#!/usr/bin/env python

func_arg_list = [[2, 0], [1, 0], [3, 1], [1, 1], [4, 0], [0, 1], [0, 1], [0, 1], [3, 0], [3, 0], [2, 0], [1, 0], [1, 0], [4, 0], [3, 0], [5, 0], [2, 0], [2, 0], [2, 0], [3, 0]]

cvt_dict = {
    'cvt_0' : 0,   #-151
    'cvt_1' : 1,   #0
    'cvt_2' : 2,   #461
    'cvt_3' : 3,   #564
    'cvt_4' : 4,   #677
    'cvt_5' : 5,   #25
    'cvt_6' : 6,   #33
    'cvt_7' : 7,   #38
    'cvt_8' : 8,   #46
    'cvt_9' : 9,   #53
    'cvt_10' : 10,   #72
    'cvt_11' : 11,   #88
    'cvt_12' : 12,   #109
    'cvt_13' : 13,   #38
    'cvt_14' : 14,   #44
    'cvt_15' : 15,   #109
    'cvt_16' : 16,   #139
    'cvt_17' : 17,   #146
    'cvt_18' : 18,   #158
    'cvt_19' : 19,   #162
    'cvt_20' : 20,   #78
    'cvt_21' : 21,   #68
    'cvt_22' : 22,   #130
    'cvt_23' : 23,   #63
    'cvt_24' : 24,   #35
    'cvt_25' : 25,   #30
    }

pseudo_fpgm = """
                           #--- PUSHB_1   0         ;PUSH Bytes
FDEF            0          ;Function DEFinition
                           #--- PUSHB_1   0         ;PUSH Bytes
SZP0            0          ;Set Zone Pointer 0
MPPEM                      ;Measure Pixels Per EM
                           #--- PUSHB_1   42        ;PUSH Bytes
LT              42 &_MPPEM_1 ; Less Than
IF              &_LT_1     ;   IF test
                           #--- PUSHB_1   74        ;PUSH Bytes
SROUND          74         ;Super ROUND
EIF                        ;    End IF
                           #--- PUSHB_1   0         ;PUSH Bytes
SWAP            0 &_arg_1  ;SWAP the top two elements on the stack
MIAP[rnd]       &_SWAP_1 &_SWAP_2 ;Move Indirect Absolute Point
RTG                        ;Round To Grid
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval_1 ;   IF test
RTDG                       ;Round To Double Grid
EIF                        ;    End IF
MPPEM                      ;Measure Pixels Per EM
                           #--- PUSHB_1   42        ;PUSH Bytes
LT              42 &_MPPEM_1 ; Less Than
IF              &_LT_1     ;   IF test
RDTG                       ;Round Down To Grid
EIF                        ;    End IF
DUP             &_arg_2    ;DUPlicate top stack element
MDRP[rp0,rnd,grey] &_DUP_1    ;Move Direct Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SZP0            1          ;Set Zone Pointer 0
MDAP[no-rnd]    &_DUP_2    ;Move Direct Absolute Point
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   1         ;PUSH Bytes
FDEF            1          ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
MDRP[rp0,min,white] &_DUP_1    ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
CALL            12 &_DUP_2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   2         ;PUSH Bytes
FDEF            2          ;Function DEFinition
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM_1 &_arg_1 ;Greater Than
IF              &_GT_1     ;   IF test
RCVT            &_arg_2    ;Read Control Value Table entry
SWAP            &_RCVT_1 &_arg_3 ;SWAP the top two elements on the stack
EIF                        ;    End IF
POP             &_SWAP_1   ;POP top stack element
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=1: &_SWAP_2
#------------------

                           #--- PUSHB_1   3         ;PUSH Bytes
FDEF            3          ;Function DEFinition
ROUND[Black]    &_arg_1    ;ROUND value
RTG                        ;Round To Grid
DUP             &_ROUND_1  ;DUPlicate top stack element
                           #--- PUSHB_1   64        ;PUSH Bytes
LT              64 &_DUP_1 ; Less Than
IF              &_LT_1     ;   IF test
POP             &_DUP_2    ;POP top stack element
                           #--- PUSHB_1   64        ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=1: 64
#------------------

                           #--- PUSHB_1   4         ;PUSH Bytes
FDEF            4          ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval_1 ;   IF test
POP             &_arg_1    ;POP top stack element
SWAP            &_arg_2 &_arg_3 ;SWAP the top two elements on the stack
POP             &_SWAP_1   ;POP top stack element
ROFF                       ; Round OFF
IF              &_SWAP_2   ;   IF test
MDRP[rp0,min,rnd,black] &_arg_4    ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg_4    ;Move Direct Relative Point
EIF                        ;    End IF
ELSE                       ;ELSE clause
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM_1 &_arg_1 ;Greater Than
IF              &_GT_1     ;   IF test
IF              &_arg_2    ;   IF test
MIRP[rp0,min,rnd,black] &_arg_3 &_arg_4 ;Move Indirect Relative Point
ELSE                       ;ELSE clause
MIRP[min,rnd,black] &_arg_3 &_arg_4 ;Move Indirect Relative Point
EIF                        ;    End IF
ELSE                       ;ELSE clause
SWAP            &_arg_2 &_arg_3 ;SWAP the top two elements on the stack
POP             &_SWAP_1   ;POP top stack element
                           #--- PUSHB_1   5         ;PUSH Bytes
CALL            5          ;CALL function
IF              &_f5_retval_1 ;   IF test
                           #--- PUSHB_1   70        ;PUSH Bytes
SROUND          70         ;Super ROUND
EIF                        ;    End IF
IF              &_SWAP_2   ;   IF test
MDRP[rp0,min,rnd,black] &_arg_4    ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg_4    ;Move Direct Relative Point
EIF                        ;    End IF
EIF                        ;    End IF
EIF                        ;    End IF
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   5         ;PUSH Bytes
FDEF            5          ;Function DEFinition
GFV                        ;Get Freedom Vector
NOT             &_GFV_1    ;logical NOT
AND             &_NOT_1 &_GFV_2 ;logical AND
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_AND_1
#------------------

                           #--- PUSHB_1   6         ;PUSH Bytes
FDEF            6          ;Function DEFinition
                           #--- PUSHB_2   34 1      ;PUSH Bytes
GETINFO         1          ;GET INFOrmation
LT              &_GETINFO_1 34 ; Less Than
IF              &_LT_1     ;   IF test
                           #--- PUSHB_1   32        ;PUSH Bytes
GETINFO         32         ;GET INFOrmation
NOT             &_GETINFO_1 ;logical NOT
NOT             &_NOT_1    ;logical NOT
ELSE                       ;ELSE clause
                           #--- PUSHB_1   0         ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT_1
#------------------

                           #--- PUSHB_1   7         ;PUSH Bytes
FDEF            7          ;Function DEFinition
                           #--- PUSHB_2   36 1      ;PUSH Bytes
GETINFO         1          ;GET INFOrmation
LT              &_GETINFO_1 36 ; Less Than
IF              &_LT_1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
GETINFO         64         ;GET INFOrmation
NOT             &_GETINFO_1 ;logical NOT
NOT             &_NOT_1    ;logical NOT
ELSE                       ;ELSE clause
                           #--- PUSHB_1   0         ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT_1
#------------------

                           #--- PUSHB_1   8         ;PUSH Bytes
FDEF            8          ;Function DEFinition
SRP2            &_arg_1    ;Set Reference Point 2
SRP1            &_arg_2    ;Set Reference Point 1
DUP             &_arg_3    ;DUPlicate top stack element
IP              &_DUP_1    ;Interpolate Point
MDAP[rnd]       &_DUP_2    ;Move Direct Absolute Point
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   9         ;PUSH Bytes
FDEF            9          ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
RDTG                       ;Round Down To Grid
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval_1 ;   IF test
MDRP[rnd,grey]  &_DUP_1    ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_DUP_2    ;Move Direct Relative Point
EIF                        ;    End IF
DUP             &_DUP_2    ;DUPlicate top stack element
                           #--- PUSHB_1   3         ;PUSH Bytes
CINDEX          3          ;Copy the INDEXed element to the top of the stack
MD[grid]        &_CINDEX_1 &_DUP_1 ;Measure Distance
SWAP            &_MD_1 &_DUP_2 ;SWAP the top two elements on the stack
DUP             &_SWAP_1   ;DUPlicate top stack element
                           #--- PUSHB_1   4         ;PUSH Bytes
MINDEX          4          ;Move the INDEXed element to the top of the stack
MD[orig]        &_DUP_1 &_DUP_2 ;Measure Distance
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_MD_1   ; Less Than
IF              &_LT_1     ;   IF test
ROLL            &_SWAP_2 &_arg_2 &_arg_3 ;ROLL the top three stack elements
NEG             &_ROLL_1   ;    NEGate
ROLL            &_NEG_1 &_ROLL_2 &_ROLL_3 ;ROLL the top three stack elements
SUB             &_ROLL_1 &_ROLL_2 ;  SUBtract
DUP             &_SUB_1    ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_DUP_1  ; Less Than
IF              &_LT_1     ;   IF test
SHPIX           &_DUP_2 &_ROLL_3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_4    ;POP top stack element
POP             &_arg_5    ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
ROLL            &_arg_2 &_arg_3 &_arg_4 ;ROLL the top three stack elements
ROLL            &_ROLL_1 &_ROLL_2 &_ROLL_3 ;ROLL the top three stack elements
SUB             &_ROLL_1 &_ROLL_2 ;  SUBtract
DUP             &_SUB_1    ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
GT              0 &_DUP_1  ;Greater Than
IF              &_GT_1     ;   IF test
SHPIX           &_DUP_2 &_ROLL_3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_5    ;POP top stack element
POP             &_arg_6    ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   10        ;PUSH Bytes
FDEF            10         ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval_1 ;   IF test
POP             &_arg_1    ;POP top stack element
SRP0            &_arg_2    ;Set Reference Point 0
ELSE                       ;ELSE clause
SRP0            &_arg_1    ;Set Reference Point 0
POP             &_arg_2    ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   11        ;PUSH Bytes
FDEF            11         ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
MDRP[rp0,white] &_DUP_1    ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
CALL            12 &_DUP_2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   12        ;PUSH Bytes
FDEF            12         ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
MDAP[rnd]       &_DUP_1    ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval_1 ;logical NOT
IF              &_NOT_1    ;   IF test
DUP             &_DUP_2    ;DUPlicate top stack element
DUP             &_DUP_1    ;DUPlicate top stack element
GC[orig]        &_DUP_1    ;Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_DUP_2 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP_1   ;Get Coordinate projected onto the projection vector
SUB             &_GC_1 &_SWAP_2 ;  SUBtract
ROUND[White]    &_SUB_1    ;ROUND value
DUP             &_ROUND_1  ;DUPlicate top stack element
IF              &_DUP_1    ;   IF test
DUP             &_DUP_2    ;DUPlicate top stack element
ABS             &_DUP_1    ;ABSolute value
DIV             &_ABS_1 &_DUP_2 ;    DIVide
SHPIX           &_DIV_1 &_DUP_2 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_2    ;POP top stack element
POP             &_arg_3    ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg_2    ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   13        ;PUSH Bytes
FDEF            13         ;Function DEFinition
SRP2            &_arg_1    ;Set Reference Point 2
SRP1            &_arg_2    ;Set Reference Point 1
DUP             &_arg_3    ;DUPlicate top stack element
DUP             &_DUP_1    ;DUPlicate top stack element
IP              &_DUP_1    ;Interpolate Point
MDAP[rnd]       &_DUP_2    ;Move Direct Absolute Point
DUP             &_DUP_2    ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_arg_4 ;ROLL the top three stack elements
DUP             &_ROLL_1   ;DUPlicate top stack element
GC[orig]        &_DUP_1    ;Get Coordinate projected onto the projection vector
ROLL            &_GC_1 &_DUP_2 &_ROLL_2 ;ROLL the top three stack elements
GC[cur]         &_ROLL_1   ;Get Coordinate projected onto the projection vector
SUB             &_GC_1 &_ROLL_2 ;  SUBtract
SWAP            &_SUB_1 &_ROLL_3 ;SWAP the top two elements on the stack
ROLL            &_SWAP_1 &_SWAP_2 &_ROLL_3 ;ROLL the top three stack elements
DUP             &_ROLL_1   ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;SWAP the top two elements on the stack
MD[orig]        &_SWAP_1 &_SWAP_2 ;Measure Distance
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_MD_1   ; Less Than
IF              &_LT_1     ;   IF test
SWAP            &_ROLL_3 &_ROLL_3 ;SWAP the top two elements on the stack
                           #--- PUSHB_1   0         ;PUSH Bytes
GT              0 &_SWAP_1 ;Greater Than
IF              &_GT_1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
SHPIX           64 &_SWAP_2 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_5    ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
SWAP            &_arg_5 &_arg_6 ;SWAP the top two elements on the stack
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_SWAP_1 ; Less Than
IF              &_LT_1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
NEG             64         ;    NEGate
SHPIX           &_NEG_1 &_SWAP_2 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_7    ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   14        ;PUSH Bytes
FDEF            14         ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval_1 ;   IF test
RTDG                       ;Round To Double Grid
MDRP[rp0,rnd,white] &_arg_1    ;Move Direct Relative Point
RTG                        ;Round To Grid
POP             &_arg_2    ;POP top stack element
POP             &_arg_3    ;POP top stack element
ELSE                       ;ELSE clause
DUP             &_arg_1    ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
ROLL            &_DUP_2 &_arg_2 &_arg_3 ;ROLL the top three stack elements
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM_1 &_ROLL_1 ;Greater Than
IF              &_GT_1     ;   IF test
DUP             &_ROLL_2   ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_3 ;ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;SWAP the top two elements on the stack
MD[grid]        &_SWAP_1 &_SWAP_2 ;Measure Distance
DUP             &_MD_1     ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
NEQ             0 &_DUP_1  ; Not EQual
IF              &_NEQ_1    ;   IF test
SHPIX           &_DUP_2 &_ROLL_3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_4    ;POP top stack element
POP             &_arg_5    ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg_4    ;POP top stack element
POP             &_arg_5    ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   15        ;PUSH Bytes
FDEF            15         ;Function DEFinition
SWAP            &_arg_1 &_arg_2 ;SWAP the top two elements on the stack
DUP             &_SWAP_1   ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
DUP             &_DUP_2    ;DUPlicate top stack element
MDAP[rnd]       &_DUP_1    ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval_1 ;logical NOT
IF              &_NOT_1    ;   IF test
SWAP            &_DUP_2 &_SWAP_2 ;SWAP the top two elements on the stack
DUP             &_SWAP_1   ;DUPlicate top stack element
IF              &_DUP_1    ;   IF test
MPPEM                      ;Measure Pixels Per EM
GTEQ            &_MPPEM_1 &_DUP_2 ;Greater Than or EQual
ELSE                       ;ELSE clause
POP             &_GTEQ_1   ;POP top stack element
                           #--- PUSHB_1   1         ;PUSH Bytes
EIF                        ;    End IF
IF              &_GTEQ_1   ;   IF test
ROLL            &_SWAP_2 &_arg_3 &_arg_4 ;ROLL the top three stack elements
                           #--- PUSHB_1   4         ;PUSH Bytes
MINDEX          4          ;Move the INDEXed element to the top of the stack
MD[grid]        &_ROLL_1 &_ROLL_2 ;Measure Distance
SWAP            &_MD_1 &_ROLL_3 ;SWAP the top two elements on the stack
ROLL            &_SWAP_1 &_SWAP_2 &_arg_5 ;ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;SWAP the top two elements on the stack
DUP             &_SWAP_1   ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_SWAP_2 ;ROLL the top three stack elements
MD[grid]        &_ROLL_1 &_ROLL_2 ;Measure Distance
ROLL            &_MD_1 &_ROLL_3 &_ROLL_3 ;ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;SWAP the top two elements on the stack
SUB             &_SWAP_1 &_SWAP_2 ;  SUBtract
SHPIX           &_SUB_1 &_ROLL_3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_3    ;POP top stack element
POP             &_arg_4    ;POP top stack element
POP             &_arg_5    ;POP top stack element
POP             &_arg_6    ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             1          ;POP top stack element
POP             &_SWAP_2   ;POP top stack element
POP             &_arg_3    ;POP top stack element
POP             &_arg_4    ;POP top stack element
POP             &_arg_5    ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=5:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   16        ;PUSH Bytes
FDEF            16         ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
MDRP[rp0,min,white] &_DUP_1    ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
CALL            18 &_DUP_2 &_arg_2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   17        ;PUSH Bytes
FDEF            17         ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
MDRP[rp0,white] &_DUP_1    ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
CALL            18 &_DUP_2 &_arg_2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   18        ;PUSH Bytes
FDEF            18         ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
MDAP[rnd]       &_DUP_1    ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval_1 ;logical NOT
IF              &_NOT_1    ;   IF test
DUP             &_DUP_2    ;DUPlicate top stack element
DUP             &_DUP_1    ;DUPlicate top stack element
GC[orig]        &_DUP_1    ;Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_DUP_2 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP_1   ;Get Coordinate projected onto the projection vector
SUB             &_GC_1 &_SWAP_2 ;  SUBtract
ROUND[White]    &_SUB_1    ;ROUND value
ROLL            &_ROUND_1 &_DUP_2 &_arg_2 ;ROLL the top three stack elements
DUP             &_ROLL_1   ;DUPlicate top stack element
GC[orig]        &_DUP_1    ;Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_DUP_2 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP_1   ;Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_SWAP_2 ;SWAP the top two elements on the stack
SUB             &_SWAP_1 &_SWAP_2 ;  SUBtract
ROUND[White]    &_SUB_1    ;ROUND value
ADD             &_ROUND_1 &_ROLL_2 ;       ADD
DUP             &_ADD_1    ;DUPlicate top stack element
IF              &_DUP_1    ;   IF test
DUP             &_DUP_2    ;DUPlicate top stack element
ABS             &_DUP_1    ;ABSolute value
DIV             &_ABS_1 &_DUP_2 ;    DIVide
SHPIX           &_DIV_1 &_ROLL_3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg_3    ;POP top stack element
POP             &_arg_4    ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg_2    ;POP top stack element
POP             &_arg_3    ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   19        ;PUSH Bytes
FDEF            19         ;Function DEFinition
DUP             &_arg_1    ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_arg_2 ;ROLL the top three stack elements
DUP             &_ROLL_1   ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;ROLL the top three stack elements
SDPVTL[orthog]  &_ROLL_1 &_ROLL_2 ;Set Dual Projection Vector To Line
DUP             &_ROLL_3   ;DUPlicate top stack element
                           #--- PUSHB_1   3         ;PUSH Bytes
CINDEX          3          ;Copy the INDEXed element to the top of the stack
MD[orig]        &_CINDEX_1 &_DUP_1 ;Measure Distance
ABS             &_MD_1     ;ABSolute value
SWAP            &_ABS_1 &_DUP_2 ;SWAP the top two elements on the stack
ROLL            &_SWAP_1 &_SWAP_2 &_ROLL_3 ;ROLL the top three stack elements
SPVTL[orthog]   &_ROLL_1 &_ROLL_2 ;Set Projection Vector To Line
                           #--- PUSHB_1   32        ;PUSH Bytes
LT              32 &_ROLL_3 ; Less Than
IF              &_LT_1     ;   IF test
ALIGNRP         &_arg_3    ;ALIGN to Reference Point
ELSE                       ;ELSE clause
MDRP[grey]      &_arg_3    ;Move Direct Relative Point
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------
"""



pseudo_code_dict = {
    '.notdef': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   1 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 1 ;CALL function
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_5   0 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   1 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 1 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   4 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 4 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 3 7 17  ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        17 7 3 0   ;SHift Point using reference point
                           #--- PUSHB_3   24 4 0    ;PUSH Bytes
CALL            0 4 24     ;CALL function
                           #--- PUSHB_5   11 30 19 24 13 ;PUSH Bytes
CALL            13 24 19 30 11 ;CALL function
                           #--- PUSHB_2   11 7      ;PUSH Bytes
MIRP[min,black] cvt_7 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[min,black] cvt_6 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_2   31 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   57 4 0    ;PUSH Bytes
CALL            0 4 57     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] cvt_6 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   57 4 0    ;PUSH Bytes
CALL            0 4 57     ;CALL function
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 57 10   ;PUSH Bytes
CALL            10 57 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_5   36 59 29 57 13 ;PUSH Bytes
CALL            13 57 29 59 36 ;CALL function
                           #--- PUSHB_2   36 7      ;PUSH Bytes
MIRP[min,black] cvt_7 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_2   19 18     ;PUSH Bytes
MIRP[min,black] cvt_18 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   34 19 10  ;PUSH Bytes
CALL            10 19 34   ;CALL function
                           #--- PUSHB_4   64 34 30 9 ;PUSH Bytes
CALL            9 30 34 64 ;CALL function
                           #--- PUSHB_4   64 34 55 9 ;PUSH Bytes
CALL            9 55 34 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   14 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   58 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 58 ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   15 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   5 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   58 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_5   15 14 27 28 39 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              39 28 27 14 15 ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_2   17 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_5   9 12 13 52 61 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              61 52 13 12 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Agrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] cvt_6 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 4 0    ;PUSH Bytes
CALL            0 4 20     ;CALL function
                           #--- PUSHB_2   29 6      ;PUSH Bytes
MIRP[min,black] cvt_6 29   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   32 19     ;PUSH Bytes
MIRP[min,black] cvt_19 32  ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   5 19      ;PUSH Bytes
MIRP[min,black] cvt_19 5   ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   32 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_4   20 8 26 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 26 8 20 ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_8   0 5 13 17 22 10 25 34 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              34 25 10 22 17 13 5 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Asmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 21 33   ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_5   8 38 23 28 13 ;PUSH Bytes
CALL            13 28 23 38 8 ;CALL function
                           #--- PUSHB_2   8 7       ;PUSH Bytes
MIRP[min,black] cvt_7 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] cvt_6 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 4 0    ;PUSH Bytes
CALL            0 4 20     ;CALL function
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] cvt_6 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   36 26 9 20 13 ;PUSH Bytes
CALL            13 20 9 26 36 ;CALL function
                           #--- PUSHB_2   36 6      ;PUSH Bytes
MIRP[min,black] cvt_6 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   27 18     ;PUSH Bytes
MIRP[min,black] cvt_18 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   6 19      ;PUSH Bytes
MIRP[min,black] cvt_19 6   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
DUP             39         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   23 19     ;PUSH Bytes
MIRP[min,black] cvt_19 23  ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   39 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Bsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   52 6      ;PUSH Bytes
MIRP[min,black] cvt_6 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   39 48 3 21 13 ;PUSH Bytes
CALL            13 21 3 48 39 ;CALL function
                           #--- PUSHB_2   39 6      ;PUSH Bytes
MIRP[min,black] cvt_6 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   49 12     ;PUSH Bytes
MIRP[min,black] cvt_12 49  ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   8 49 10   ;PUSH Bytes
CALL            10 49 8    ;CALL function
                           #--- PUSHB_4   64 8 20 9 ;PUSH Bytes
CALL            9 20 8 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
DUP             33         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   27 12     ;PUSH Bytes
MIRP[min,black] cvt_12 27  ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   33 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_2   27 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   13 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] cvt_8 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   13 4 0    ;PUSH Bytes
CALL            0 4 13     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   25 6      ;PUSH Bytes
MIRP[min,black] cvt_6 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   28 19     ;PUSH Bytes
MIRP[min,black] cvt_19 28  ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   22 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 22 ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   23 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_3   8 13 0    ;PUSH Bytes
IP              0          ;Interpolate Point
IP              13         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_5   3 4 11 17 22 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              22 17 11 4 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Csmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   19 7      ;PUSH Bytes
MIRP[min,black] cvt_7 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] cvt_6 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_5   14 16 0 56 4 ;PUSH Bytes
CALL            4 56 0 16 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   8 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 8 ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   9 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_3   0 19 25   ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_5   8 4 21 22 28 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              28 22 21 4 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] cvt_6 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 4 0     ;PUSH Bytes
CALL            0 4 6      ;CALL function
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[min,black] cvt_6 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 4 0     ;PUSH Bytes
CALL            0 4 6      ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   25 19     ;PUSH Bytes
MIRP[min,black] cvt_19 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   9 19      ;PUSH Bytes
MIRP[min,black] cvt_19 9   ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Dsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] cvt_6 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] cvt_6 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   31 12     ;PUSH Bytes
MIRP[min,black] cvt_12 31  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   0 12 0 41 4 ;PUSH Bytes
CALL            4 41 0 12 0 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] cvt_6 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   18 4 0    ;PUSH Bytes
CALL            0 4 18     ;CALL function
                           #--- PUSHB_2   23 6      ;PUSH Bytes
MIRP[min,black] cvt_6 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 4 0    ;PUSH Bytes
CALL            0 4 18     ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 18 10  ;PUSH Bytes
CALL            10 18 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_5   27 36 7 18 13 ;PUSH Bytes
CALL            13 18 7 36 27 ;CALL function
                           #--- PUSHB_2   27 6      ;PUSH Bytes
MIRP[min,black] cvt_6 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 27 10  ;PUSH Bytes
CALL            10 27 36   ;CALL function
                           #--- PUSHB_4   64 36 33 9 ;PUSH Bytes
CALL            9 33 36 64 ;CALL function
                           #--- PUSHB_3   27 36 10  ;PUSH Bytes
CALL            10 36 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   37 19     ;PUSH Bytes
MIRP[min,black] cvt_19 37  ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   12 37 10  ;PUSH Bytes
CALL            10 37 12   ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   32 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   19 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 19 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   33 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   23 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   5 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Esmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   43 6      ;PUSH Bytes
MIRP[min,black] cvt_6 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] cvt_6 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   26 21 10  ;PUSH Bytes
CALL            10 21 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_5   30 39 1 21 13 ;PUSH Bytes
CALL            13 21 1 39 30 ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] cvt_6 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 30 10  ;PUSH Bytes
CALL            10 30 39   ;CALL function
                           #--- PUSHB_4   64 39 36 9 ;PUSH Bytes
CALL            9 36 39 64 ;CALL function
                           #--- PUSHB_3   30 39 10  ;PUSH Bytes
CALL            10 39 30   ;CALL function
                           #--- PUSHB_4   64 30 33 9 ;PUSH Bytes
CALL            9 33 30 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   40 12     ;PUSH Bytes
MIRP[min,black] cvt_12 40  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 40 10   ;PUSH Bytes
CALL            10 40 7    ;CALL function
                           #--- PUSHB_4   64 7 19 9 ;PUSH Bytes
CALL            9 19 7 64  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   35 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_5   22 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 22 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   36 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   26 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   26 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   13 12     ;PUSH Bytes
IP              12         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Eth': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] cvt_6 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 4 0     ;PUSH Bytes
CALL            0 4 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] cvt_6 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 4 0     ;PUSH Bytes
CALL            0 4 8      ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_5   1 0 14 8 13 ;PUSH Bytes
CALL            13 8 14 0 1 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] cvt_8 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   30 19     ;PUSH Bytes
MIRP[min,black] cvt_19 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   30 18 10  ;PUSH Bytes
CALL            10 18 30   ;CALL function
                           #--- PUSHB_4   64 30 28 9 ;PUSH Bytes
CALL            9 28 30 64 ;CALL function
                           #--- PUSHB_3   18 30 10  ;PUSH Bytes
CALL            10 30 18   ;CALL function
                           #--- PUSHB_4   64 18 0 9 ;PUSH Bytes
CALL            9 0 18 64  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   11 19     ;PUSH Bytes
MIRP[min,black] cvt_19 11  ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   11 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_2   6 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Euro': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   41 9      ;PUSH Bytes
MIRP[min,black] cvt_9 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] cvt_6 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   14 0 10   ;PUSH Bytes
CALL            10 0 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_2   39 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   24 17     ;PUSH Bytes
MIRP[min,black] cvt_17 24  ;Move Indirect Relative Point
                           #--- PUSHB_2   17 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   9 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 9 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   10 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_5   0 18 25 30 36 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              36 30 25 18 0 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   33 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   33 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_2   14 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   37 4 0    ;PUSH Bytes
CALL            0 4 37     ;CALL function
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] cvt_6 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   37 4 0    ;PUSH Bytes
CALL            0 4 37     ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 37 10   ;PUSH Bytes
CALL            10 37 8    ;CALL function
                           #--- PUSHB_4   64 8 0 9  ;PUSH Bytes
CALL            9 0 8 64   ;CALL function
                           #--- PUSHB_5   12 21 27 37 13 ;PUSH Bytes
CALL            13 37 27 21 12 ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] cvt_6 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_3   12 21 10  ;PUSH Bytes
CALL            10 21 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   22 19     ;PUSH Bytes
MIRP[min,black] cvt_19 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   22 31 10  ;PUSH Bytes
CALL            10 31 22   ;CALL function
                           #--- PUSHB_4   64 22 26 9 ;PUSH Bytes
CALL            9 26 22 64 ;CALL function
                           #--- PUSHB_3   31 22 10  ;PUSH Bytes
CALL            10 22 31   ;CALL function
                           #--- PUSHB_4   64 31 27 9 ;PUSH Bytes
CALL            9 27 31 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   17 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 17 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   38 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 38 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   18 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Fsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] cvt_6 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   5 45 10   ;PUSH Bytes
CALL            10 45 5    ;CALL function
                           #--- PUSHB_4   64 5 1 9  ;PUSH Bytes
CALL            9 1 5 64   ;CALL function
                           #--- PUSHB_5   9 18 26 45 13 ;PUSH Bytes
CALL            13 45 26 18 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] cvt_6 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   18 9 10   ;PUSH Bytes
CALL            10 9 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_3   9 18 10   ;PUSH Bytes
CALL            10 18 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   19 12     ;PUSH Bytes
MIRP[min,black] cvt_12 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   19 31 10  ;PUSH Bytes
CALL            10 31 19   ;CALL function
                           #--- PUSHB_4   64 19 25 9 ;PUSH Bytes
CALL            9 25 19 64 ;CALL function
                           #--- PUSHB_3   31 19 10  ;PUSH Bytes
CALL            10 19 31   ;CALL function
                           #--- PUSHB_4   64 31 26 9 ;PUSH Bytes
CALL            9 26 31 64 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   14 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 0 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   15 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   36 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'G': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_2   2 6       ;PUSH Bytes
MIRP[min,black] cvt_6 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   23 4 0    ;PUSH Bytes
CALL            0 4 23     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   37 6      ;PUSH Bytes
MIRP[min,black] cvt_6 37   ;Move Indirect Relative Point
                           #--- PUSHB_5   8 9 18 23 13 ;PUSH Bytes
CALL            13 23 18 9 8 ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   0 19      ;PUSH Bytes
MIRP[min,black] cvt_19 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   15 18     ;PUSH Bytes
MIRP[min,black] cvt_18 15  ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_3   4 15 10   ;PUSH Bytes
CALL            10 15 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
                           #--- PUSHB_4   31 15 4 8 ;PUSH Bytes
CALL            8 4 15 31  ;CALL function
                           #--- PUSHB_5   32 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   31 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 31 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   4 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   18 23 37  ;PUSH Bytes
IP              37         ;Interpolate Point
IP              23         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_2   37 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_4   0 21 26 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              31 26 21 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Gsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] cvt_6 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   13 6      ;PUSH Bytes
MIRP[min,black] cvt_6 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   24 25 34 0 13 ;PUSH Bytes
CALL            13 0 34 25 24 ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   15 16     ;PUSH Bytes
MIRP[min,black] cvt_16 15  ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   31 12     ;PUSH Bytes
MIRP[min,black] cvt_12 31  ;Move Indirect Relative Point
                           #--- PUSHB_3   31 20 10  ;PUSH Bytes
CALL            10 20 31   ;CALL function
                           #--- PUSHB_4   64 31 27 9 ;PUSH Bytes
CALL            9 27 31 64 ;CALL function
                           #--- PUSHB_3   20 31 10  ;PUSH Bytes
CALL            10 31 20   ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_4   9 31 20 8 ;PUSH Bytes
CALL            8 20 31 9  ;CALL function
                           #--- PUSHB_5   10 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_5   9 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 9 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_3   13 0 34   ;PUSH Bytes
IP              34         ;Interpolate Point
IP              0          ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_2   13 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   9 4 15 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 15 4 9  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'H': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 37 40   ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   16 4 0    ;PUSH Bytes
CALL            0 4 16     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 27 30  ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   22 1 7 16 13 ;PUSH Bytes
CALL            13 16 7 1 22 ;CALL function
                           #--- PUSHB_2   22 8      ;PUSH Bytes
MIRP[min,black] cvt_8 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   2 19      ;PUSH Bytes
MIRP[min,black] cvt_19 2   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   2 11 10   ;PUSH Bytes
CALL            10 11 2    ;CALL function
                           #--- PUSHB_4   64 2 18 9 ;PUSH Bytes
CALL            9 18 2 64  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   11 2 10   ;PUSH Bytes
CALL            10 2 11    ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   34 19     ;PUSH Bytes
MIRP[min,black] cvt_19 34  ;Move Indirect Relative Point
                           #--- PUSHB_3   34 43 10  ;PUSH Bytes
CALL            10 43 34   ;CALL function
                           #--- PUSHB_4   64 34 30 9 ;PUSH Bytes
CALL            9 30 34 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   43 34 10  ;PUSH Bytes
CALL            10 34 43   ;CALL function
                           #--- PUSHB_4   64 43 27 9 ;PUSH Bytes
CALL            9 27 43 64 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Hsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 48 51   ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 33 36  ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   26 55 8 18 13 ;PUSH Bytes
CALL            13 18 8 55 26 ;CALL function
                           #--- PUSHB_2   26 7      ;PUSH Bytes
MIRP[min,black] cvt_7 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   0 12 10   ;PUSH Bytes
CALL            10 12 0    ;CALL function
                           #--- PUSHB_4   64 0 7 9  ;PUSH Bytes
CALL            9 7 0 64   ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   12 0 10   ;PUSH Bytes
CALL            10 0 12    ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   41 12     ;PUSH Bytes
MIRP[min,black] cvt_12 41  ;Move Indirect Relative Point
                           #--- PUSHB_3   41 53 10  ;PUSH Bytes
CALL            10 53 41   ;CALL function
                           #--- PUSHB_4   64 41 49 9 ;PUSH Bytes
CALL            9 49 41 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   53 41 10  ;PUSH Bytes
CALL            10 41 53   ;CALL function
                           #--- PUSHB_4   64 53 50 9 ;PUSH Bytes
CALL            9 50 53 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'I': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   5 4 0     ;PUSH Bytes
CALL            0 4 5      ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   11 19     ;PUSH Bytes
MIRP[min,black] cvt_19 11  ;Move Indirect Relative Point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 7 9 ;PUSH Bytes
CALL            9 7 11 64  ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ismall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   26 12     ;PUSH Bytes
MIRP[min,black] cvt_12 26  ;Move Indirect Relative Point
                           #--- PUSHB_3   26 6 10   ;PUSH Bytes
CALL            10 6 26    ;CALL function
                           #--- PUSHB_4   64 26 0 9 ;PUSH Bytes
CALL            9 0 26 64  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   6 26 10   ;PUSH Bytes
CALL            10 26 6    ;CALL function
                           #--- PUSHB_4   64 6 1 9  ;PUSH Bytes
CALL            9 1 6 64   ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'J': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 4 0    ;PUSH Bytes
CALL            0 4 29     ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   21 6      ;PUSH Bytes
MIRP[min,black] cvt_6 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 4 10   ;PUSH Bytes
CALL            10 4 21    ;CALL function
                           #--- PUSHB_4   0 21 12 9 ;PUSH Bytes
CALL            9 12 21 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   18 12     ;PUSH Bytes
MIRP[min,black] cvt_12 18  ;Move Indirect Relative Point
                           #--- PUSHB_3   18 9 10   ;PUSH Bytes
CALL            10 9 18    ;CALL function
                           #--- PUSHB_4   0 18 15 9 ;PUSH Bytes
CALL            9 15 18 0  ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   1 19      ;PUSH Bytes
MIRP[min,black] cvt_19 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 24 10   ;PUSH Bytes
CALL            10 24 1    ;CALL function
                           #--- PUSHB_4   64 1 31 9 ;PUSH Bytes
CALL            9 31 1 64  ;CALL function
                           #--- PUSHB_3   24 1 10   ;PUSH Bytes
CALL            10 1 24    ;CALL function
                           #--- PUSHB_4   64 24 28 9 ;PUSH Bytes
CALL            9 28 24 64 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Jsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 6      ;PUSH Bytes
MIRP[min,black] cvt_6 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 13 10  ;PUSH Bytes
CALL            10 13 29   ;CALL function
                           #--- PUSHB_4   0 29 21 9 ;PUSH Bytes
CALL            9 21 29 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   27 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 27 ;CALL function
                           #--- PUSHB_3   27 18 10  ;PUSH Bytes
CALL            10 18 27   ;CALL function
                           #--- PUSHB_4   0 27 24 9 ;PUSH Bytes
CALL            9 24 27 0  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   11 12     ;PUSH Bytes
MIRP[min,black] cvt_12 11  ;Move Indirect Relative Point
                           #--- PUSHB_3   11 31 10  ;PUSH Bytes
CALL            10 31 11   ;CALL function
                           #--- PUSHB_4   64 11 6 9 ;PUSH Bytes
CALL            9 6 11 64  ;CALL function
                           #--- PUSHB_3   31 11 10  ;PUSH Bytes
CALL            10 11 31   ;CALL function
                           #--- PUSHB_4   64 31 3 9 ;PUSH Bytes
CALL            9 3 31 64  ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   31 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'K': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 15    ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   26 4 0    ;PUSH Bytes
CALL            0 4 26     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 39 44  ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   12 19     ;PUSH Bytes
MIRP[min,black] cvt_19 12  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   12 21 10  ;PUSH Bytes
CALL            10 21 12   ;CALL function
                           #--- PUSHB_4   64 12 28 9 ;PUSH Bytes
CALL            9 28 12 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   64 21 25 9 ;PUSH Bytes
CALL            9 25 21 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   10 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ksmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 23 39  ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   58 2 0    ;PUSH Bytes
CALL            0 2 58     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   32 12     ;PUSH Bytes
MIRP[min,black] cvt_12 32  ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   32 45 10  ;PUSH Bytes
CALL            10 45 32   ;CALL function
                           #--- PUSHB_4   64 32 40 9 ;PUSH Bytes
CALL            9 40 32 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   45 32 10  ;PUSH Bytes
CALL            10 32 45   ;CALL function
                           #--- PUSHB_4   64 45 41 9 ;PUSH Bytes
CALL            9 41 45 64 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   57 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_2   4 30      ;PUSH Bytes
IP              30         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'L': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] cvt_6 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   17 4 0    ;PUSH Bytes
CALL            0 4 17     ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   23 19     ;PUSH Bytes
MIRP[min,black] cvt_19 23  ;Move Indirect Relative Point
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   5 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Lslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] cvt_6 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   21 4 0    ;PUSH Bytes
CALL            0 4 21     ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   31 19     ;PUSH Bytes
MIRP[min,black] cvt_19 31  ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   31 12 10  ;PUSH Bytes
CALL            10 12 31   ;CALL function
                           #--- PUSHB_4   64 31 23 9 ;PUSH Bytes
CALL            9 23 31 64 ;CALL function
                           #--- PUSHB_3   12 31 10  ;PUSH Bytes
CALL            10 31 12   ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   5 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Lsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   25 6      ;PUSH Bytes
MIRP[min,black] cvt_6 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_3   22 7 10   ;PUSH Bytes
CALL            10 7 22    ;CALL function
                           #--- PUSHB_4   64 22 16 9 ;PUSH Bytes
CALL            9 16 22 64 ;CALL function
                           #--- PUSHB_3   7 22 10   ;PUSH Bytes
CALL            10 22 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'M': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   1 31      ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 30 33   ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   18 4 0    ;PUSH Bytes
CALL            0 4 18     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   4 13      ;PUSH Bytes
MIRP[min,black] cvt_13 4   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 13 10   ;PUSH Bytes
CALL            10 13 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
                           #--- PUSHB_3   13 4 10   ;PUSH Bytes
CALL            10 4 13    ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   27 18     ;PUSH Bytes
MIRP[min,black] cvt_18 27  ;Move Indirect Relative Point
                           #--- PUSHB_3   27 36 10  ;PUSH Bytes
CALL            10 36 27   ;CALL function
                           #--- PUSHB_4   64 27 22 9 ;PUSH Bytes
CALL            9 22 27 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   36 27 10  ;PUSH Bytes
CALL            10 27 36   ;CALL function
                           #--- PUSHB_4   64 36 32 9 ;PUSH Bytes
CALL            9 32 36 64 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   19 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_3   0 3 20    ;PUSH Bytes
IP              20         ;Interpolate Point
IP              3          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Msmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   8 16      ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 10 22   ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   19 13     ;PUSH Bytes
MIRP[min,black] cvt_13 19  ;Move Indirect Relative Point
                           #--- PUSHB_3   19 28 10  ;PUSH Bytes
CALL            10 28 19   ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_3   28 19 10  ;PUSH Bytes
CALL            10 19 28   ;CALL function
                           #--- PUSHB_4   64 28 24 9 ;PUSH Bytes
CALL            9 24 28 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 14 10   ;PUSH Bytes
CALL            10 14 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   14 4 10   ;PUSH Bytes
CALL            10 4 14    ;CALL function
                           #--- PUSHB_4   64 14 9 9 ;PUSH Bytes
CALL            9 9 14 64  ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   14 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   34 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_3   15 18 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              18         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'N': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   29 4 0    ;PUSH Bytes
CALL            0 4 29     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   5 8       ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   15 14     ;PUSH Bytes
MIRP[min,black] cvt_14 15  ;Move Indirect Relative Point
                           #--- PUSHB_3   15 24 10  ;PUSH Bytes
CALL            10 24 15   ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_3   24 15 10  ;PUSH Bytes
CALL            10 15 24   ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   12 14     ;PUSH Bytes
MIRP[min,black] cvt_14 12  ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   1 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   1 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Nsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 27      ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   7 13      ;PUSH Bytes
MIRP[min,black] cvt_13 7   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 16 10   ;PUSH Bytes
CALL            10 16 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_3   16 7 10   ;PUSH Bytes
CALL            10 7 16    ;CALL function
                           #--- PUSHB_4   64 16 12 9 ;PUSH Bytes
CALL            9 12 16 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   4 13      ;PUSH Bytes
MIRP[min,black] cvt_13 4   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 23 10   ;PUSH Bytes
CALL            10 23 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_3   23 4 10   ;PUSH Bytes
CALL            10 4 23    ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   23 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   6 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'O': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] cvt_6 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] cvt_6 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   14 19     ;PUSH Bytes
MIRP[min,black] cvt_19 14  ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   20 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'OE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] cvt_6 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   60 6      ;PUSH Bytes
MIRP[min,black] cvt_6 60   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 4 0    ;PUSH Bytes
CALL            0 4 22     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] cvt_6 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 4 0    ;PUSH Bytes
CALL            0 4 18     ;CALL function
                           #--- PUSHB_2   53 6      ;PUSH Bytes
MIRP[min,black] cvt_6 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 22 10  ;PUSH Bytes
CALL            10 22 30   ;CALL function
                           #--- PUSHB_4   64 30 25 9 ;PUSH Bytes
CALL            9 25 30 64 ;CALL function
                           #--- PUSHB_5   34 43 9 18 13 ;PUSH Bytes
CALL            13 18 9 43 34 ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] cvt_6 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 34 10  ;PUSH Bytes
CALL            10 34 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_3   34 43 10  ;PUSH Bytes
CALL            10 43 34   ;CALL function
                           #--- PUSHB_4   64 34 37 9 ;PUSH Bytes
CALL            9 37 34 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   55 19     ;PUSH Bytes
MIRP[min,black] cvt_19 55  ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   44 18     ;PUSH Bytes
MIRP[min,black] cvt_18 44  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_5   39 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   24 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 24 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   65 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_3   18 20 9   ;PUSH Bytes
IP              9          ;Interpolate Point
IP              20         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   30 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_2   24 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_3   3 4 55    ;PUSH Bytes
IP              55         ;Interpolate Point
IP              4          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Osmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] cvt_6 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] cvt_6 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   17 12 0 41 4 ;PUSH Bytes
CALL            4 41 0 12 17 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   0 16 0 56 4 ;PUSH Bytes
CALL            4 56 0 16 0 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'P': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   4 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   19 4 0    ;PUSH Bytes
CALL            0 4 19     ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] cvt_6 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 4 0    ;PUSH Bytes
CALL            0 4 19     ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 28 6 19 13 ;PUSH Bytes
CALL            13 19 6 28 0 ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] cvt_6 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   1 19      ;PUSH Bytes
MIRP[min,black] cvt_19 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   1 13 10   ;PUSH Bytes
CALL            10 13 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_3   13 1 10   ;PUSH Bytes
CALL            10 1 13    ;CALL function
                           #--- PUSHB_4   64 13 6 9 ;PUSH Bytes
CALL            9 6 13 64  ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   22 19     ;PUSH Bytes
MIRP[min,black] cvt_19 22  ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   34 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Psmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   40 6      ;PUSH Bytes
MIRP[min,black] cvt_6 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   28 43 36 17 13 ;PUSH Bytes
CALL            13 17 36 43 28 ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] cvt_6 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   29 12     ;PUSH Bytes
MIRP[min,black] cvt_12 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   29 9 10   ;PUSH Bytes
CALL            10 9 29    ;CALL function
                           #--- PUSHB_4   64 29 35 9 ;PUSH Bytes
CALL            9 35 29 64 ;CALL function
                           #--- PUSHB_3   9 29 10   ;PUSH Bytes
CALL            10 29 9    ;CALL function
                           #--- PUSHB_4   64 9 36 9 ;PUSH Bytes
CALL            9 36 9 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   40 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Q': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 4 0    ;PUSH Bytes
CALL            0 4 20     ;CALL function
                           #--- PUSHB_2   27 6      ;PUSH Bytes
MIRP[min,black] cvt_6 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 8       ;PUSH Bytes
MIRP[min,black] cvt_8 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   30 19     ;PUSH Bytes
MIRP[min,black] cvt_19 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   22 19     ;PUSH Bytes
MIRP[min,black] cvt_19 22  ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   35 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_4   7 12 20 0 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              0 20 12 7  ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   2 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_5   4 12 17 22 32 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              32 22 17 12 4 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Qsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   27 6      ;PUSH Bytes
MIRP[min,black] cvt_6 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] cvt_8 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_5   29 12 0 41 4 ;PUSH Bytes
CALL            4 41 0 12 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_5   0 16 0 56 4 ;PUSH Bytes
CALL            4 56 0 16 0 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   24 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_4   10 16 22 3 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              3 22 16 10 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   5 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_5   0 7 16 19 24 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              24 19 16 7 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'R': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 4 0    ;PUSH Bytes
CALL            0 4 20     ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] cvt_6 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 4 0    ;PUSH Bytes
CALL            0 4 20     ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_5   4 30 10 20 13 ;PUSH Bytes
CALL            13 20 10 30 4 ;CALL function
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] cvt_6 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   5 19      ;PUSH Bytes
MIRP[min,black] cvt_19 5   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   5 14 10   ;PUSH Bytes
CALL            10 14 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_3   14 5 10   ;PUSH Bytes
CALL            10 5 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   23 19     ;PUSH Bytes
MIRP[min,black] cvt_19 23  ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   2 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Rsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] cvt_6 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_5   11 38 17 27 13 ;PUSH Bytes
CALL            13 27 17 38 11 ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] cvt_6 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   12 12     ;PUSH Bytes
MIRP[min,black] cvt_12 12  ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   12 21 10  ;PUSH Bytes
CALL            10 21 12   ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   64 21 17 9 ;PUSH Bytes
CALL            9 17 21 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   32 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   4 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'S': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   39 6      ;PUSH Bytes
MIRP[min,black] cvt_6 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 27 10  ;PUSH Bytes
CALL            10 27 39   ;CALL function
                           #--- PUSHB_4   64 39 34 9 ;PUSH Bytes
CALL            9 34 39 64 ;CALL function
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] cvt_6 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 0 10   ;PUSH Bytes
CALL            10 0 14    ;CALL function
                           #--- PUSHB_4   64 14 9 9 ;PUSH Bytes
CALL            9 9 14 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDRP[rp0,rnd,white] 49         ;Move Direct Relative Point
                           #--- PUSHB_2   17 12     ;PUSH Bytes
MIRP[min,black] cvt_12 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
DUP             33         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   32 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 32 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   24 12     ;PUSH Bytes
MIRP[min,black] cvt_12 24  ;Move Indirect Relative Point
                           #--- PUSHB_4   8 24 42 8 ;PUSH Bytes
CALL            8 42 24 8  ;CALL function
                           #--- PUSHB_5   9 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   8 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 8 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   17 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   30 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_6   14 0 20 27 39 46 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              46 39 27 20 0 14 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_3   3 21 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              21         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_3   3 24 49   ;PUSH Bytes
IP              49         ;Interpolate Point
IP              24         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ssmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] cvt_6 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 27 10  ;PUSH Bytes
CALL            10 27 38   ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] cvt_6 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   14 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 14 ;CALL function
                           #--- PUSHB_5   32 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 32 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_5   24 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 24 ;CALL function
                           #--- PUSHB_4   7 24 43 8 ;PUSH Bytes
CALL            8 43 24 7  ;CALL function
                           #--- PUSHB_5   8 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   7 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 7 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   14 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_6   11 0 18 27 38 47 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              47 38 27 18 0 11 ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   24 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   2 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'T': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   6 4 0     ;PUSH Bytes
CALL            0 4 6      ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] cvt_6 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   1 6 10    ;PUSH Bytes
CALL            10 6 1     ;CALL function
                           #--- PUSHB_4   64 1 9 9  ;PUSH Bytes
CALL            9 9 1 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   13 19     ;PUSH Bytes
MIRP[min,black] cvt_19 13  ;Move Indirect Relative Point
                           #--- PUSHB_3   13 0 10   ;PUSH Bytes
CALL            10 0 13    ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_3   0 13 10   ;PUSH Bytes
CALL            10 13 0    ;CALL function
                           #--- PUSHB_4   64 0 18 9 ;PUSH Bytes
CALL            9 18 0 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   8 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 8 ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Thorn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   27 4 0    ;PUSH Bytes
CALL            0 4 27     ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   9 33 15 27 13 ;PUSH Bytes
CALL            13 27 15 33 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] cvt_6 9    ;Move Indirect Relative Point
                           #--- PUSHB_5   1 41 15 27 13 ;PUSH Bytes
CALL            13 27 15 41 1 ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] cvt_6 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   10 19     ;PUSH Bytes
MIRP[min,black] cvt_19 10  ;Move Indirect Relative Point
                           #--- PUSHB_2   0 33      ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   10 22 10  ;PUSH Bytes
CALL            10 22 10   ;CALL function
                           #--- PUSHB_4   64 10 29 9 ;PUSH Bytes
CALL            9 29 10 64 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   22 10 10  ;PUSH Bytes
CALL            10 10 22   ;CALL function
                           #--- PUSHB_4   64 22 26 9 ;PUSH Bytes
CALL            9 26 22 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   4 19      ;PUSH Bytes
MIRP[min,black] cvt_19 4   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_2   41 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Tsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] cvt_6 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   0 5 10    ;PUSH Bytes
CALL            10 5 0     ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   15 12     ;PUSH Bytes
MIRP[min,black] cvt_12 15  ;Move Indirect Relative Point
                           #--- PUSHB_3   15 24 10  ;PUSH Bytes
CALL            10 24 15   ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_3   24 15 10  ;PUSH Bytes
CALL            10 15 24   ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   7 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 7 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'U': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   25 8      ;PUSH Bytes
MIRP[min,black] cvt_8 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 0    ;PUSH Bytes
CALL            0 4 15     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 32 35  ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   22 18     ;PUSH Bytes
MIRP[min,black] cvt_18 22  ;Move Indirect Relative Point
                           #--- PUSHB_3   22 10 10  ;PUSH Bytes
CALL            10 10 22   ;CALL function
                           #--- PUSHB_4   64 22 17 9 ;PUSH Bytes
CALL            9 17 22 64 ;CALL function
                           #--- PUSHB_3   10 22 10  ;PUSH Bytes
CALL            10 22 10   ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   1 14      ;PUSH Bytes
MIRP[min,black] cvt_14 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 28 10   ;PUSH Bytes
CALL            10 28 1    ;CALL function
                           #--- PUSHB_4   64 1 35 9 ;PUSH Bytes
CALL            9 35 1 64  ;CALL function
                           #--- PUSHB_3   28 1 10   ;PUSH Bytes
CALL            10 1 28    ;CALL function
                           #--- PUSHB_4   64 28 32 9 ;PUSH Bytes
CALL            9 32 28 64 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   28 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   10 1      ;PUSH Bytes
IP              1          ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Usmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   29 7      ;PUSH Bytes
MIRP[min,black] cvt_7 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 17 39   ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   23 12     ;PUSH Bytes
MIRP[min,black] cvt_12 23  ;Move Indirect Relative Point
                           #--- PUSHB_3   23 9 10   ;PUSH Bytes
CALL            10 9 23    ;CALL function
                           #--- PUSHB_4   64 23 17 9 ;PUSH Bytes
CALL            9 17 23 64 ;CALL function
                           #--- PUSHB_3   9 23 10   ;PUSH Bytes
CALL            10 23 9    ;CALL function
                           #--- PUSHB_4   64 9 14 9 ;PUSH Bytes
CALL            9 14 9 64  ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   4 13      ;PUSH Bytes
MIRP[min,black] cvt_13 4   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 35 10   ;PUSH Bytes
CALL            10 35 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_3   35 4 10   ;PUSH Bytes
CALL            10 4 35    ;CALL function
                           #--- PUSHB_4   64 35 39 9 ;PUSH Bytes
CALL            9 39 35 64 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   35 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   4 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'V': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 13 28   ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Vsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 13 16   ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'W': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_3   13 4 0    ;PUSH Bytes
CALL            0 4 13     ;CALL function
                           #--- PUSHB_2   0 26      ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_5   1 15 25 28 41 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        41 28 25 15 1 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_3   6 21 35   ;PUSH Bytes
IP              35         ;Interpolate Point
IP              21         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Wsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   3 30      ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_5   2 5 19 29 32 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        32 29 19 5 2 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   13 12     ;PUSH Bytes
SDPVTL[orthog]  12 13      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[no-rnd]    12         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[grey]      13         ;Move Direct Relative Point
                           #--- PUSHB_2   24 12     ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 24  ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[grey]      23         ;Move Direct Relative Point
                           #--- PUSHB_2   8 7       ;PUSH Bytes
SDPVTL[orthog]  7 8        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[grey]      7          ;Move Direct Relative Point
                           #--- PUSHB_2   38 24     ;PUSH Bytes
MIRP[rp0,min,black] cvt_24 38  ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[grey]      39         ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_6   7 13 23 24 38 39 ;PUSH Bytes
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   7 8 12 13 23 24 38 39 ;PUSH Bytes
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'X': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 17 31  ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   43 4 0    ;PUSH Bytes
CALL            0 4 43     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 6 45    ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   24 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Xsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 19 33  ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 6 54    ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
                           #--- PUSHB_2   26 60     ;PUSH Bytes
IP              60         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Y': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   19 4 0    ;PUSH Bytes
CALL            0 4 19     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 21 36   ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   5 19      ;PUSH Bytes
MIRP[min,black] cvt_19 5   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 14 10   ;PUSH Bytes
CALL            10 14 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_3   14 5 10   ;PUSH Bytes
CALL            10 5 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   20 21 30  ;PUSH Bytes
IP              30         ;Interpolate Point
IP              21         ;Interpolate Point
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ysmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 6 31    ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   10 12     ;PUSH Bytes
MIRP[min,black] cvt_12 10  ;Move Indirect Relative Point
                           #--- PUSHB_3   10 22 10  ;PUSH Bytes
CALL            10 22 10   ;CALL function
                           #--- PUSHB_4   64 10 16 9 ;PUSH Bytes
CALL            9 16 10 64 ;CALL function
                           #--- PUSHB_3   22 10 10  ;PUSH Bytes
CALL            10 10 22   ;CALL function
                           #--- PUSHB_4   64 22 17 9 ;PUSH Bytes
CALL            9 17 22 64 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   10 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   30 35 38  ;PUSH Bytes
IP              38         ;Interpolate Point
IP              35         ;Interpolate Point
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Z': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] cvt_6 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 4 0    ;PUSH Bytes
CALL            0 4 12     ;CALL function
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] cvt_6 4    ;Move Indirect Relative Point
                           #--- PUSHB_4   10 2 12 8 ;PUSH Bytes
CALL            8 12 2 10  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   0 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 0 ;CALL function
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   0 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Zsmall': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] cvt_6 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 23 10  ;PUSH Bytes
CALL            10 23 14   ;CALL function
                           #--- PUSHB_4   64 14 20 9 ;PUSH Bytes
CALL            9 20 14 64 ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_2   2 6       ;PUSH Bytes
MIRP[min,black] cvt_6 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 11 10   ;PUSH Bytes
CALL            10 11 2    ;CALL function
                           #--- PUSHB_4   64 2 9 9  ;PUSH Bytes
CALL            9 9 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   21 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 21 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   21 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_3   13 12 22  ;PUSH Bytes
IP              22         ;Interpolate Point
IP              12         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   11 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   47 10     ;PUSH Bytes
MIRP[min,black] cvt_10 47  ;Move Indirect Relative Point
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_2   17 10     ;PUSH Bytes
MIRP[min,black] cvt_10 17  ;Move Indirect Relative Point
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] cvt_6 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 11 10  ;PUSH Bytes
CALL            10 11 38   ;CALL function
                           #--- PUSHB_4   0 38 6 9  ;PUSH Bytes
CALL            9 6 38 0   ;CALL function
                           #--- PUSHB_5   34 42 28 11 13 ;PUSH Bytes
CALL            13 11 28 42 34 ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] cvt_6 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   44 17     ;PUSH Bytes
MIRP[min,black] cvt_17 44  ;Move Indirect Relative Point
                           #--- PUSHB_4   8 44 31 8 ;PUSH Bytes
CALL            8 31 44 8  ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 8 10    ;PUSH Bytes
CALL            10 8 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   15 16     ;PUSH Bytes
MIRP[min,black] cvt_16 15  ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   41 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   11 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   23 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_3   15 31 20  ;PUSH Bytes
IP              20         ;Interpolate Point
IP              31         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_2   38 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'acute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 11 0 11 4 ;PUSH Bytes
CALL            4 11 0 11 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   6 19 0 9 4 ;PUSH Bytes
CALL            4 9 0 19 6 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ae': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_5   60 10 0 63 4 ;PUSH Bytes
CALL            4 63 0 10 60 ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   25 10     ;PUSH Bytes
MIRP[min,black] cvt_10 25  ;Move Indirect Relative Point
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   51 6      ;PUSH Bytes
MIRP[min,black] cvt_6 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
                           #--- PUSHB_3   51 11 10  ;PUSH Bytes
CALL            10 11 51   ;CALL function
                           #--- PUSHB_4   0 51 5 9  ;PUSH Bytes
CALL            9 5 51 0   ;CALL function
                           #--- PUSHB_5   62 21 36 11 13 ;PUSH Bytes
CALL            13 11 36 21 62 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp1]        55         ;SHift Point using reference point
                           #--- PUSHB_2   62 7      ;PUSH Bytes
MIRP[min,black] cvt_7 62   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   58 17     ;PUSH Bytes
MIRP[min,black] cvt_17 58  ;Move Indirect Relative Point
                           #--- PUSHB_4   8 58 39 8 ;PUSH Bytes
CALL            8 39 58 8  ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 8 10    ;PUSH Bytes
CALL            10 8 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   22 16     ;PUSH Bytes
MIRP[min,black] cvt_16 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_5   20 12 0 50 4 ;PUSH Bytes
CALL            4 50 0 12 20 ;CALL function
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   54 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_3   11 45 51  ;PUSH Bytes
IP              51         ;Interpolate Point
IP              45         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   13 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_3   15 25 31  ;PUSH Bytes
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_6   27 28 34 39 54 58 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              58 54 39 34 28 27 ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
                           #--- PUSHB_2   45 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              45         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ampersand': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   58 10     ;PUSH Bytes
MIRP[min,black] cvt_10 58  ;Move Indirect Relative Point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_5   11 11 0 20 4 ;PUSH Bytes
CALL            4 20 0 11 11 ;CALL function
                           #--- PUSHB_3   36 4 0    ;PUSH Bytes
CALL            0 4 36     ;CALL function
                           #--- PUSHB_2   68 6      ;PUSH Bytes
MIRP[min,black] cvt_6 68   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 49 19 36 13 ;PUSH Bytes
CALL            13 36 19 49 0 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   53 16     ;PUSH Bytes
MIRP[min,black] cvt_16 53  ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   71 12     ;PUSH Bytes
MIRP[min,black] cvt_12 71  ;Move Indirect Relative Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP0            71         ;Set Reference Point 0
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   39 12     ;PUSH Bytes
MIRP[min,black] cvt_12 39  ;Move Indirect Relative Point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   71 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_3   24 30 51  ;PUSH Bytes
IP              51         ;Interpolate Point
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
                           #--- PUSHB_4   36 58 60 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 60 58 36 ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   22 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_8   13 14 27 30 43 51 53 60 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              60 53 51 43 30 27 14 13 ;Interpolate Point
                           #--- PUSHB_2   68 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_4   33 39 42 62 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              62 42 39 33 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asciicircum': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 4 0     ;PUSH Bytes
CALL            0 4 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asciitilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   13 11     ;PUSH Bytes
MIRP[min,black] cvt_11 13  ;Move Indirect Relative Point
                           #--- PUSHB_4   16 13 7 8 ;PUSH Bytes
CALL            8 7 13 16  ;CALL function
                           #--- PUSHB_2   4 11      ;PUSH Bytes
MIRP[min,black] cvt_11 4   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_2   1 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asterisk': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   69 4 0    ;PUSH Bytes
CALL            0 4 69     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_5   3 11 0 20 4 ;PUSH Bytes
CALL            4 20 0 11 3 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   89        ;PUSH Bytes
SHP[rp1]        89         ;SHift Point using reference point
                           #--- PUSHB_5   54 11 0 20 4 ;PUSH Bytes
CALL            4 20 0 11 54 ;CALL function
                           #--- PUSHB_1   83        ;PUSH Bytes
SHP[rp2]        83         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   94        ;PUSH Bytes
MDAP[rnd]       94         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
                           #--- PUSHB_5   20 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 20 ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
SHP[rp2]        72         ;SHift Point using reference point
                           #--- PUSHB_4   61 20 26 8 ;PUSH Bytes
CALL            8 26 20 61 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_5   77 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 77 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   77 61 10  ;PUSH Bytes
CALL            10 61 77   ;CALL function
                           #--- PUSHB_4   64 77 20 9 ;PUSH Bytes
CALL            9 20 77 64 ;CALL function
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP0            77         ;Set Reference Point 0
                           #--- PUSHB_4   39 77 1 14 ;PUSH Bytes
CALL            14 1 77 39 ;CALL function
                           #--- PUSHB_5   45 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 45 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_5   1 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 1 ;CALL function
                           #--- PUSHB_3   1 45 10   ;PUSH Bytes
CALL            10 45 1    ;CALL function
                           #--- PUSHB_4   64 1 86 9 ;PUSH Bytes
CALL            9 86 1 64  ;CALL function
                           #--- PUSHB_3   45 1 10   ;PUSH Bytes
CALL            10 1 45    ;CALL function
                           #--- PUSHB_4   64 45 40 9 ;PUSH Bytes
CALL            9 40 45 64 ;CALL function
                           #--- PUSHB_2   95 1      ;PUSH Bytes
CALL            1 95       ;CALL function
                           #--- PUSHB_2   45 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   28 64     ;PUSH Bytes
IP              64         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_3   29 32 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              32         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP2            77         ;Set Reference Point 2
                           #--- PUSHB_2   23 69     ;PUSH Bytes
IP              69         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_2   14 78     ;PUSH Bytes
IP              78         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   18 74     ;PUSH Bytes
IP              74         ;Interpolate Point
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_6   12 18 28 29 35 40 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              40 35 29 28 18 12 ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_8   14 15 31 32 60 61 77 78 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              78 77 61 60 32 31 15 14 ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_5   58 64 74 81 86 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              86 81 74 64 58 ;Interpolate Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
                           #--- PUSHB_2   66 72     ;PUSH Bytes
IP              72         ;Interpolate Point
IP              66         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'at': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] cvt_8 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 4 0    ;PUSH Bytes
CALL            0 4 38     ;CALL function
                           #--- PUSHB_2   20 7      ;PUSH Bytes
MIRP[min,black] cvt_7 20   ;Move Indirect Relative Point
                           #--- PUSHB_5   49 61 32 38 13 ;PUSH Bytes
CALL            13 38 32 61 49 ;CALL function
                           #--- PUSHB_2   49 8      ;PUSH Bytes
MIRP[min,black] cvt_8 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   14 7      ;PUSH Bytes
MIRP[min,black] cvt_7 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_5   23 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   58 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 58 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   41 14     ;PUSH Bytes
MIRP[min,black] cvt_14 41  ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   63 8      ;PUSH Bytes
SDPVTL[orthog]  8 63       ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[no-rnd]    63         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[grey]      8          ;Move Direct Relative Point
                           #--- PUSHB_2   10 21     ;PUSH Bytes
MIRP[rp0,min,black] cvt_21 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[grey]      9          ;Move Direct Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_4   7 63 8 19 ;PUSH Bytes
CALL            19 8 63 7  ;CALL function
                           #--- PUSHB_4   64 63 8 19 ;PUSH Bytes
CALL            19 8 63 64 ;CALL function
                           #--- PUSHB_3   64 63 8   ;PUSH Bytes
DUP             8          ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 63 ;ROLL the top three stack elements
DUP             &_ROLL_1   ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP_1 &_SWAP_2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL_3   ;Set Reference Point 1
SRP2            &_ROLL_3   ;Set Reference Point 2
IP              64         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   7 8 9 10 63 64 ;PUSH Bytes
MDAP[no-rnd]    64         ;Move Direct Absolute Point
MDAP[no-rnd]    63         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   7 8 9 10 63 64 ;PUSH Bytes
MDAP[no-rnd]    64         ;Move Direct Absolute Point
MDAP[no-rnd]    63         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- NPUSHB    9 4 20 26 29 32 38 44 49 53 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              53 49 44 38 32 29 26 20 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   28 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_2   20 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- NPUSHB    9 0 4 12 17 23 35 41 47 55 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              55 47 41 35 23 17 12 4 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   23 6      ;PUSH Bytes
MIRP[min,black] cvt_6 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 4 0    ;PUSH Bytes
CALL            0 4 18     ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   27 9      ;PUSH Bytes
MIRP[min,black] cvt_9 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   20 16     ;PUSH Bytes
MIRP[min,black] cvt_16 20  ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   13 20 10  ;PUSH Bytes
CALL            10 20 13   ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   6 17      ;PUSH Bytes
MIRP[min,black] cvt_17 6   ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   20 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   6 1 11    ;PUSH Bytes
IP              11         ;Interpolate Point
IP              1          ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'backslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_3   1 4 0     ;PUSH Bytes
CALL            0 4 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   3 19 0 7 4 ;PUSH Bytes
CALL            4 7 0 19 3 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_3   1 4 0     ;PUSH Bytes
CALL            0 4 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 3 ;CALL function
                           #--- PUSHB_5   3 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 3 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'braceleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_5   29 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 29 ;CALL function
                           #--- PUSHB_3   14 4 0    ;PUSH Bytes
CALL            0 4 14     ;CALL function
                           #--- PUSHB_5   13 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 13 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   25 12     ;PUSH Bytes
MIRP[min,black] cvt_12 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   25 0 10   ;PUSH Bytes
CALL            10 0 25    ;CALL function
                           #--- PUSHB_4   64 25 13 9 ;PUSH Bytes
CALL            9 13 25 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   0 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'braceright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_5   29 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 29 ;CALL function
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_5   12 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   25 12     ;PUSH Bytes
MIRP[min,black] cvt_12 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   0 25 10   ;PUSH Bytes
CALL            10 25 0    ;CALL function
                           #--- PUSHB_4   64 0 29 9 ;PUSH Bytes
CALL            9 29 0 64  ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   17 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bracketleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 4 0     ;PUSH Bytes
CALL            0 4 4      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] cvt_6 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   13 6      ;PUSH Bytes
MIRP[min,black] cvt_6 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   10 12     ;PUSH Bytes
MIRP[min,black] cvt_12 10  ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 10   ;PUSH Bytes
CALL            10 2 10    ;CALL function
                           #--- PUSHB_4   64 10 1 9 ;PUSH Bytes
CALL            9 1 10 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bracketright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_2   10 6      ;PUSH Bytes
MIRP[min,black] cvt_6 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] cvt_6 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   13 12     ;PUSH Bytes
MIRP[min,black] cvt_12 13  ;Move Indirect Relative Point
                           #--- PUSHB_3   5 13 10   ;PUSH Bytes
CALL            10 13 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'breve': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 4 0     ;PUSH Bytes
CALL            0 4 8      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 10     ;PUSH Bytes
MIRP[min,black] cvt_10 12  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   9 14      ;PUSH Bytes
MIRP[min,black] cvt_14 9   ;Move Indirect Relative Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'brokenbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_3   5 4 0     ;PUSH Bytes
CALL            0 4 5      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_5   3 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 3 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   3 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 3 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   1 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bullet': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 11 0 8 4 ;PUSH Bytes
CALL            4 8 0 11 0 ;CALL function
                           #--- PUSHB_5   0 11 0 8 4 ;PUSH Bytes
CALL            4 8 0 11 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 19 0 8 4 ;PUSH Bytes
CALL            4 8 0 19 3 ;CALL function
                           #--- PUSHB_5   3 19 0 8 4 ;PUSH Bytes
CALL            4 8 0 19 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_2   28 10     ;PUSH Bytes
MIRP[min,black] cvt_10 28  ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[min,black] cvt_6 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 10 10  ;PUSH Bytes
CALL            10 10 22   ;CALL function
                           #--- PUSHB_4   0 22 16 9 ;PUSH Bytes
CALL            9 16 22 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   25 16     ;PUSH Bytes
MIRP[min,black] cvt_16 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   13 16 0 56 4 ;PUSH Bytes
CALL            4 56 0 16 13 ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   18 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   10 4      ;PUSH Bytes
IP              4          ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   0 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_3   1 7 0     ;PUSH Bytes
IP              0          ;Interpolate Point
IP              7          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'caron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 4 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   0 3 5     ;PUSH Bytes
IP              5          ;Interpolate Point
IP              3          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
DUP             2          ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   20 7      ;PUSH Bytes
MIRP[min,black] cvt_7 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   17 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 17 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   11 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_2   10 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   4 17      ;PUSH Bytes
IP              17         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_2   11 10     ;PUSH Bytes
MIRP[min,black] cvt_10 11  ;Move Indirect Relative Point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] cvt_6 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   41 16     ;PUSH Bytes
MIRP[min,black] cvt_16 41  ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   41 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   21 23 22  ;PUSH Bytes
IP              22         ;Interpolate Point
IP              23         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_5   3 13 14 27 34 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              34 27 14 13 3 ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   4 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'colon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   1 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 1 ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_5   15 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'comma': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_5   15 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   18 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 18 ;CALL function
                           #--- PUSHB_3   3 18 10   ;PUSH Bytes
CALL            10 18 3    ;CALL function
                           #--- PUSHB_4   0 3 12 9  ;PUSH Bytes
CALL            9 12 3 0   ;CALL function
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'currency': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_2   10 11     ;PUSH Bytes
MIRP[min,black] cvt_11 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 11     ;PUSH Bytes
MIRP[min,black] cvt_11 34  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   31 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_5   17 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 17 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   31 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   1 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_4   8 12 22 26 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              26 22 12 8 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   15 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   22 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_4   1 5 15 19 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              19 15 5 1  ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   8 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'd': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   35 9      ;PUSH Bytes
MIRP[min,black] cvt_9 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_5   24 5 0 140 4 ;PUSH Bytes
CALL            4 140 0 5 24 ;CALL function
                           #--- PUSHB_3   18 4 0    ;PUSH Bytes
CALL            0 4 18     ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   31 9      ;PUSH Bytes
MIRP[min,black] cvt_9 31   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   33 17     ;PUSH Bytes
MIRP[min,black] cvt_17 33  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   0 13      ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   20 16     ;PUSH Bytes
MIRP[min,black] cvt_16 20  ;Move Indirect Relative Point
                           #--- PUSHB_3   27 20 10  ;PUSH Bytes
CALL            10 20 27   ;CALL function
                           #--- PUSHB_4   64 27 17 9 ;PUSH Bytes
CALL            9 17 27 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   4 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   7 13 1    ;PUSH Bytes
IP              1          ;Interpolate Point
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   17 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dagger': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 4 0    ;PUSH Bytes
CALL            0 4 43     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_5   32 11 0 19 4 ;PUSH Bytes
CALL            4 19 0 11 32 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   14 35     ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_5   0 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 0 ;CALL function
                           #--- PUSHB_2   12 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_4   14 24 40 14 ;PUSH Bytes
CALL            14 40 24 14 ;CALL function
                           #--- PUSHB_2   46 12     ;PUSH Bytes
MIRP[min,black] cvt_12 46  ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   24 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   16 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_4   24 0 35 50 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              50 35 0 24 ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_2   38 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'daggerdbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   78 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 78 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   3 78 10   ;PUSH Bytes
CALL            10 78 3    ;CALL function
                           #--- PUSHB_4   64 3 20 9 ;PUSH Bytes
CALL            9 20 3 64  ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP0            78         ;Set Reference Point 0
                           #--- PUSHB_4   21 78 81 14 ;PUSH Bytes
CALL            14 81 78 21 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_5   0 11 0 21 4 ;PUSH Bytes
CALL            4 21 0 11 0 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp1]        63         ;SHift Point using reference point
                           #--- PUSHB_2   39 11     ;PUSH Bytes
MIRP[min,black] cvt_11 39  ;Move Indirect Relative Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_4   72 39 44 8 ;PUSH Bytes
CALL            8 44 39 72 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_5   60 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 60 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   87        ;PUSH Bytes
MDAP[rnd]       87         ;Move Direct Absolute Point
                           #--- PUSHB_1   59        ;PUSH Bytes
MDRP[rp0,rnd,white] 59         ;Move Direct Relative Point
                           #--- PUSHB_3   4 72 78   ;PUSH Bytes
SHP[rp2]        78         ;SHift Point using reference point
SHP[rp2]        72         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_5   47 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 47 ;CALL function
                           #--- PUSHB_3   17 28 36  ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   59 47 10  ;PUSH Bytes
CALL            10 47 59   ;CALL function
                           #--- PUSHB_4   64 59 66 9 ;PUSH Bytes
CALL            9 66 59 64 ;CALL function
                           #--- PUSHB_1   84        ;PUSH Bytes
SHP[rp2]        84         ;SHift Point using reference point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_4   14 59 55 14 ;PUSH Bytes
CALL            14 55 59 14 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   50 12     ;PUSH Bytes
MIRP[min,black] cvt_12 50  ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   88 1      ;PUSH Bytes
CALL            1 88       ;CALL function
                           #--- PUSHB_2   59 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_3   2 53 71   ;PUSH Bytes
IP              71         ;Interpolate Point
IP              53         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
                           #--- PUSHB_2   41 66     ;PUSH Bytes
IP              66         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_2   81 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            81         ;Set Reference Point 2
                           #--- PUSHB_3   30 32 75  ;PUSH Bytes
IP              75         ;Interpolate Point
IP              32         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP1            78         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   84        ;PUSH Bytes
IP              84         ;Interpolate Point
                           #--- PUSHB_2   11 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'degree': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_2   12 7      ;PUSH Bytes
MIRP[min,black] cvt_7 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 7      ;PUSH Bytes
MIRP[min,black] cvt_7 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   15 13     ;PUSH Bytes
MIRP[min,black] cvt_13 15  ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 13      ;PUSH Bytes
MIRP[min,black] cvt_13 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   11 11 0 16 4 ;PUSH Bytes
CALL            4 16 0 11 11 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   0 11 0 16 4 ;PUSH Bytes
CALL            4 16 0 11 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   3 16      ;PUSH Bytes
MIRP[min,black] cvt_16 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dollar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   43 5 0 138 4 ;PUSH Bytes
CALL            4 138 0 5 43 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   43 5 10   ;PUSH Bytes
CALL            10 5 43    ;CALL function
                           #--- PUSHB_4   64 43 25 9 ;PUSH Bytes
CALL            9 25 43 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   52 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 52 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_3   7 24 48   ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   43 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 43 ;CALL function
                           #--- PUSHB_3   5 26 35   ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_4   31 0 45 8 ;PUSH Bytes
CALL            8 45 0 31  ;CALL function
                           #--- PUSHB_5   32 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   31 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 31 ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   52 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   13 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dotaccent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 11 0 16 4 ;PUSH Bytes
CALL            4 16 0 11 0 ;CALL function
                           #--- PUSHB_5   0 11 0 16 4 ;PUSH Bytes
CALL            4 16 0 11 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   3 16      ;PUSH Bytes
MIRP[min,black] cvt_16 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   3 16      ;PUSH Bytes
MIRP[min,black] cvt_16 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dotlessi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   1 16      ;PUSH Bytes
MIRP[min,black] cvt_16 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 10 10   ;PUSH Bytes
CALL            10 10 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_3   10 1 10   ;PUSH Bytes
CALL            10 1 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dotlessj': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] cvt_6 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 17 10   ;PUSH Bytes
CALL            10 17 5    ;CALL function
                           #--- PUSHB_4   0 5 23 9  ;PUSH Bytes
CALL            9 23 5 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   3 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 3 ;CALL function
                           #--- PUSHB_3   3 20 10   ;PUSH Bytes
CALL            10 20 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   7 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'e': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   5 10      ;PUSH Bytes
MIRP[min,black] cvt_10 5   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] cvt_6 30   ;Move Indirect Relative Point
                           #--- PUSHB_5   33 0 12 18 13 ;PUSH Bytes
CALL            13 18 12 0 33 ;CALL function
                           #--- PUSHB_2   33 7      ;PUSH Bytes
MIRP[min,black] cvt_7 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
MIRP[min,black] cvt_17 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   8 9 15    ;PUSH Bytes
IP              15         ;Interpolate Point
IP              9          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eight': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] cvt_6 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 4 0     ;PUSH Bytes
CALL            0 4 9      ;CALL function
                           #--- PUSHB_5   30 5 0 138 4 ;PUSH Bytes
CALL            4 138 0 5 30 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   39 12 0 50 4 ;PUSH Bytes
CALL            4 50 0 12 39 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
DUP             6          ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   33 16     ;PUSH Bytes
MIRP[min,black] cvt_16 33  ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_2   12 12     ;PUSH Bytes
MIRP[min,black] cvt_12 12  ;Move Indirect Relative Point
                           #--- PUSHB_2   18 16     ;PUSH Bytes
MIRP[min,black] cvt_16 18  ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_8   9 15 21 24 30 3 36 42 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              42 36 3 30 24 21 15 9 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_6   0 6 12 18 24 36 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              36 24 18 12 6 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eightoldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   51 6      ;PUSH Bytes
MIRP[min,black] cvt_6 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 4 0    ;PUSH Bytes
CALL            0 4 16     ;CALL function
                           #--- PUSHB_5   26 5 0 138 4 ;PUSH Bytes
CALL            4 138 0 5 26 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   48 12 0 50 4 ;PUSH Bytes
CALL            4 50 0 12 48 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
DUP             13         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   29 16     ;PUSH Bytes
MIRP[min,black] cvt_16 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   19 12     ;PUSH Bytes
MIRP[min,black] cvt_12 19  ;Move Indirect Relative Point
                           #--- PUSHB_2   0 16      ;PUSH Bytes
MIRP[min,black] cvt_16 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   23 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_8   3 16 21 26 11 36 44 51 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              51 44 36 11 26 21 16 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_6   6 0 13 19 36 44 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              44 36 19 13 0 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'emdash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 11      ;PUSH Bytes
MIRP[min,black] cvt_11 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 11      ;PUSH Bytes
MIRP[min,black] cvt_11 0   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'endash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 11      ;PUSH Bytes
MIRP[min,black] cvt_11 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 11      ;PUSH Bytes
MIRP[min,black] cvt_11 0   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'enspace': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   36 9      ;PUSH Bytes
MIRP[min,black] cvt_9 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_3   33 3 0    ;PUSH Bytes
CALL            0 3 33     ;CALL function
                           #--- PUSHB_2   7 10      ;PUSH Bytes
MIRP[min,black] cvt_10 7   ;Move Indirect Relative Point
                           #--- PUSHB_5   49 16 21 33 13 ;PUSH Bytes
CALL            13 33 21 16 49 ;CALL function
                           #--- PUSHB_2   49 7      ;PUSH Bytes
MIRP[min,black] cvt_7 49   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   43 12     ;PUSH Bytes
MIRP[min,black] cvt_12 43  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
MIRP[min,black] cvt_14 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   36 12     ;PUSH Bytes
MIRP[min,black] cvt_12 36  ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   43 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   9 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   16 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_3   7 11 33   ;PUSH Bytes
IP              33         ;Interpolate Point
IP              11         ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_3   19 43 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              43         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   11 27 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              27         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'equal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 11      ;PUSH Bytes
MIRP[min,black] cvt_11 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 11      ;PUSH Bytes
MIRP[min,black] cvt_11 3   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eth': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   36 6      ;PUSH Bytes
MIRP[min,black] cvt_6 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 4 0    ;PUSH Bytes
CALL            0 4 25     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] cvt_6 30   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   33 17     ;PUSH Bytes
MIRP[min,black] cvt_17 33  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   5 17      ;PUSH Bytes
MIRP[min,black] cvt_17 5   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   33 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_4   20 21 24 25 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              25 24 21 20 ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_5   14 19 8 27 22 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              22 27 8 19 14 ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_5   0 16 17 28 29 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              29 28 17 16 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   5 11 17 16 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              16 17 11 5 ;Interpolate Point
                           #--- PUSHB_2   24 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_5   0 19 20 27 29 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              29 27 20 19 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'exclamdown': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   20 19     ;PUSH Bytes
MIRP[min,black] cvt_19 20  ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   20 19     ;PUSH Bytes
MIRP[min,black] cvt_19 20  ;Move Indirect Relative Point
                           #--- PUSHB_4   15 20 11 8 ;PUSH Bytes
CALL            8 11 20 15 ;CALL function
                           #--- PUSHB_5   16 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 16 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   15 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   29 4 0    ;PUSH Bytes
CALL            0 4 29     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] cvt_6 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 29 10   ;PUSH Bytes
CALL            10 29 5    ;CALL function
                           #--- PUSHB_4   0 5 35 9  ;PUSH Bytes
CALL            9 35 5 0   ;CALL function
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   23 8      ;PUSH Bytes
MIRP[min,black] cvt_8 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   12 16     ;PUSH Bytes
MIRP[min,black] cvt_16 12  ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   12 21 10  ;PUSH Bytes
CALL            10 21 12   ;CALL function
                           #--- PUSHB_4   64 12 10 9 ;PUSH Bytes
CALL            9 10 12 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   64 21 23 9 ;PUSH Bytes
CALL            9 23 21 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   32 12     ;PUSH Bytes
MIRP[min,black] cvt_12 32  ;Move Indirect Relative Point
                           #--- PUSHB_3   3 32 10   ;PUSH Bytes
CALL            10 32 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   3 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ff': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 24 33  ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   46 4 0    ;PUSH Bytes
CALL            0 4 46     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_2   60 6      ;PUSH Bytes
MIRP[min,black] cvt_6 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   60 46 10  ;PUSH Bytes
CALL            10 46 60   ;CALL function
                           #--- PUSHB_4   0 60 3 9  ;PUSH Bytes
CALL            9 3 60 0   ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_2   14 69     ;PUSH Bytes
SHP[rp1]        69         ;SHift Point using reference point
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] cvt_8 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   16 28     ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   30 16     ;PUSH Bytes
MIRP[min,black] cvt_16 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_3   30 39 10  ;PUSH Bytes
CALL            10 39 30   ;CALL function
                           #--- PUSHB_4   64 30 34 9 ;PUSH Bytes
CALL            9 34 30 64 ;CALL function
                           #--- PUSHB_3   39 30 10  ;PUSH Bytes
CALL            10 30 39   ;CALL function
                           #--- PUSHB_4   64 39 41 9 ;PUSH Bytes
CALL            9 41 39 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   27 70     ;PUSH Bytes
SHP[rp2]        70         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   13 16     ;PUSH Bytes
MIRP[min,black] cvt_16 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   13 57 10  ;PUSH Bytes
CALL            10 57 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_4   64 13 22 9 ;PUSH Bytes
CALL            9 22 13 64 ;CALL function
                           #--- PUSHB_3   57 13 10  ;PUSH Bytes
CALL            10 13 57   ;CALL function
                           #--- PUSHB_4   64 57 55 9 ;PUSH Bytes
CALL            9 55 57 64 ;CALL function
                           #--- PUSHB_4   64 57 23 9 ;PUSH Bytes
CALL            9 23 57 64 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 0 10    ;PUSH Bytes
CALL            10 0 9     ;CALL function
                           #--- PUSHB_4   0 9 6 9   ;PUSH Bytes
CALL            9 6 9 0    ;CALL function
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   57 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_2   46 60     ;PUSH Bytes
IP              60         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   48 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ffi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   0 15      ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   2 14 17 25 76 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        76 25 17 14 2 ;SHift Point using reference point
                           #--- PUSHB_3   38 4 0    ;PUSH Bytes
CALL            0 4 38     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   84 6      ;PUSH Bytes
MIRP[min,black] cvt_6 84   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_3   72 2 0    ;PUSH Bytes
CALL            0 2 72     ;CALL function
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_2   67 93     ;PUSH Bytes
SHP[rp1]        93         ;SHift Point using reference point
SHP[rp1]        67         ;SHift Point using reference point
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[min,black] cvt_8 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   96        ;PUSH Bytes
MDAP[rnd]       96         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   22 16     ;PUSH Bytes
MIRP[min,black] cvt_16 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   93        ;PUSH Bytes
SHP[rp2]        93         ;SHift Point using reference point
                           #--- PUSHB_3   22 31 10  ;PUSH Bytes
CALL            10 31 22   ;CALL function
                           #--- PUSHB_4   64 22 26 9 ;PUSH Bytes
CALL            9 26 22 64 ;CALL function
                           #--- PUSHB_3   31 22 10  ;PUSH Bytes
CALL            10 22 31   ;CALL function
                           #--- PUSHB_4   64 31 27 9 ;PUSH Bytes
CALL            9 27 31 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   79 94     ;PUSH Bytes
SHP[rp2]        94         ;SHift Point using reference point
SHP[rp2]        79         ;SHift Point using reference point
                           #--- PUSHB_2   11 16     ;PUSH Bytes
MIRP[min,black] cvt_16 11  ;Move Indirect Relative Point
                           #--- PUSHB_2   67 81     ;PUSH Bytes
SHP[rp2]        81         ;SHift Point using reference point
SHP[rp2]        67         ;SHift Point using reference point
                           #--- PUSHB_3   11 19 10  ;PUSH Bytes
CALL            10 19 11   ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
                           #--- PUSHB_3   19 11 10  ;PUSH Bytes
CALL            10 11 19   ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_2   73 16     ;PUSH Bytes
MIRP[min,black] cvt_16 73  ;Move Indirect Relative Point
                           #--- PUSHB_3   5 73 10   ;PUSH Bytes
CALL            10 73 5    ;CALL function
                           #--- PUSHB_4   64 5 1 9  ;PUSH Bytes
CALL            9 1 5 64   ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_5   47 12 0 50 4 ;PUSH Bytes
CALL            4 50 0 12 47 ;CALL function
                           #--- PUSHB_3   47 5 10   ;PUSH Bytes
CALL            10 5 47    ;CALL function
                           #--- PUSHB_4   64 47 0 9 ;PUSH Bytes
CALL            9 0 47 64  ;CALL function
                           #--- PUSHB_2   97 1      ;PUSH Bytes
CALL            1 97       ;CALL function
                           #--- PUSHB_2   19 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   38 84     ;PUSH Bytes
IP              84         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   40 77     ;PUSH Bytes
IP              77         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   42 53 58  ;PUSH Bytes
IP              58         ;Interpolate Point
IP              53         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   50 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              50         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   84 72     ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            84         ;Set Reference Point 2
                           #--- PUSHB_6   47 40 50 65 77 91 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              91 77 65 50 40 47 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ffl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   2 11 14 22 47 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        47 22 14 11 2 ;SHift Point using reference point
                           #--- PUSHB_3   35 4 0    ;PUSH Bytes
CALL            0 4 35     ;CALL function
                           #--- PUSHB_2   39 42     ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   71 6      ;PUSH Bytes
MIRP[min,black] cvt_6 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_2   48 80     ;PUSH Bytes
SHP[rp1]        80         ;SHift Point using reference point
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_2   30 8      ;PUSH Bytes
MIRP[min,black] cvt_8 30   ;Move Indirect Relative Point
                           #--- PUSHB_2   6 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   19 16     ;PUSH Bytes
MIRP[min,black] cvt_16 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
                           #--- PUSHB_3   19 28 10  ;PUSH Bytes
CALL            10 28 19   ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_3   28 19 10  ;PUSH Bytes
CALL            10 19 28   ;CALL function
                           #--- PUSHB_4   64 28 24 9 ;PUSH Bytes
CALL            9 24 28 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   66 81     ;PUSH Bytes
SHP[rp2]        81         ;SHift Point using reference point
SHP[rp2]        66         ;SHift Point using reference point
                           #--- PUSHB_2   8 16      ;PUSH Bytes
MIRP[min,black] cvt_16 8   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_3   8 16 10   ;PUSH Bytes
CALL            10 16 8    ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
                           #--- PUSHB_3   16 8 10   ;PUSH Bytes
CALL            10 8 16    ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   44 16     ;PUSH Bytes
MIRP[min,black] cvt_16 44  ;Move Indirect Relative Point
                           #--- PUSHB_3   44 5 10   ;PUSH Bytes
CALL            10 5 44    ;CALL function
                           #--- PUSHB_4   64 44 0 9 ;PUSH Bytes
CALL            9 0 44 64  ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   55 17     ;PUSH Bytes
MIRP[min,black] cvt_17 55  ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_3   55 44 10  ;PUSH Bytes
CALL            10 44 55   ;CALL function
                           #--- PUSHB_4   64 55 1 9 ;PUSH Bytes
CALL            9 1 55 64  ;CALL function
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   16 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   35 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_2   37 64     ;PUSH Bytes
IP              64         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_2   39 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   71 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 22 34  ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   49 4 0    ;PUSH Bytes
CALL            0 4 49     ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] cvt_6 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 49 10   ;PUSH Bytes
CALL            10 49 6    ;CALL function
                           #--- PUSHB_4   0 6 55 9  ;PUSH Bytes
CALL            9 55 6 0   ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   42 8      ;PUSH Bytes
MIRP[min,black] cvt_8 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_2   31 16     ;PUSH Bytes
MIRP[min,black] cvt_16 31  ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   31 40 10  ;PUSH Bytes
CALL            10 40 31   ;CALL function
                           #--- PUSHB_4   64 31 35 9 ;PUSH Bytes
CALL            9 35 31 64 ;CALL function
                           #--- PUSHB_3   40 31 10  ;PUSH Bytes
CALL            10 31 40   ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   16 16     ;PUSH Bytes
MIRP[min,black] cvt_16 16  ;Move Indirect Relative Point
                           #--- PUSHB_3   25 16 10  ;PUSH Bytes
CALL            10 16 25   ;CALL function
                           #--- PUSHB_4   64 25 21 9 ;PUSH Bytes
CALL            9 21 25 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   52 12     ;PUSH Bytes
MIRP[min,black] cvt_12 52  ;Move Indirect Relative Point
                           #--- PUSHB_3   52 25 10  ;PUSH Bytes
CALL            10 25 52   ;CALL function
                           #--- PUSHB_4   64 52 20 9 ;PUSH Bytes
CALL            9 20 52 64 ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   25 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   6 0 49    ;PUSH Bytes
IP              49         ;Interpolate Point
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'five': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_5   3 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 3 ;CALL function
                           #--- PUSHB_3   3 24 10   ;PUSH Bytes
CALL            10 24 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_3   12 4 0    ;PUSH Bytes
CALL            0 4 12     ;CALL function
                           #--- PUSHB_5   15 11 0 16 4 ;PUSH Bytes
CALL            4 16 0 11 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   21 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 21 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   11 12     ;PUSH Bytes
SDPVTL[orthog]  12 11      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[no-rnd]    12         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[grey]      11         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[rp0,min,black] cvt_6 15   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[grey]      16         ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   11 16     ;PUSH Bytes
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   11 12 15 16 ;PUSH Bytes
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fiveoldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_5   21 9 0 33 4 ;PUSH Bytes
CALL            4 33 0 9 21 ;CALL function
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   0 21 18 9 ;PUSH Bytes
CALL            9 18 21 0  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   30 11 0 16 4 ;PUSH Bytes
CALL            4 16 0 11 30 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   9 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 9 ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   29 30     ;PUSH Bytes
SDPVTL[orthog]  30 29      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[grey]      29         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   2 6       ;PUSH Bytes
MIRP[rp0,min,black] cvt_6 2    ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[grey]      3          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   3 29      ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   2 3 29 30 ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 14 37   ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 4 0    ;PUSH Bytes
CALL            0 4 29     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   45 6      ;PUSH Bytes
MIRP[min,black] cvt_6 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   22 8      ;PUSH Bytes
MIRP[min,black] cvt_8 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   11 16     ;PUSH Bytes
MIRP[min,black] cvt_16 11  ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   11 20 10  ;PUSH Bytes
CALL            10 20 11   ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
                           #--- PUSHB_3   20 11 10  ;PUSH Bytes
CALL            10 11 20   ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   34 16     ;PUSH Bytes
MIRP[min,black] cvt_16 34  ;Move Indirect Relative Point
                           #--- PUSHB_3   34 8 10   ;PUSH Bytes
CALL            10 8 34    ;CALL function
                           #--- PUSHB_4   64 34 38 9 ;PUSH Bytes
CALL            9 38 34 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   43 17     ;PUSH Bytes
MIRP[min,black] cvt_17 43  ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_3   43 34 10  ;PUSH Bytes
CALL            10 34 43   ;CALL function
                           #--- PUSHB_4   64 43 39 9 ;PUSH Bytes
CALL            9 39 43 64 ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   11 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_3   5 29 40   ;PUSH Bytes
IP              40         ;Interpolate Point
IP              29         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   29 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'florin': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   45 0 0    ;PUSH Bytes
CALL            0 0 45     ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] cvt_6 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 45 10   ;PUSH Bytes
CALL            10 45 6    ;CALL function
                           #--- PUSHB_4   0 6 51 9  ;PUSH Bytes
CALL            9 51 6 0   ;CALL function
                           #--- PUSHB_3   34 4 0    ;PUSH Bytes
CALL            0 4 34     ;CALL function
                           #--- PUSHB_5   19 5 0 138 4 ;PUSH Bytes
CALL            4 138 0 5 19 ;CALL function
                           #--- PUSHB_3   34 19 10  ;PUSH Bytes
CALL            10 19 34   ;CALL function
                           #--- PUSHB_4   0 34 25 9 ;PUSH Bytes
CALL            9 25 34 0  ;CALL function
                           #--- PUSHB_5   12 11 45 34 13 ;PUSH Bytes
CALL            13 34 45 11 12 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] cvt_8 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[rp0,rnd,white] 48         ;Move Direct Relative Point
                           #--- PUSHB_5   3 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 3 ;CALL function
                           #--- PUSHB_3   3 48 10   ;PUSH Bytes
CALL            10 48 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   40 16     ;PUSH Bytes
MIRP[min,black] cvt_16 40  ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   40 10 10  ;PUSH Bytes
CALL            10 10 40   ;CALL function
                           #--- PUSHB_4   64 40 39 9 ;PUSH Bytes
CALL            9 39 40 64 ;CALL function
                           #--- PUSHB_3   10 40 10  ;PUSH Bytes
CALL            10 40 10   ;CALL function
                           #--- PUSHB_4   64 10 11 9 ;PUSH Bytes
CALL            9 11 10 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_5   22 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 22 ;CALL function
                           #--- PUSHB_3   31 22 10  ;PUSH Bytes
CALL            10 22 31   ;CALL function
                           #--- PUSHB_4   0 31 28 9 ;PUSH Bytes
CALL            9 28 31 0  ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   10 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_2   13 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'four': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_5   7 15 5 11 13 ;PUSH Bytes
CALL            13 11 5 15 7 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 11 0 18 4 ;PUSH Bytes
CALL            4 18 0 11 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   0 16      ;PUSH Bytes
MIRP[min,black] cvt_16 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   0 13 10   ;PUSH Bytes
CALL            10 13 0    ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_3   13 0 10   ;PUSH Bytes
CALL            10 0 13    ;CALL function
                           #--- PUSHB_4   64 13 7 9 ;PUSH Bytes
CALL            9 7 13 64  ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   0 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fouroldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   15 11 0 18 4 ;PUSH Bytes
CALL            4 18 0 11 15 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   5 15 10   ;PUSH Bytes
CALL            10 15 5    ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_3   15 5 10   ;PUSH Bytes
CALL            10 5 15    ;CALL function
                           #--- PUSHB_4   64 15 8 9 ;PUSH Bytes
CALL            9 8 15 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   10 16     ;PUSH Bytes
MIRP[min,black] cvt_16 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   10 12 10  ;PUSH Bytes
CALL            10 12 10   ;CALL function
                           #--- PUSHB_4   64 10 0 9 ;PUSH Bytes
CALL            9 0 10 64  ;CALL function
                           #--- PUSHB_3   12 10 10  ;PUSH Bytes
CALL            10 10 12   ;CALL function
                           #--- PUSHB_4   64 12 5 9 ;PUSH Bytes
CALL            9 5 12 64  ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   10 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fraction': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'g': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_2   51 6      ;PUSH Bytes
MIRP[min,black] cvt_6 51   ;Move Indirect Relative Point
                           #--- PUSHB_4   7 5 51 8  ;PUSH Bytes
CALL            8 51 5 7   ;CALL function
                           #--- PUSHB_2   10 9      ;PUSH Bytes
MIRP[min,black] cvt_9 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 6      ;PUSH Bytes
MIRP[min,black] cvt_6 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_5   22 11 0 17 4 ;PUSH Bytes
CALL            4 17 0 11 22 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   53 16     ;PUSH Bytes
MIRP[min,black] cvt_16 53  ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
DUP             32         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   43 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 43 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   19 12     ;PUSH Bytes
MIRP[min,black] cvt_12 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   12 16     ;PUSH Bytes
MIRP[min,black] cvt_16 12  ;Move Indirect Relative Point
                           #--- PUSHB_4   48 12 58 8 ;PUSH Bytes
CALL            8 58 12 48 ;CALL function
                           #--- PUSHB_5   26 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 26 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   19 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   34 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_6   15 16 22 29 45 5 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              5 45 29 22 16 15 ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_3   7 23 10   ;PUSH Bytes
IP              10         ;Interpolate Point
IP              23         ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   34 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_2   55 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_4   2 12 53 58 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              58 53 12 2 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'germandbls': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] cvt_6 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 4 0    ;PUSH Bytes
CALL            0 4 23     ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_5   5 4 37 23 13 ;PUSH Bytes
CALL            13 23 37 4 5 ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] cvt_6 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_3   19 14 10  ;PUSH Bytes
CALL            10 14 19   ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   34 17     ;PUSH Bytes
MIRP[min,black] cvt_17 34  ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
DUP             8          ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   26 16     ;PUSH Bytes
MIRP[min,black] cvt_16 26  ;Move Indirect Relative Point
                           #--- PUSHB_3   8 26 10   ;PUSH Bytes
CALL            10 26 8    ;CALL function
                           #--- PUSHB_4   64 8 4 9  ;PUSH Bytes
CALL            9 4 8 64   ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   8 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_5   23 28 37 39 40 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              40 39 37 28 23 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 42      ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   19 34 40  ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   20 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'grave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   7 11 0 11 4 ;PUSH Bytes
CALL            4 11 0 11 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   0 19 0 9 4 ;PUSH Bytes
CALL            4 9 0 19 0 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'greater': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guillemotleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   12 14     ;PUSH Bytes
MIRP[min,black] cvt_14 12  ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   34 14     ;PUSH Bytes
MIRP[min,black] cvt_14 34  ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   12 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   0 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guillemotright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   12 19 0 8 4 ;PUSH Bytes
CALL            4 8 0 19 12 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_3   0 16 18   ;PUSH Bytes
IP              18         ;Interpolate Point
IP              16         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guilsinglright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_5   5 19 0 8 4 ;PUSH Bytes
CALL            4 8 0 19 5 ;CALL function
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   5 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   0 15 17   ;PUSH Bytes
IP              17         ;Interpolate Point
IP              15         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'h': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 31 34   ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   19 4 0    ;PUSH Bytes
CALL            0 4 19     ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_2   0 10      ;PUSH Bytes
MIRP[min,black] cvt_10 0   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   5 16      ;PUSH Bytes
MIRP[min,black] cvt_16 5   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   5 14 10   ;PUSH Bytes
CALL            10 14 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_3   14 5 10   ;PUSH Bytes
CALL            10 5 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   28 16     ;PUSH Bytes
MIRP[min,black] cvt_16 28  ;Move Indirect Relative Point
                           #--- PUSHB_3   28 37 10  ;PUSH Bytes
CALL            10 37 28   ;CALL function
                           #--- PUSHB_4   64 28 32 9 ;PUSH Bytes
CALL            9 32 28 64 ;CALL function
                           #--- PUSHB_3   37 28 10  ;PUSH Bytes
CALL            10 28 37   ;CALL function
                           #--- PUSHB_4   64 37 33 9 ;PUSH Bytes
CALL            9 33 37 64 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   28 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   21 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hungarumlaut': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   3 11 0 11 4 ;PUSH Bytes
CALL            4 11 0 11 3 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hyphen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 11 0 18 4 ;PUSH Bytes
CALL            4 18 0 11 3 ;CALL function
                           #--- PUSHB_5   3 11 0 18 4 ;PUSH Bytes
CALL            4 18 0 11 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   1 19 0 9 4 ;PUSH Bytes
CALL            4 9 0 19 1 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'i': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   16 4 0    ;PUSH Bytes
CALL            0 4 16     ;CALL function
                           #--- PUSHB_5   21 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 21 ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   1 16      ;PUSH Bytes
MIRP[min,black] cvt_16 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 10 10   ;PUSH Bytes
CALL            10 10 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_3   10 1 10   ;PUSH Bytes
CALL            10 1 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   13 1 19 14 ;PUSH Bytes
CALL            14 19 1 13 ;CALL function
                           #--- PUSHB_2   24 18     ;PUSH Bytes
MIRP[min,black] cvt_18 24  ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 18     ;PUSH Bytes
MIRP[min,black] cvt_18 19  ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   1 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   16 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'j': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 4 0    ;PUSH Bytes
CALL            0 4 26     ;CALL function
                           #--- PUSHB_5   32 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 32 ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] cvt_6 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 17 10   ;PUSH Bytes
CALL            10 17 5    ;CALL function
                           #--- PUSHB_4   0 5 23 9  ;PUSH Bytes
CALL            9 23 5 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   3 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 3 ;CALL function
                           #--- PUSHB_3   3 20 10   ;PUSH Bytes
CALL            10 20 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   34 18     ;PUSH Bytes
MIRP[min,black] cvt_18 34  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   34 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   5 17      ;PUSH Bytes
IP              17         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   14 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'joker': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   197 1 0   ;PUSH Bytes
CALL            0 1 197    ;CALL function
                           #--- PUSHB_2   184 186   ;PUSH Bytes
SHP[rp1]        186        ;SHift Point using reference point
SHP[rp1]        184        ;SHift Point using reference point
                           #--- PUSHB_2   196 8     ;PUSH Bytes
MIRP[min,black] cvt_8 196  ;Move Indirect Relative Point
                           #--- PUSHB_1   188       ;PUSH Bytes
SHP[rp2]        188        ;SHift Point using reference point
                           #--- PUSHB_3   167 1 0   ;PUSH Bytes
CALL            0 1 167    ;CALL function
                           #--- PUSHB_2   171 9     ;PUSH Bytes
MIRP[min,black] cvt_9 171  ;Move Indirect Relative Point
                           #--- PUSHB_3   168 1 0   ;PUSH Bytes
CALL            0 1 168    ;CALL function
                           #--- PUSHB_3   199 1 0   ;PUSH Bytes
CALL            0 1 199    ;CALL function
                           #--- PUSHB_3   147 2 0   ;PUSH Bytes
CALL            0 2 147    ;CALL function
                           #--- PUSHB_2   146 5     ;PUSH Bytes
MIRP[min,black] cvt_5 146  ;Move Indirect Relative Point
                           #--- PUSHB_3   59 2 0    ;PUSH Bytes
CALL            0 2 59     ;CALL function
                           #--- PUSHB_3   145 2 0   ;PUSH Bytes
CALL            0 2 145    ;CALL function
                           #--- PUSHB_4   200 197 171 8 ;PUSH Bytes
CALL            8 171 197 200 ;CALL function
                           #--- PUSHB_5   87 90 197 147 13 ;PUSH Bytes
CALL            13 147 197 90 87 ;CALL function
                           #--- PUSHB_2   87 5      ;PUSH Bytes
MIRP[min,black] cvt_5 87   ;Move Indirect Relative Point
                           #--- PUSHB_5   77 74 197 147 13 ;PUSH Bytes
CALL            13 147 197 74 77 ;CALL function
                           #--- PUSHB_5   77 5 0 140 4 ;PUSH Bytes
CALL            4 140 0 5 77 ;CALL function
                           #--- PUSHB_5   164 160 197 147 13 ;PUSH Bytes
CALL            13 147 197 160 164 ;CALL function
                           #--- PUSHB_5   164 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 164 ;CALL function
                           #--- PUSHB_5   69 68 197 147 13 ;PUSH Bytes
CALL            13 147 197 68 69 ;CALL function
                           #--- PUSHB_5   69 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 69 ;CALL function
                           #--- PUSHB_4   145 197 147 8 ;PUSH Bytes
CALL            8 147 197 145 ;CALL function
                           #--- PUSHB_1   146       ;PUSH Bytes
DUP             146        ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_1   103       ;PUSH Bytes
MDAP[rnd]       103        ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   232       ;PUSH Bytes
MDAP[rnd]       232        ;Move Direct Absolute Point
                           #--- PUSHB_1   163       ;PUSH Bytes
MDRP[rp0,rnd,white] 163        ;Move Direct Relative Point
                           #--- PUSHB_2   157 176   ;PUSH Bytes
SHP[rp2]        176        ;SHift Point using reference point
SHP[rp2]        157        ;SHift Point using reference point
                           #--- PUSHB_5   164 14 0 60 4 ;PUSH Bytes
CALL            4 60 0 14 164 ;CALL function
                           #--- PUSHB_3   145 154 177 ;PUSH Bytes
SHP[rp2]        177        ;SHift Point using reference point
SHP[rp2]        154        ;SHift Point using reference point
SHP[rp2]        145        ;SHift Point using reference point
                           #--- PUSHB_1   164       ;PUSH Bytes
SRP0            164        ;Set Reference Point 0
                           #--- PUSHB_1   172       ;PUSH Bytes
DUP             172        ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   173 14    ;PUSH Bytes
MIRP[min,black] cvt_14 173 ;Move Indirect Relative Point
                           #--- PUSHB_1   173       ;PUSH Bytes
MDAP[rnd]       173        ;Move Direct Absolute Point
                           #--- PUSHB_2   147 182   ;PUSH Bytes
SHP[rp1]        182        ;SHift Point using reference point
SHP[rp1]        147        ;SHift Point using reference point
                           #--- PUSHB_2   172 14    ;PUSH Bytes
MIRP[min,black] cvt_14 172 ;Move Indirect Relative Point
                           #--- PUSHB_2   142 183   ;PUSH Bytes
SHP[rp2]        183        ;SHift Point using reference point
SHP[rp2]        142        ;SHift Point using reference point
                           #--- PUSHB_1   164       ;PUSH Bytes
SRP0            164        ;Set Reference Point 0
                           #--- PUSHB_2   199 1     ;PUSH Bytes
CALL            1 199      ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   41 13 0 86 4 ;PUSH Bytes
CALL            4 86 0 13 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   188 11    ;PUSH Bytes
CALL            11 188     ;CALL function
                           #--- PUSHB_5   190 13 0 86 4 ;PUSH Bytes
CALL            4 86 0 13 190 ;CALL function
                           #--- PUSHB_1   190       ;PUSH Bytes
SRP0            190        ;Set Reference Point 0
                           #--- PUSHB_2   169 1     ;PUSH Bytes
CALL            1 169      ;CALL function
                           #--- PUSHB_2   165 1     ;PUSH Bytes
CALL            1 165      ;CALL function
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_3   56 59 68  ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        59         ;SHift Point using reference point
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   71 14 0 38 4 ;PUSH Bytes
CALL            4 38 0 14 71 ;CALL function
                           #--- PUSHB_3   55 60 67  ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        60         ;SHift Point using reference point
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_2   233 1     ;PUSH Bytes
CALL            1 233      ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   199 200   ;PUSH Bytes
SDPVTL[orthog]  200 199    ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   196       ;PUSH Bytes
MDAP[no-rnd]    196        ;Move Direct Absolute Point
                           #--- PUSHB_1   199       ;PUSH Bytes
SRP0            199        ;Set Reference Point 0
                           #--- PUSHB_2   197 25    ;PUSH Bytes
MIRP[rp0,min,black] cvt_25 197 ;Move Indirect Relative Point
                           #--- PUSHB_1   196       ;PUSH Bytes
SRP0            196        ;Set Reference Point 0
                           #--- PUSHB_2   200 25    ;PUSH Bytes
MIRP[rp0,min,black] cvt_25 200 ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SMD             38         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   171 169   ;PUSH Bytes
MDAP[no-rnd]    169        ;Move Direct Absolute Point
MDRP[min,black] 171        ;Move Direct Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   169 171   ;PUSH Bytes
MDAP[no-rnd]    171        ;Move Direct Absolute Point
MDRP[min,black] 169        ;Move Direct Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   168 165   ;PUSH Bytes
MDAP[no-rnd]    165        ;Move Direct Absolute Point
MDRP[min,black] 168        ;Move Direct Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   165 168   ;PUSH Bytes
MDAP[no-rnd]    168        ;Move Direct Absolute Point
MDRP[min,black] 165        ;Move Direct Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   59 60     ;PUSH Bytes
SDPVTL[orthog]  60 59      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[no-rnd]    55         ;Move Direct Absolute Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   60 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 60   ;Move Indirect Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_3   55 56 60  ;PUSH Bytes
MDAP[no-rnd]    60         ;Move Direct Absolute Point
MDAP[no-rnd]    56         ;Move Direct Absolute Point
MDAP[no-rnd]    55         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   196 197 200 ;PUSH Bytes
MDAP[no-rnd]    200        ;Move Direct Absolute Point
MDAP[no-rnd]    197        ;Move Direct Absolute Point
MDAP[no-rnd]    196        ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   173 163   ;PUSH Bytes
SRP1            163        ;Set Reference Point 1
SRP2            173        ;Set Reference Point 2
                           #--- PUSHB_2   146 159   ;PUSH Bytes
IP              159        ;Interpolate Point
IP              146        ;Interpolate Point
                           #--- PUSHB_1   164       ;PUSH Bytes
SRP1            164        ;Set Reference Point 1
                           #--- PUSHB_8   131 140 141 129 180 192 193 205 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              205 193 192 180 129 141 140 131 ;Interpolate Point
                           #--- PUSHB_1   172       ;PUSH Bytes
SRP2            172        ;Set Reference Point 2
                           #--- PUSHB_1   116       ;PUSH Bytes
IP              116        ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- NPUSHB    24 45 62 64 78 83 103 105 114 126 128 137 139 179 191 194 202 203 206 209 214 217 220 225 228 ;PUSH N Bytes
                           #--- DEPTH     #24       ;DEPTH of the stack
SLOOP           24         ;Set LOOP variable
IP              228 225 220 217 214 209 206 203 202 194 191 179 139 137 128 126 114 105 103 83 78 64 62 45 ;Interpolate Point
                           #--- PUSHB_2   190 41    ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            190        ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   76        ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
                           #--- NPUSHB    26 0 3 10 13 18 22 25 28 6 35 37 50 51 91 94 99 102 111 113 119 123 132 134 148 151 184 ;PUSH N Bytes
                           #--- DEPTH     #26       ;DEPTH of the stack
SLOOP           26         ;Set LOOP variable
IP              184 151 148 134 132 123 119 113 111 102 99 94 91 51 50 37 35 6 28 25 22 18 13 10 3 0 ;Interpolate Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP2            71         ;Set Reference Point 2
                           #--- NPUSHB    12 26 21 38 49 52 34 87 90 95 98 108 110 ;PUSH N Bytes
                           #--- DEPTH     #12       ;DEPTH of the stack
SLOOP           12         ;Set LOOP variable
IP              110 108 98 95 90 87 34 52 49 38 21 26 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   196 167   ;PUSH Bytes
SRP1            167        ;Set Reference Point 1
SRP2            196        ;Set Reference Point 2
                           #--- PUSHB_3   150 218 220 ;PUSH Bytes
IP              220        ;Interpolate Point
IP              218        ;Interpolate Point
IP              150        ;Interpolate Point
                           #--- PUSHB_2   171 200   ;PUSH Bytes
SRP1            200        ;Set Reference Point 1
SRP2            171        ;Set Reference Point 2
                           #--- PUSHB_3   148 217 226 ;PUSH Bytes
IP              226        ;Interpolate Point
IP              217        ;Interpolate Point
IP              148        ;Interpolate Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SRP1            90         ;Set Reference Point 1
                           #--- NPUSHB    23 98 102 110 113 122 125 133 136 151 153 179 180 182 192 194 203 206 210 215 221 225 228 229 ;PUSH N Bytes
                           #--- DEPTH     #23       ;DEPTH of the stack
SLOOP           23         ;Set LOOP variable
IP              229 228 225 221 215 210 206 203 194 192 182 180 179 153 151 136 133 125 122 113 110 102 98 ;Interpolate Point
                           #--- PUSHB_1   87        ;PUSH Bytes
SRP2            87         ;Set Reference Point 2
                           #--- PUSHB_3   91 173 183 ;PUSH Bytes
IP              183        ;Interpolate Point
IP              173        ;Interpolate Point
IP              91         ;Interpolate Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
                           #--- PUSHB_3   73 94 177 ;PUSH Bytes
IP              177        ;Interpolate Point
IP              94         ;Interpolate Point
IP              73         ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP2            77         ;Set Reference Point 2
                           #--- PUSHB_2   71 161    ;PUSH Bytes
IP              161        ;Interpolate Point
IP              71         ;Interpolate Point
                           #--- PUSHB_2   69 164    ;PUSH Bytes
SRP1            164        ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_1   156       ;PUSH Bytes
IP              156        ;Interpolate Point
                           #--- PUSHB_1   145       ;PUSH Bytes
SRP1            145        ;Set Reference Point 1
                           #--- PUSHB_1   159       ;PUSH Bytes
IP              159        ;Interpolate Point
                           #--- PUSHB_2   147 146   ;PUSH Bytes
SRP1            146        ;Set Reference Point 1
SRP2            147        ;Set Reference Point 2
                           #--- PUSHB_2   50 142    ;PUSH Bytes
IP              142        ;Interpolate Point
IP              50         ;Interpolate Point
                           #--- PUSHB_1   103       ;PUSH Bytes
SRP1            103        ;Set Reference Point 1
                           #--- NPUSHB    17 13 14 18 22 26 35 38 49 51 52 104 115 118 128 131 139 141 ;PUSH N Bytes
                           #--- DEPTH     #17       ;DEPTH of the stack
SLOOP           17         ;Set LOOP variable
IP              141 139 131 128 118 115 104 52 51 49 38 35 26 22 18 14 13 ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP2            44         ;Set Reference Point 2
                           #--- NPUSHB    12 4 7 10 19 29 62 63 78 82 85 105 107 ;PUSH N Bytes
                           #--- DEPTH     #12       ;DEPTH of the stack
SLOOP           12         ;Set LOOP variable
IP              107 105 85 82 78 63 62 29 19 10 7 4 ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_6   6 28 11 64 66 86 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              86 66 64 11 28 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'k': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 14 24  ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   33 4 0    ;PUSH Bytes
CALL            0 4 33     ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   21 16     ;PUSH Bytes
MIRP[min,black] cvt_16 21  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   21 29 10  ;PUSH Bytes
CALL            10 29 21   ;CALL function
                           #--- PUSHB_4   64 21 25 9 ;PUSH Bytes
CALL            9 25 21 64 ;CALL function
                           #--- PUSHB_3   29 21 10  ;PUSH Bytes
CALL            10 21 29   ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   19 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'l': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   12 4 0    ;PUSH Bytes
CALL            0 4 12     ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   1 16      ;PUSH Bytes
MIRP[min,black] cvt_16 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 8 10    ;PUSH Bytes
CALL            10 8 1     ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   8 1 10    ;PUSH Bytes
CALL            10 1 8     ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'less': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'logicalnot': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 11      ;PUSH Bytes
MIRP[min,black] cvt_11 3   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 3 10    ;PUSH Bytes
CALL            10 3 2     ;CALL function
                           #--- PUSHB_4   64 2 0 9  ;PUSH Bytes
CALL            9 0 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   5 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 5 ;CALL function
                           #--- PUSHB_3   0 5 10    ;PUSH Bytes
CALL            10 5 0     ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   16 4 0    ;PUSH Bytes
CALL            0 4 16     ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   1 16      ;PUSH Bytes
MIRP[min,black] cvt_16 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   1 8 10    ;PUSH Bytes
CALL            10 8 1     ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   8 1 10    ;PUSH Bytes
CALL            10 1 8     ;CALL function
                           #--- PUSHB_4   64 8 5 9  ;PUSH Bytes
CALL            9 5 8 64   ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   18 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'm': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   36 53     ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_5   7 35 38 52 55 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        55 52 38 35 7 ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   0 10      ;PUSH Bytes
MIRP[min,black] cvt_10 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   4 16      ;PUSH Bytes
MIRP[min,black] cvt_16 4   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   4 13 10   ;PUSH Bytes
CALL            10 13 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
                           #--- PUSHB_3   13 4 10   ;PUSH Bytes
CALL            10 4 13    ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   49 16     ;PUSH Bytes
MIRP[min,black] cvt_16 49  ;Move Indirect Relative Point
                           #--- PUSHB_3   49 58 10  ;PUSH Bytes
CALL            10 58 49   ;CALL function
                           #--- PUSHB_4   64 49 53 9 ;PUSH Bytes
CALL            9 53 49 64 ;CALL function
                           #--- PUSHB_3   58 49 10  ;PUSH Bytes
CALL            10 49 58   ;CALL function
                           #--- PUSHB_4   64 58 54 9 ;PUSH Bytes
CALL            9 54 58 64 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   32 16     ;PUSH Bytes
MIRP[min,black] cvt_16 32  ;Move Indirect Relative Point
                           #--- PUSHB_3   32 41 10  ;PUSH Bytes
CALL            10 41 32   ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
                           #--- PUSHB_3   41 32 10  ;PUSH Bytes
CALL            10 32 41   ;CALL function
                           #--- PUSHB_4   64 41 37 9 ;PUSH Bytes
CALL            9 37 41 64 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   49 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   25 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   32 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   20 25 31  ;PUSH Bytes
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'macron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 3 0     ;PUSH Bytes
CALL            0 3 2      ;CALL function
                           #--- PUSHB_2   3 10      ;PUSH Bytes
MIRP[min,black] cvt_10 3   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 3 0     ;PUSH Bytes
CALL            0 3 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
CALL            11 2       ;CALL function
                           #--- PUSHB_5   1 19 0 7 4 ;PUSH Bytes
CALL            4 7 0 19 1 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'minus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
MIRP[min,black] cvt_11 2   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
MIRP[min,black] cvt_11 2   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'mu': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   17 10     ;PUSH Bytes
MIRP[min,black] cvt_10 17  ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   9 11      ;PUSH Bytes
MIRP[min,black] cvt_11 9   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   6 16      ;PUSH Bytes
MIRP[min,black] cvt_16 6   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
DUP             0          ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   33 16     ;PUSH Bytes
MIRP[min,black] cvt_16 33  ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   33 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   30 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_2   11 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   25 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_3   20 25 30  ;PUSH Bytes
IP              30         ;Interpolate Point
IP              25         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'multiply': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 11 0 14 4 ;PUSH Bytes
CALL            4 14 0 11 15 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
MIRP[min,black] cvt_11 2   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_5   4 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   18 18     ;PUSH Bytes
MIRP[min,black] cvt_18 18  ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'n': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 30 33   ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_2   0 10      ;PUSH Bytes
MIRP[min,black] cvt_10 0   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   5 16      ;PUSH Bytes
MIRP[min,black] cvt_16 5   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   5 14 10   ;PUSH Bytes
CALL            10 14 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_3   14 5 10   ;PUSH Bytes
CALL            10 5 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   27 16     ;PUSH Bytes
MIRP[min,black] cvt_16 27  ;Move Indirect Relative Point
                           #--- PUSHB_3   27 36 10  ;PUSH Bytes
CALL            10 36 27   ;CALL function
                           #--- PUSHB_4   64 27 31 9 ;PUSH Bytes
CALL            9 31 27 64 ;CALL function
                           #--- PUSHB_3   36 27 10  ;PUSH Bytes
CALL            10 27 36   ;CALL function
                           #--- PUSHB_4   64 36 32 9 ;PUSH Bytes
CALL            9 32 36 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   27 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'nine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 4 0    ;PUSH Bytes
CALL            0 4 12     ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   6 29 0 12 13 ;PUSH Bytes
CALL            13 12 0 29 6 ;CALL function
                           #--- PUSHB_2   6 8       ;PUSH Bytes
MIRP[min,black] cvt_8 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   26 18     ;PUSH Bytes
MIRP[min,black] cvt_18 26  ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   15 18     ;PUSH Bytes
MIRP[min,black] cvt_18 15  ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   26 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   1 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_3   6 12 4    ;PUSH Bytes
IP              4          ;Interpolate Point
IP              12         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   15 9      ;PUSH Bytes
IP              9          ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'nineoldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] cvt_8 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   38 18     ;PUSH Bytes
MIRP[min,black] cvt_18 38  ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   17 18     ;PUSH Bytes
MIRP[min,black] cvt_18 17  ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   38 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   22 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_3   2 12 0    ;PUSH Bytes
IP              0          ;Interpolate Point
IP              12         ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   17 7      ;PUSH Bytes
IP              7          ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'numbersign': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_3   3 4 7     ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
SHP[rp1]        4          ;SHift Point using reference point
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_4   2 5 6 9   ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        9 6 5 2    ;SHift Point using reference point
                           #--- PUSHB_2   11 10     ;PUSH Bytes
MIRP[min,black] cvt_10 11  ;Move Indirect Relative Point
                           #--- PUSHB_4   12 27 30 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        31 30 27 12 ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_4   13 26 28 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        29 28 26 13 ;SHift Point using reference point
                           #--- PUSHB_2   15 10     ;PUSH Bytes
MIRP[min,black] cvt_10 15  ;Move Indirect Relative Point
                           #--- PUSHB_4   16 19 20 23 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        23 20 19 16 ;SHift Point using reference point
                           #--- PUSHB_3   15 14 10  ;PUSH Bytes
CALL            10 14 15   ;CALL function
                           #--- PUSHB_4   64 15 17 9 ;PUSH Bytes
CALL            9 17 15 64 ;CALL function
                           #--- PUSHB_3   18 21 22  ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   8 17      ;PUSH Bytes
SDPVTL[orthog]  17 8       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[no-rnd]    18         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   7 20      ;PUSH Bytes
MIRP[rp0,min,black] cvt_20 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   17 20     ;PUSH Bytes
MIRP[rp0,min,black] cvt_20 17  ;Move Indirect Relative Point
                           #--- PUSHB_2   4 21      ;PUSH Bytes
SDPVTL[orthog]  21 4       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[no-rnd]    4          ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[no-rnd]    22         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   3 20      ;PUSH Bytes
MIRP[rp0,min,black] cvt_20 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   21 20     ;PUSH Bytes
MIRP[rp0,min,black] cvt_20 21  ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   2 3 22 19 ;PUSH Bytes
CALL            19 22 3 2  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   5 4 21 19 ;PUSH Bytes
CALL            19 21 4 5  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   6 7 18 19 ;PUSH Bytes
CALL            19 18 7 6  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_4   9 8 17 19 ;PUSH Bytes
CALL            19 17 8 9  ;CALL function
                           #--- PUSHB_4   12 8 17 19 ;PUSH Bytes
CALL            19 17 8 12 ;CALL function
                           #--- PUSHB_4   13 8 17 19 ;PUSH Bytes
CALL            19 17 8 13 ;CALL function
                           #--- PUSHB_4   16 8 17 19 ;PUSH Bytes
CALL            19 17 8 16 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   19 7 18 19 ;PUSH Bytes
CALL            19 18 7 19 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   20 4 21 19 ;PUSH Bytes
CALL            19 21 4 20 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   23 3 22 19 ;PUSH Bytes
CALL            19 22 3 23 ;CALL function
                           #--- PUSHB_4   26 3 22 19 ;PUSH Bytes
CALL            19 22 3 26 ;CALL function
                           #--- PUSHB_4   27 3 22 19 ;PUSH Bytes
CALL            19 22 3 27 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   28 4 21 19 ;PUSH Bytes
CALL            19 21 4 28 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   29 7 18 19 ;PUSH Bytes
CALL            19 18 7 29 ;CALL function
                           #--- PUSHB_4   30 7 18 19 ;PUSH Bytes
CALL            19 18 7 30 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   31 4 21 19 ;PUSH Bytes
CALL            19 21 4 31 ;CALL function
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- NPUSHB    24 2 3 4 5 6 7 8 9 12 13 16 17 18 19 20 21 22 23 26 27 28 29 30 31 ;PUSH N Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    19         ;Move Direct Absolute Point
MDAP[no-rnd]    18         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'o': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] cvt_6 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   10 6      ;PUSH Bytes
MIRP[min,black] cvt_6 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   13 17     ;PUSH Bytes
MIRP[min,black] cvt_17 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   3 17      ;PUSH Bytes
MIRP[min,black] cvt_17 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   13 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   3 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'oe': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   27 10     ;PUSH Bytes
MIRP[min,black] cvt_10 27  ;Move Indirect Relative Point
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_2   50 6      ;PUSH Bytes
MIRP[min,black] cvt_6 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_5   44 5 0 138 4 ;PUSH Bytes
CALL            4 138 0 5 44 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_5   30 24 4 14 13 ;PUSH Bytes
CALL            13 14 4 24 30 ;CALL function
                           #--- PUSHB_2   30 7      ;PUSH Bytes
MIRP[min,black] cvt_7 30   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   47 17     ;PUSH Bytes
MIRP[min,black] cvt_17 47  ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   25 16     ;PUSH Bytes
MIRP[min,black] cvt_16 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   40 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   14 8      ;PUSH Bytes
IP              8          ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   6 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_3   1 11 0    ;PUSH Bytes
IP              0          ;Interpolate Point
IP              11         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ogonek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 10      ;PUSH Bytes
MIRP[min,black] cvt_10 0   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   20 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 20 ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   20 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'one': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   6 4 0     ;PUSH Bytes
CALL            0 4 6      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   8 17      ;PUSH Bytes
MIRP[min,black] cvt_17 8   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 17 10   ;PUSH Bytes
CALL            10 17 8    ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
                           #--- PUSHB_3   17 8 10   ;PUSH Bytes
CALL            10 8 17    ;CALL function
                           #--- PUSHB_4   64 17 13 9 ;PUSH Bytes
CALL            9 13 17 64 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   8 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onehalf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_3   37 4 0    ;PUSH Bytes
CALL            0 4 37     ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   7 15 18 37 13 ;PUSH Bytes
CALL            13 37 18 15 7 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   7 10      ;PUSH Bytes
MIRP[min,black] cvt_10 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   15 7 10   ;PUSH Bytes
CALL            10 7 15    ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_5   22 23 18 37 13 ;PUSH Bytes
CALL            13 37 18 23 22 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_5   22 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_5   39 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 39 ;CALL function
                           #--- PUSHB_3   39 26 10  ;PUSH Bytes
CALL            10 26 39   ;CALL function
                           #--- PUSHB_4   64 39 21 9 ;PUSH Bytes
CALL            9 21 39 64 ;CALL function
                           #--- PUSHB_3   26 39 10  ;PUSH Bytes
CALL            10 39 26   ;CALL function
                           #--- PUSHB_4   64 26 22 9 ;PUSH Bytes
CALL            9 22 26 64 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_5   0 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 0 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   0 13 10   ;PUSH Bytes
CALL            10 13 0    ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_3   13 0 10   ;PUSH Bytes
CALL            10 0 13    ;CALL function
                           #--- PUSHB_4   64 13 7 9 ;PUSH Bytes
CALL            9 7 13 64  ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   39 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   19 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   15 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   11 16 17  ;PUSH Bytes
IP              17         ;Interpolate Point
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   37 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'oneoldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
MIRP[min,black] cvt_17 0   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 5 9 ;PUSH Bytes
CALL            9 5 11 64  ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 4 0    ;PUSH Bytes
CALL            0 4 17     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 3 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   19 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 19 ;CALL function
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 1 9 ;PUSH Bytes
CALL            9 1 19 64  ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 2 9  ;PUSH Bytes
CALL            9 2 6 64   ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ordfeminine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 11 10  ;PUSH Bytes
CALL            10 11 38   ;CALL function
                           #--- PUSHB_4   0 38 6 9  ;PUSH Bytes
CALL            9 6 38 0   ;CALL function
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_5   42 5 0 140 4 ;PUSH Bytes
CALL            4 140 0 5 42 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   47 7      ;PUSH Bytes
MIRP[min,black] cvt_7 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_5   44 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 44 ;CALL function
                           #--- PUSHB_4   8 44 31 8 ;PUSH Bytes
CALL            8 31 44 8  ;CALL function
                           #--- PUSHB_5   0 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 0 ;CALL function
                           #--- PUSHB_3   0 8 10    ;PUSH Bytes
CALL            10 8 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   14 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 14 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   41 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_3   11 23 26  ;PUSH Bytes
IP              26         ;Interpolate Point
IP              23         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_3   14 31 20  ;PUSH Bytes
IP              20         ;Interpolate Point
IP              31         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_2   38 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ordmasculine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_5   12 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 12 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   18 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   15 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   3 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   21 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'oslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] cvt_6 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] cvt_6 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   27 17     ;PUSH Bytes
MIRP[min,black] cvt_17 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   3 17      ;PUSH Bytes
MIRP[min,black] cvt_17 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   27 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_4   16 6 21 30 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              30 21 6 16 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_6   1 11 13 3 20 29 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              29 20 3 13 11 1 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'p': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   35 9      ;PUSH Bytes
MIRP[min,black] cvt_9 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   29 9      ;PUSH Bytes
MIRP[min,black] cvt_9 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   17 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 17 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_2   0 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   14 23 10  ;PUSH Bytes
CALL            10 23 14   ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_3   23 14 10  ;PUSH Bytes
CALL            10 14 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   7 17      ;PUSH Bytes
MIRP[min,black] cvt_17 7   ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   37 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   4 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_3   7 13 1    ;PUSH Bytes
IP              1          ;Interpolate Point
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'paragraph': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   26 4 0    ;PUSH Bytes
CALL            0 4 26     ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_5   42 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_5   13 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 13 ;CALL function
                           #--- PUSHB_3   18 13 10  ;PUSH Bytes
CALL            10 13 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_5   0 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 0 ;CALL function
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   64 0 9 9  ;PUSH Bytes
CALL            9 9 0 64   ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   23 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parenleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 12 10   ;PUSH Bytes
CALL            10 12 0    ;CALL function
                           #--- PUSHB_4   64 0 17 9 ;PUSH Bytes
CALL            9 17 0 64  ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parenright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   12 12     ;PUSH Bytes
MIRP[min,black] cvt_12 12  ;Move Indirect Relative Point
                           #--- PUSHB_3   0 12 10   ;PUSH Bytes
CALL            10 12 0    ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'percent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] cvt_8 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 4 0    ;PUSH Bytes
CALL            0 4 34     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_5   47 53 3 34 13 ;PUSH Bytes
CALL            13 34 3 53 47 ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] cvt_8 47   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 18 3 34 13 ;PUSH Bytes
CALL            13 34 3 18 9 ;CALL function
                           #--- PUSHB_2   9 9       ;PUSH Bytes
MIRP[min,black] cvt_9 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 34     ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
DUP             29         ;DUPlicate top stack element
MDRP[grey]      &_DUP_1    ;Move Direct Relative Point
MDAP[rnd]       &_DUP_2    ;Move Direct Absolute Point
                           #--- PUSHB_2   40 7      ;PUSH Bytes
MIRP[min,black] cvt_7 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_2   66 12     ;PUSH Bytes
MIRP[min,black] cvt_12 66  ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_5   42 13 0 86 4 ;PUSH Bytes
CALL            4 86 0 13 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   0 13 0 86 4 ;PUSH Bytes
CALL            4 86 0 13 0 ;CALL function
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   56 66     ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_5   24 36 47 53 37 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              37 53 47 36 24 ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   29 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_4   3 9 32 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 32 9 3  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_4   0 6 15 22 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              22 15 6 0  ;Interpolate Point
                           #--- PUSHB_2   40 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   50 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              50         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   38 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   64        ;PUSH Bytes
IP              64         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'period': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   1 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 1 ;CALL function
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   1 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'periodcentered': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 1 ;CALL function
                           #--- PUSHB_5   1 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'perthousand': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   71 1 0    ;PUSH Bytes
CALL            0 1 71     ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_5   77 5 0 179 4 ;PUSH Bytes
CALL            4 179 0 5 77 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_2   63 6      ;PUSH Bytes
MIRP[min,black] cvt_6 63   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_4   18 63 84 8 ;PUSH Bytes
CALL            8 84 63 18 ;CALL function
                           #--- PUSHB_2   29 6      ;PUSH Bytes
MIRP[min,black] cvt_6 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 6       ;PUSH Bytes
MIRP[min,black] cvt_6 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 7       ;PUSH Bytes
MIRP[min,black] cvt_7 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   89        ;PUSH Bytes
MDAP[rnd]       89         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   27 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_5   15 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_5   87 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 87 ;CALL function
                           #--- PUSHB_1   87        ;PUSH Bytes
SRP0            87         ;Set Reference Point 0
                           #--- PUSHB_2   81 1      ;PUSH Bytes
CALL            1 81       ;CALL function
                           #--- PUSHB_5   66 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 66 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_5   61 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 61 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_5   41 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 41 ;CALL function
                           #--- PUSHB_2   90 1      ;PUSH Bytes
CALL            1 90       ;CALL function
                           #--- PUSHB_2   27 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_3   7 18 0    ;PUSH Bytes
IP              0          ;Interpolate Point
IP              18         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   87 74     ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
SRP2            87         ;Set Reference Point 2
                           #--- PUSHB_2   3 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP1            81         ;Set Reference Point 1
                           #--- PUSHB_5   5 6 63 71 9 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              9 71 63 6 5 ;Interpolate Point
                           #--- PUSHB_2   55 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_2   46 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              46         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   84 77     ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
SRP2            84         ;Set Reference Point 2
                           #--- PUSHB_4   41 49 66 74 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              74 66 49 41 ;Interpolate Point
                           #--- PUSHB_2   11 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_4   15 21 27 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              31 27 21 15 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   9 35      ;PUSH Bytes
IP              35         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'plus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   11 11     ;PUSH Bytes
MIRP[min,black] cvt_11 11  ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_3   8 7 10    ;PUSH Bytes
CALL            10 7 8     ;CALL function
                           #--- PUSHB_4   64 8 10 9 ;PUSH Bytes
CALL            9 10 8 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'plusminus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   13 11     ;PUSH Bytes
MIRP[min,black] cvt_11 13  ;Move Indirect Relative Point
                           #--- PUSHB_3   1 3 0     ;PUSH Bytes
CALL            0 3 1      ;CALL function
                           #--- PUSHB_5   11 10 12 1 13 ;PUSH Bytes
CALL            13 1 12 10 11 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   11 11     ;PUSH Bytes
MIRP[min,black] cvt_11 11  ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 15 9 ;PUSH Bytes
CALL            9 15 7 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   8 7 10    ;PUSH Bytes
CALL            10 7 8     ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'q': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   32 9      ;PUSH Bytes
MIRP[min,black] cvt_9 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] cvt_6 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   30 17     ;PUSH Bytes
MIRP[min,black] cvt_17 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   15 16     ;PUSH Bytes
MIRP[min,black] cvt_16 15  ;Move Indirect Relative Point
                           #--- PUSHB_3   15 0 10   ;PUSH Bytes
CALL            10 0 15    ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_3   0 15 10   ;PUSH Bytes
CALL            10 15 0    ;CALL function
                           #--- PUSHB_4   64 0 20 9 ;PUSH Bytes
CALL            9 20 0 64  ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   0 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_3   6 1 12    ;PUSH Bytes
IP              12         ;Interpolate Point
IP              1          ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'question': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_5   34 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 34 ;CALL function
                           #--- PUSHB_3   12 4 0    ;PUSH Bytes
CALL            0 4 12     ;CALL function
                           #--- PUSHB_2   31 6      ;PUSH Bytes
MIRP[min,black] cvt_6 31   ;Move Indirect Relative Point
                           #--- PUSHB_4   6 39 12 8 ;PUSH Bytes
CALL            8 12 39 6  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   0 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_5   21 13 0 86 4 ;PUSH Bytes
CALL            4 86 0 13 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   15 17     ;PUSH Bytes
MIRP[min,black] cvt_17 15  ;Move Indirect Relative Point
                           #--- PUSHB_4   37 15 28 8 ;PUSH Bytes
CALL            8 28 15 37 ;CALL function
                           #--- PUSHB_2   42 19     ;PUSH Bytes
MIRP[min,black] cvt_19 42  ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   37 19     ;PUSH Bytes
MIRP[min,black] cvt_19 37  ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   24 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_3   12 34 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              34         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   19 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   18 21 26  ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_3   9 15 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              15         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'questiondown': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 6      ;PUSH Bytes
MIRP[min,black] cvt_6 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 12 10  ;PUSH Bytes
CALL            10 12 31   ;CALL function
                           #--- PUSHB_4   0 31 6 9  ;PUSH Bytes
CALL            9 6 31 0   ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   28 17     ;PUSH Bytes
MIRP[min,black] cvt_17 28  ;Move Indirect Relative Point
                           #--- PUSHB_4   42 28 15 8 ;PUSH Bytes
CALL            8 15 28 42 ;CALL function
                           #--- PUSHB_2   37 19     ;PUSH Bytes
MIRP[min,black] cvt_19 37  ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   24 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   9 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 9 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   42 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   21 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_3   19 26 40  ;PUSH Bytes
IP              40         ;Interpolate Point
IP              26         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   12 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   15 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 4 0     ;PUSH Bytes
CALL            0 4 5      ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   0 11 0 7 4 ;PUSH Bytes
CALL            4 7 0 11 0 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   7 16      ;PUSH Bytes
MIRP[min,black] cvt_16 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   19 16     ;PUSH Bytes
MIRP[min,black] cvt_16 19  ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedblbase': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   34 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 34 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_5   37 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 37 ;CALL function
                           #--- PUSHB_3   23 37 10  ;PUSH Bytes
CALL            10 37 23   ;CALL function
                           #--- PUSHB_4   0 23 31 9 ;PUSH Bytes
CALL            9 31 23 0  ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   17 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 17 ;CALL function
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   0 3 11 9  ;PUSH Bytes
CALL            9 11 3 0   ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   3 37      ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   0 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_4   11 17 31 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 31 17 11 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedblleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_5   5 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 5 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   3 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 3 ;CALL function
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   0 3 11 9  ;PUSH Bytes
CALL            9 11 3 0   ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_5   23 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 23 ;CALL function
                           #--- PUSHB_3   23 37 10  ;PUSH Bytes
CALL            10 37 23   ;CALL function
                           #--- PUSHB_4   0 23 31 9 ;PUSH Bytes
CALL            9 31 23 0  ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   37 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   0 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_4   11 17 31 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 31 17 11 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedblright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 4 0    ;PUSH Bytes
CALL            0 4 36     ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_5   27 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 27 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   39 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 39 ;CALL function
                           #--- PUSHB_3   24 39 10  ;PUSH Bytes
CALL            10 39 24   ;CALL function
                           #--- PUSHB_4   0 24 33 9 ;PUSH Bytes
CALL            9 33 24 0  ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   18 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 18 ;CALL function
                           #--- PUSHB_3   3 18 10   ;PUSH Bytes
CALL            10 18 3    ;CALL function
                           #--- PUSHB_4   0 3 12 9  ;PUSH Bytes
CALL            9 12 3 0   ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   3 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   0 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   12 18 33 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 33 18 12 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quoteright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 4 0    ;PUSH Bytes
CALL            0 4 14     ;CALL function
                           #--- PUSHB_5   8 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 8 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   17 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 17 ;CALL function
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   0 3 11 9  ;PUSH Bytes
CALL            9 11 3 0   ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotesglleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotesinglbase': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   14 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 14 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   17 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 17 ;CALL function
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   0 3 11 9  ;PUSH Bytes
CALL            9 11 3 0   ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotesingle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_5   1 11 0 11 4 ;PUSH Bytes
CALL            4 11 0 11 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   8 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 8 ;CALL function
                           #--- PUSHB_5   8 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 8 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'r': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_2   5 11      ;PUSH Bytes
MIRP[min,black] cvt_11 5   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 28 10   ;PUSH Bytes
CALL            10 28 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   9 16      ;PUSH Bytes
MIRP[min,black] cvt_16 9   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   9 18 10   ;PUSH Bytes
CALL            10 18 9    ;CALL function
                           #--- PUSHB_4   64 9 13 9 ;PUSH Bytes
CALL            9 13 9 64  ;CALL function
                           #--- PUSHB_3   18 9 10   ;PUSH Bytes
CALL            10 9 18    ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   9 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'registered': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 1 0    ;PUSH Bytes
CALL            0 1 47     ;CALL function
                           #--- PUSHB_2   58 9      ;PUSH Bytes
MIRP[min,black] cvt_9 58   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 4 0    ;PUSH Bytes
CALL            0 4 42     ;CALL function
                           #--- PUSHB_2   53 9      ;PUSH Bytes
MIRP[min,black] cvt_9 53   ;Move Indirect Relative Point
                           #--- PUSHB_5   13 14 47 42 13 ;PUSH Bytes
CALL            13 42 47 14 13 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 13 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 34 47 42 13 ;PUSH Bytes
CALL            13 42 47 34 7 ;CALL function
                           #--- PUSHB_5   7 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 7 ;CALL function
                           #--- PUSHB_5   23 33 47 42 13 ;PUSH Bytes
CALL            13 42 47 33 23 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_5   23 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_5   55 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 55 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   8 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 8 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   8 17 10   ;PUSH Bytes
CALL            10 17 8    ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
                           #--- PUSHB_3   17 8 10   ;PUSH Bytes
CALL            10 8 17    ;CALL function
                           #--- PUSHB_4   64 17 13 9 ;PUSH Bytes
CALL            9 13 17 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   26 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_5   44 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 44 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   17 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_3   6 47 58   ;PUSH Bytes
IP              58         ;Interpolate Point
IP              47         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_2   28 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_3   31 32 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              32         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_2   34 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_4   28 44 50 55 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              55 50 44 28 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   26 61     ;PUSH Bytes
IP              61         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ring': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   16 8      ;PUSH Bytes
MIRP[min,black] cvt_8 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] cvt_8 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   13 14     ;PUSH Bytes
MIRP[min,black] cvt_14 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
MIRP[min,black] cvt_14 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   18 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   1 0 5     ;PUSH Bytes
IP              5          ;Interpolate Point
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    's': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   33 7      ;PUSH Bytes
MIRP[min,black] cvt_7 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   10 6      ;PUSH Bytes
MIRP[min,black] cvt_6 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   13 12     ;PUSH Bytes
MIRP[min,black] cvt_12 13  ;Move Indirect Relative Point
                           #--- PUSHB_5   31 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 31 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_5   19 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 19 ;CALL function
                           #--- PUSHB_4   7 19 36 8 ;PUSH Bytes
CALL            8 36 19 7  ;CALL function
                           #--- PUSHB_5   8 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   7 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 7 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   31 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_6   0 10 16 22 33 39 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              39 33 22 16 10 0 ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_4   7 19 30 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 30 19 7 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'section': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 4 0    ;PUSH Bytes
CALL            0 4 26     ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 26 10  ;PUSH Bytes
CALL            10 26 40   ;CALL function
                           #--- PUSHB_4   0 40 32 9 ;PUSH Bytes
CALL            9 32 40 0  ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 59 10   ;PUSH Bytes
CALL            10 59 7    ;CALL function
                           #--- PUSHB_4   0 7 65 9  ;PUSH Bytes
CALL            9 65 7 0   ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   77 5      ;PUSH Bytes
MIRP[min,black] cvt_5 77   ;Move Indirect Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_5   19 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   71 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 71 ;CALL function
                           #--- PUSHB_4   23 71 16 8 ;PUSH Bytes
CALL            8 16 71 23 ;CALL function
                           #--- PUSHB_5   43 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 43 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_5   62 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 62 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_3   43 62 10  ;PUSH Bytes
CALL            10 62 43   ;CALL function
                           #--- PUSHB_4   0 43 0 9  ;PUSH Bytes
CALL            9 0 43 0   ;CALL function
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP0            71         ;Set Reference Point 0
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_5   49 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 49 ;CALL function
                           #--- PUSHB_4   56 49 80 8 ;PUSH Bytes
CALL            8 80 49 56 ;CALL function
                           #--- PUSHB_5   9 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   56 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 56 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
DUP             37         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   29 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 29 ;CALL function
                           #--- PUSHB_3   37 29 10  ;PUSH Bytes
CALL            10 29 37   ;CALL function
                           #--- PUSHB_4   0 37 35 9 ;PUSH Bytes
CALL            9 35 37 0  ;CALL function
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_2   71 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- NPUSHB    9 7 12 13 20 26 45 53 59 68 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              68 59 53 45 26 20 13 12 7 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   77        ;PUSH Bytes
IP              77         ;Interpolate Point
                           #--- PUSHB_2   29 80     ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   13 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_2   49 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'semicolon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_5   3 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 3 ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_5   26 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 26 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   6 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_1   24        ;PUSH Bytes
DUP             24         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   29 19     ;PUSH Bytes
MIRP[min,black] cvt_19 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   24 19     ;PUSH Bytes
MIRP[min,black] cvt_19 24  ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   12 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_5   3 9 10 21 26 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              26 21 10 9 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'seven': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_3   9 4 0     ;PUSH Bytes
CALL            0 4 9      ;CALL function
                           #--- PUSHB_5   4 11 0 15 4 ;PUSH Bytes
CALL            4 15 0 11 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   7 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sevenoldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 11 0 15 4 ;PUSH Bytes
CALL            4 15 0 11 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   9 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 9 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'six': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_5   24 5 0 179 4 ;PUSH Bytes
CALL            4 179 0 5 24 ;CALL function
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_5   6 30 12 0 13 ;PUSH Bytes
CALL            13 0 12 30 6 ;CALL function
                           #--- PUSHB_2   6 8       ;PUSH Bytes
MIRP[min,black] cvt_8 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   20 18     ;PUSH Bytes
MIRP[min,black] cvt_18 20  ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   9 17      ;PUSH Bytes
MIRP[min,black] cvt_17 9   ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   27 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   6 12 4    ;PUSH Bytes
IP              4          ;Interpolate Point
IP              12         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   1 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   15 9      ;PUSH Bytes
IP              9          ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sixoldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_5   40 5 0 179 4 ;PUSH Bytes
CALL            4 179 0 5 40 ;CALL function
                           #--- PUSHB_3   16 4 0    ;PUSH Bytes
CALL            0 4 16     ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   21 29 6 16 13 ;PUSH Bytes
CALL            13 16 6 29 21 ;CALL function
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] cvt_8 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   37 18     ;PUSH Bytes
MIRP[min,black] cvt_18 37  ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   0 17      ;PUSH Bytes
MIRP[min,black] cvt_17 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   26 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_3   6 21 19   ;PUSH Bytes
IP              19         ;Interpolate Point
IP              21         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   16 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   11 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'slash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_3   3 4 0     ;PUSH Bytes
CALL            0 4 3      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   0 19 0 7 4 ;PUSH Bytes
CALL            4 7 0 19 0 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'softhyphen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
MIRP[min,black] cvt_11 2   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
MIRP[min,black] cvt_11 2   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'space': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   1 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 1 ;CALL function
                           #--- PUSHB_3   22 4 0    ;PUSH Bytes
CALL            0 4 22     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_4   15 3 8 8  ;PUSH Bytes
CALL            8 8 3 15   ;CALL function
                           #--- PUSHB_5   14 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 14 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   15 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   5 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sterling': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_5   31 11 0 16 4 ;PUSH Bytes
CALL            4 16 0 11 31 ;CALL function
                           #--- PUSHB_3   44 1 0    ;PUSH Bytes
CALL            0 1 44     ;CALL function
                           #--- PUSHB_2   67 6      ;PUSH Bytes
MIRP[min,black] cvt_6 67   ;Move Indirect Relative Point
                           #--- PUSHB_3   67 44 10  ;PUSH Bytes
CALL            10 44 67   ;CALL function
                           #--- PUSHB_4   64 67 34 9 ;PUSH Bytes
CALL            9 34 67 64 ;CALL function
                           #--- PUSHB_3   3 4 0     ;PUSH Bytes
CALL            0 4 3      ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] cvt_6 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 3 10   ;PUSH Bytes
CALL            10 3 16    ;CALL function
                           #--- PUSHB_4   0 16 9 9  ;PUSH Bytes
CALL            9 9 16 0   ;CALL function
                           #--- PUSHB_5   50 61 39 34 13 ;PUSH Bytes
CALL            13 34 39 61 50 ;CALL function
                           #--- PUSHB_2   50 8      ;PUSH Bytes
MIRP[min,black] cvt_8 50   ;Move Indirect Relative Point
                           #--- PUSHB_5   56 55 39 3 13 ;PUSH Bytes
CALL            13 3 39 55 56 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   56 10     ;PUSH Bytes
MIRP[min,black] cvt_10 56  ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_5   64 13 0 86 4 ;PUSH Bytes
CALL            4 86 0 13 64 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP0            64         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   19 16     ;PUSH Bytes
MIRP[min,black] cvt_16 19  ;Move Indirect Relative Point
                           #--- PUSHB_3   19 0 10   ;PUSH Bytes
CALL            10 0 19    ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_3   0 19 10   ;PUSH Bytes
CALL            10 19 0    ;CALL function
                           #--- PUSHB_4   64 0 55 9 ;PUSH Bytes
CALL            9 55 0 64  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   6 16      ;PUSH Bytes
MIRP[min,black] cvt_16 6   ;Move Indirect Relative Point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   19 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- NPUSHB    9 42 44 50 52 54 57 59 61 67 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              67 61 59 57 54 52 50 44 42 ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_5   3 21 24 27 29 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              29 27 24 21 3 ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_4   9 31 34 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 34 31 9 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_4   42 47 59 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 59 47 42 ;Interpolate Point
                           #--- PUSHB_2   50 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   29 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   16 56     ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    't': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   5 10      ;PUSH Bytes
MIRP[min,black] cvt_10 5   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   2 8       ;PUSH Bytes
MIRP[min,black] cvt_8 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   22 2 10   ;PUSH Bytes
CALL            10 2 22    ;CALL function
                           #--- PUSHB_4   64 22 20 9 ;PUSH Bytes
CALL            9 20 22 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   3 16      ;PUSH Bytes
MIRP[min,black] cvt_16 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   3 14 10   ;PUSH Bytes
CALL            10 14 3    ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_3   14 3 10   ;PUSH Bytes
CALL            10 3 14    ;CALL function
                           #--- PUSHB_4   64 14 16 9 ;PUSH Bytes
CALL            9 16 14 64 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   11 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   7 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'thorn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   32 9      ;PUSH Bytes
MIRP[min,black] cvt_9 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 4 0    ;PUSH Bytes
CALL            0 4 28     ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   36 9      ;PUSH Bytes
MIRP[min,black] cvt_9 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   17 5 0 100 4 ;PUSH Bytes
CALL            4 100 0 5 17 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_2   0 29      ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   14 23 10  ;PUSH Bytes
CALL            10 23 14   ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_3   23 14 10  ;PUSH Bytes
CALL            10 14 23   ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   7 17      ;PUSH Bytes
MIRP[min,black] cvt_17 7   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   34 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   4 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   7 13 1    ;PUSH Bytes
IP              1          ;Interpolate Point
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'three': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   42 9      ;PUSH Bytes
MIRP[min,black] cvt_9 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 32 10  ;PUSH Bytes
CALL            10 32 42   ;CALL function
                           #--- PUSHB_4   0 42 38 9 ;PUSH Bytes
CALL            9 38 42 0  ;CALL function
                           #--- PUSHB_3   19 4 0    ;PUSH Bytes
CALL            0 4 19     ;CALL function
                           #--- PUSHB_2   13 11     ;PUSH Bytes
MIRP[min,black] cvt_11 13  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   29 12     ;PUSH Bytes
MIRP[min,black] cvt_12 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_1   22        ;PUSH Bytes
DUP             22         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   10 17     ;PUSH Bytes
MIRP[min,black] cvt_17 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 17     ;PUSH Bytes
MIRP[min,black] cvt_17 22  ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   16 17 22 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 22 17 16 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'threeoldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   14 9      ;PUSH Bytes
MIRP[min,black] cvt_9 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 3 10   ;PUSH Bytes
CALL            10 3 14    ;CALL function
                           #--- PUSHB_4   0 14 9 9  ;PUSH Bytes
CALL            9 9 14 0   ;CALL function
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_5   40 10 0 25 4 ;PUSH Bytes
CALL            4 25 0 10 40 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   43        ;PUSH Bytes
DUP             43         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   31 17     ;PUSH Bytes
MIRP[min,black] cvt_17 31  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   43 17     ;PUSH Bytes
MIRP[min,black] cvt_17 43  ;Move Indirect Relative Point
                           #--- PUSHB_3   31 43 10  ;PUSH Bytes
CALL            10 43 31   ;CALL function
                           #--- PUSHB_4   64 31 24 9 ;PUSH Bytes
CALL            9 24 31 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   17 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_4   0 36 37 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 37 36 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'threequarters': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_3   22 4 0    ;PUSH Bytes
CALL            0 4 22     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   16 8      ;PUSH Bytes
MIRP[min,black] cvt_8 16   ;Move Indirect Relative Point
                           #--- PUSHB_5   50 58 41 22 13 ;PUSH Bytes
CALL            13 22 41 58 50 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_2   50 10     ;PUSH Bytes
MIRP[min,black] cvt_10 50  ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   58 50 10  ;PUSH Bytes
CALL            10 50 58   ;CALL function
                           #--- PUSHB_4   64 58 54 9 ;PUSH Bytes
CALL            9 54 58 64 ;CALL function
                           #--- PUSHB_5   33 3 41 22 13 ;PUSH Bytes
CALL            13 22 41 3 33 ;CALL function
                           #--- PUSHB_2   33 7      ;PUSH Bytes
MIRP[min,black] cvt_7 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 33 10   ;PUSH Bytes
CALL            10 33 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   30 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 30 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_1   25        ;PUSH Bytes
DUP             25         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   13 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 25 ;CALL function
                           #--- PUSHB_3   13 25 10  ;PUSH Bytes
CALL            10 25 13   ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_5   43 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 43 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   43 56 10  ;PUSH Bytes
CALL            10 56 43   ;CALL function
                           #--- PUSHB_4   64 43 45 9 ;PUSH Bytes
CALL            9 45 43 64 ;CALL function
                           #--- PUSHB_3   56 43 10  ;PUSH Bytes
CALL            10 43 56   ;CALL function
                           #--- PUSHB_4   64 56 50 9 ;PUSH Bytes
CALL            9 50 56 64 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   6 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   28 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_2   56 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_3   39 40 54  ;PUSH Bytes
IP              54         ;Interpolate Point
IP              40         ;Interpolate Point
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
                           #--- PUSHB_2   16 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_5   19 20 25 30 57 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              57 30 25 20 19 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'threesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 4 0    ;PUSH Bytes
CALL            0 4 22     ;CALL function
                           #--- PUSHB_2   16 8      ;PUSH Bytes
MIRP[min,black] cvt_8 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 7       ;PUSH Bytes
MIRP[min,black] cvt_7 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 33 10   ;PUSH Bytes
CALL            10 33 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   30 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 30 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_1   25        ;PUSH Bytes
DUP             25         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   13 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 25 ;CALL function
                           #--- PUSHB_3   13 25 10  ;PUSH Bytes
CALL            10 25 13   ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   6 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_4   19 20 25 30 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              30 25 20 19 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   6 10      ;PUSH Bytes
MIRP[min,black] cvt_10 6   ;Move Indirect Relative Point
                           #--- PUSHB_4   14 6 11 8 ;PUSH Bytes
CALL            8 11 6 14  ;CALL function
                           #--- PUSHB_2   3 10      ;PUSH Bytes
MIRP[min,black] cvt_10 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   0 14      ;PUSH Bytes
MIRP[min,black] cvt_14 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'trademark': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 4 0    ;PUSH Bytes
CALL            0 4 17     ;CALL function
                           #--- PUSHB_2   39 42     ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 38 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 4 0    ;PUSH Bytes
CALL            0 4 17     ;CALL function
                           #--- PUSHB_2   16 11     ;PUSH Bytes
MIRP[min,black] cvt_11 16  ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_3   24 30 52  ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
SHP[rp1]        30         ;SHift Point using reference point
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_5   7 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 7 ;CALL function
                           #--- PUSHB_5   4 29 32 51 54 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        54 51 32 29 4 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   15 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_5   1 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 1 ;CALL function
                           #--- PUSHB_3   1 10 10   ;PUSH Bytes
CALL            10 10 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_3   10 1 10   ;PUSH Bytes
CALL            10 1 10    ;CALL function
                           #--- PUSHB_4   64 10 6 9 ;PUSH Bytes
CALL            9 6 10 64  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   19 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_5   26 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 26 ;CALL function
                           #--- PUSHB_3   26 35 10  ;PUSH Bytes
CALL            10 35 26   ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_3   35 26 10  ;PUSH Bytes
CALL            10 26 35   ;CALL function
                           #--- PUSHB_4   64 35 31 9 ;PUSH Bytes
CALL            9 31 35 64 ;CALL function
                           #--- PUSHB_4   64 35 39 9 ;PUSH Bytes
CALL            9 39 35 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_5   48 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 48 ;CALL function
                           #--- PUSHB_3   48 57 10  ;PUSH Bytes
CALL            10 57 48   ;CALL function
                           #--- PUSHB_4   64 48 52 9 ;PUSH Bytes
CALL            9 52 48 64 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   57 48 10  ;PUSH Bytes
CALL            10 48 57   ;CALL function
                           #--- PUSHB_4   64 57 53 9 ;PUSH Bytes
CALL            9 53 57 64 ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   57 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_2   40 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   25 41 58  ;PUSH Bytes
IP              58         ;Interpolate Point
IP              41         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'two': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_5   19 11 0 15 4 ;PUSH Bytes
CALL            4 15 0 11 19 ;CALL function
                           #--- PUSHB_3   13 4 0    ;PUSH Bytes
CALL            0 4 13     ;CALL function
                           #--- PUSHB_5   5 11 0 18 4 ;PUSH Bytes
CALL            4 18 0 11 5 ;CALL function
                           #--- PUSHB_3   5 13 10   ;PUSH Bytes
CALL            10 13 5    ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   16 16     ;PUSH Bytes
MIRP[min,black] cvt_16 16  ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_4   0 16 23 24 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              24 23 16 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'twooldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_5   26 11 0 19 4 ;PUSH Bytes
CALL            4 19 0 11 26 ;CALL function
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_2   18 11     ;PUSH Bytes
MIRP[min,black] cvt_11 18  ;Move Indirect Relative Point
                           #--- PUSHB_3   13 18 10  ;PUSH Bytes
CALL            10 18 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   23 16     ;PUSH Bytes
MIRP[min,black] cvt_16 23  ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   23 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_3   8 0 23    ;PUSH Bytes
IP              23         ;Interpolate Point
IP              0          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'twosuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 4 0    ;PUSH Bytes
CALL            0 4 15     ;CALL function
                           #--- PUSHB_2   9 10      ;PUSH Bytes
MIRP[min,black] cvt_10 9   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   21 10     ;PUSH Bytes
MIRP[min,black] cvt_10 21  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   18 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 18 ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   18 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'u': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   17 10     ;PUSH Bytes
MIRP[min,black] cvt_10 17  ;Move Indirect Relative Point
                           #--- PUSHB_4   29 17 4 8 ;PUSH Bytes
CALL            8 4 17 29  ;CALL function
                           #--- PUSHB_5   30 5 0 140 4 ;PUSH Bytes
CALL            4 140 0 5 30 ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 16     ;PUSH Bytes
MIRP[min,black] cvt_16 14  ;Move Indirect Relative Point
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 16     ;PUSH Bytes
MIRP[min,black] cvt_16 26  ;Move Indirect Relative Point
                           #--- PUSHB_3   19 26 10  ;PUSH Bytes
CALL            10 26 19   ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   14 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   7 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'underscore': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 9       ;PUSH Bytes
MIRP[min,black] cvt_9 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   2 9       ;PUSH Bytes
MIRP[min,black] cvt_9 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E02': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_2   14 9      ;PUSH Bytes
MIRP[min,black] cvt_9 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   14 13 10  ;PUSH Bytes
CALL            10 13 14   ;CALL function
                           #--- PUSHB_4   64 14 8 9 ;PUSH Bytes
CALL            9 8 14 64  ;CALL function
                           #--- PUSHB_3   38 3 0    ;PUSH Bytes
CALL            0 3 38     ;CALL function
                           #--- PUSHB_2   25 9      ;PUSH Bytes
MIRP[min,black] cvt_9 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   44 32 13 38 13 ;PUSH Bytes
CALL            13 38 13 32 44 ;CALL function
                           #--- PUSHB_2   44 6      ;PUSH Bytes
MIRP[min,black] cvt_6 44   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
MIRP[min,black] cvt_14 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   64 15 14 9 ;PUSH Bytes
CALL            9 14 15 64 ;CALL function
                           #--- PUSHB_4   47 4 15 8 ;PUSH Bytes
CALL            8 15 4 47  ;CALL function
                           #--- PUSHB_2   29 13     ;PUSH Bytes
MIRP[min,black] cvt_13 29  ;Move Indirect Relative Point
                           #--- PUSHB_4   21 4 15 8 ;PUSH Bytes
CALL            8 15 4 21  ;CALL function
                           #--- PUSHB_5   0 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 0 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   10 12     ;PUSH Bytes
MIRP[min,black] cvt_12 10  ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   15 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_3   32 44 50  ;PUSH Bytes
IP              50         ;Interpolate Point
IP              44         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_2   29 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   25 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_5   18 0 29 35 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              50 35 29 0 18 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E03': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   16 9      ;PUSH Bytes
MIRP[min,black] cvt_9 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   29 9      ;PUSH Bytes
MIRP[min,black] cvt_9 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   29 40 10  ;PUSH Bytes
CALL            10 40 29   ;CALL function
                           #--- PUSHB_4   64 29 27 9 ;PUSH Bytes
CALL            9 27 29 64 ;CALL function
                           #--- PUSHB_5   50 34 15 40 13 ;PUSH Bytes
CALL            13 40 15 34 50 ;CALL function
                           #--- PUSHB_2   50 7      ;PUSH Bytes
MIRP[min,black] cvt_7 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   47 14     ;PUSH Bytes
MIRP[min,black] cvt_14 47  ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_4   31 4 17 8 ;PUSH Bytes
CALL            8 17 4 31  ;CALL function
                           #--- PUSHB_2   53 13     ;PUSH Bytes
MIRP[min,black] cvt_13 53  ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 13     ;PUSH Bytes
MIRP[min,black] cvt_13 31  ;Move Indirect Relative Point
                           #--- PUSHB_4   27 4 17 8 ;PUSH Bytes
CALL            8 17 4 27  ;CALL function
                           #--- PUSHB_2   26 13     ;PUSH Bytes
MIRP[min,black] cvt_13 26  ;Move Indirect Relative Point
                           #--- PUSHB_3   27 26 10  ;PUSH Bytes
CALL            10 26 27   ;CALL function
                           #--- PUSHB_4   64 27 16 9 ;PUSH Bytes
CALL            9 16 27 64 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   22 11     ;PUSH Bytes
CALL            11 22      ;CALL function
                           #--- PUSHB_5   0 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   11 12     ;PUSH Bytes
MIRP[min,black] cvt_12 11  ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   53 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_3   29 34 40  ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_2   26 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_3   20 24 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              24         ;Interpolate Point
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_5   20 0 31 37 55 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              55 37 31 0 20 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E04': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   9 10      ;PUSH Bytes
MIRP[min,black] cvt_10 9   ;Move Indirect Relative Point
                           #--- PUSHB_5   23 46 33 0 13 ;PUSH Bytes
CALL            13 0 33 46 23 ;CALL function
                           #--- PUSHB_2   23 7      ;PUSH Bytes
MIRP[min,black] cvt_7 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 52 33 0 13 ;PUSH Bytes
CALL            13 0 33 52 17 ;CALL function
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] cvt_8 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_5   12 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   34 11     ;PUSH Bytes
CALL            11 34      ;CALL function
                           #--- PUSHB_2   30 12     ;PUSH Bytes
MIRP[min,black] cvt_12 30  ;Move Indirect Relative Point
                           #--- PUSHB_2   27 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   20 13     ;PUSH Bytes
MIRP[min,black] cvt_13 20  ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   30 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_3   14 25 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              25         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_4   0 17 23 9 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 23 17 0  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_4   12 20 38 14 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              14 38 20 12 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E05': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   40 10     ;PUSH Bytes
MIRP[min,black] cvt_10 40  ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   0 56 10 23 13 ;PUSH Bytes
CALL            13 23 10 56 0 ;CALL function
                           #--- PUSHB_2   0 7       ;PUSH Bytes
MIRP[min,black] cvt_7 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   47 62 10 23 13 ;PUSH Bytes
CALL            13 23 10 62 47 ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] cvt_8 47   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   42 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   7 12      ;PUSH Bytes
MIRP[min,black] cvt_12 7   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   37 14     ;PUSH Bytes
MIRP[min,black] cvt_14 37  ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   50 13     ;PUSH Bytes
MIRP[min,black] cvt_13 50  ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   31 12     ;PUSH Bytes
MIRP[min,black] cvt_12 31  ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   42 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   7 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_5   2 23 40 44 53 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              53 44 40 23 2 ;Interpolate Point
                           #--- PUSHB_2   37 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_5   0 25 47 56 62 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              62 56 47 25 0 ;Interpolate Point
                           #--- PUSHB_2   50 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_3   2 14 15   ;PUSH Bytes
IP              15         ;Interpolate Point
IP              14         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_3   16 50 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              50         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   42 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E06': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   70 10     ;PUSH Bytes
MIRP[min,black] cvt_10 70  ;Move Indirect Relative Point
                           #--- PUSHB_3   38 3 0    ;PUSH Bytes
CALL            0 3 38     ;CALL function
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   11 9      ;PUSH Bytes
MIRP[min,black] cvt_9 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   11 22 10  ;PUSH Bytes
CALL            10 22 11   ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_5   43 34 46 22 13 ;PUSH Bytes
CALL            13 22 46 34 43 ;CALL function
                           #--- PUSHB_2   43 10     ;PUSH Bytes
MIRP[min,black] cvt_10 43  ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
                           #--- PUSHB_5   56 16 46 22 13 ;PUSH Bytes
CALL            13 22 46 16 56 ;CALL function
                           #--- PUSHB_2   56 7      ;PUSH Bytes
MIRP[min,black] cvt_7 56   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   53 14     ;PUSH Bytes
MIRP[min,black] cvt_14 53  ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   49 11     ;PUSH Bytes
CALL            11 49      ;CALL function
                           #--- PUSHB_5   67 14 0 38 4 ;PUSH Bytes
CALL            4 38 0 14 67 ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP0            67         ;Set Reference Point 0
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   44 12     ;PUSH Bytes
MIRP[min,black] cvt_12 44  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_4   13 44 72 8 ;PUSH Bytes
CALL            8 72 44 13 ;CALL function
                           #--- PUSHB_2   59 13     ;PUSH Bytes
MIRP[min,black] cvt_13 59  ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 13     ;PUSH Bytes
MIRP[min,black] cvt_13 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP0            72         ;Set Reference Point 0
                           #--- PUSHB_2   8 13      ;PUSH Bytes
MIRP[min,black] cvt_13 8   ;Move Indirect Relative Point
                           #--- PUSHB_4   4 44 72 8 ;PUSH Bytes
CALL            8 72 44 4  ;CALL function
                           #--- PUSHB_5   29 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 29 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   40 12     ;PUSH Bytes
MIRP[min,black] cvt_12 40  ;Move Indirect Relative Point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   67 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            67         ;Set Reference Point 2
                           #--- PUSHB_3   16 56 62  ;PUSH Bytes
IP              62         ;Interpolate Point
IP              56         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_2   22 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   70        ;PUSH Bytes
IP              70         ;Interpolate Point
                           #--- PUSHB_2   8 72      ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   24 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 70     ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   37 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_2   56 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_5   4 13 19 29 61 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              61 29 19 13 4 ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E07': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_2   26 9      ;PUSH Bytes
MIRP[min,black] cvt_9 26   ;Move Indirect Relative Point
                           #--- PUSHB_5   20 7 1 13 13 ;PUSH Bytes
CALL            13 13 1 7 20 ;CALL function
                           #--- PUSHB_2   20 7      ;PUSH Bytes
MIRP[min,black] cvt_7 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   17 13     ;PUSH Bytes
MIRP[min,black] cvt_13 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   4 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   7 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   2 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E08': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   26 10     ;PUSH Bytes
MIRP[min,black] cvt_10 26  ;Move Indirect Relative Point
                           #--- PUSHB_5   14 34 7 0 13 ;PUSH Bytes
CALL            13 0 7 34 14 ;CALL function
                           #--- PUSHB_2   14 7      ;PUSH Bytes
MIRP[min,black] cvt_7 14   ;Move Indirect Relative Point
                           #--- PUSHB_5   20 40 7 0 13 ;PUSH Bytes
CALL            13 0 7 40 20 ;CALL function
                           #--- PUSHB_2   20 8      ;PUSH Bytes
MIRP[min,black] cvt_8 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   31 13     ;PUSH Bytes
MIRP[min,black] cvt_13 31  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   5 12      ;PUSH Bytes
MIRP[min,black] cvt_12 5   ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   22 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_5   0 14 20 26 37 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              37 26 20 14 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_3   17 22 11  ;PUSH Bytes
IP              11         ;Interpolate Point
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_2   26 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   28 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E09': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   57 10     ;PUSH Bytes
MIRP[min,black] cvt_10 57  ;Move Indirect Relative Point
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_2   7 10      ;PUSH Bytes
MIRP[min,black] cvt_10 7   ;Move Indirect Relative Point
                           #--- PUSHB_5   27 3 23 13 13 ;PUSH Bytes
CALL            13 13 23 3 27 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   27 10     ;PUSH Bytes
MIRP[min,black] cvt_10 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_4   33 3 27 8 ;PUSH Bytes
CALL            8 27 3 33  ;CALL function
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
                           #--- PUSHB_5   39 50 23 13 13 ;PUSH Bytes
CALL            13 13 23 50 39 ;CALL function
                           #--- PUSHB_2   39 9      ;PUSH Bytes
MIRP[min,black] cvt_9 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   42 13     ;PUSH Bytes
MIRP[min,black] cvt_13 42  ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   29 12     ;PUSH Bytes
MIRP[min,black] cvt_12 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   55 12     ;PUSH Bytes
MIRP[min,black] cvt_12 55  ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_5   21 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 21 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_3   9 33 39   ;PUSH Bytes
IP              39         ;Interpolate Point
IP              33         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   26 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   7 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   21 1      ;PUSH Bytes
IP              1          ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_2   45 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_2   50 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_3   36 42 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   7 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   9 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   33 9      ;PUSH Bytes
MIRP[min,black] cvt_9 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_2   0 9       ;PUSH Bytes
MIRP[min,black] cvt_9 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   13 0 10   ;PUSH Bytes
CALL            10 0 13    ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_5   59 7 32 19 13 ;PUSH Bytes
CALL            13 19 32 7 59 ;CALL function
                           #--- PUSHB_2   59 6      ;PUSH Bytes
MIRP[min,black] cvt_6 59   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   56 14     ;PUSH Bytes
MIRP[min,black] cvt_14 56  ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   50 12     ;PUSH Bytes
MIRP[min,black] cvt_12 50  ;Move Indirect Relative Point
                           #--- PUSHB_3   34 50 10  ;PUSH Bytes
CALL            10 50 34   ;CALL function
                           #--- PUSHB_4   64 34 33 9 ;PUSH Bytes
CALL            9 33 34 64 ;CALL function
                           #--- PUSHB_4   62 50 34 8 ;PUSH Bytes
CALL            8 34 50 62 ;CALL function
                           #--- PUSHB_2   4 13      ;PUSH Bytes
MIRP[min,black] cvt_13 4   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   29 12     ;PUSH Bytes
MIRP[min,black] cvt_12 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   34 56     ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_3   7 59 65   ;PUSH Bytes
IP              65         ;Interpolate Point
IP              59         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   4 62      ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   0 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_2   37 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 59      ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- NPUSHB    9 4 10 16 23 25 26 37 44 65 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              65 44 37 26 25 23 16 10 4 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 1 0    ;PUSH Bytes
CALL            0 1 44     ;CALL function
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 10 9 ;PUSH Bytes
CALL            9 10 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 33 9 ;PUSH Bytes
CALL            9 33 23 64 ;CALL function
                           #--- PUSHB_5   62 17 44 33 13 ;PUSH Bytes
CALL            13 33 44 17 62 ;CALL function
                           #--- PUSHB_2   62 7      ;PUSH Bytes
MIRP[min,black] cvt_7 62   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   59 14     ;PUSH Bytes
MIRP[min,black] cvt_14 59  ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   52 12     ;PUSH Bytes
MIRP[min,black] cvt_12 52  ;Move Indirect Relative Point
                           #--- PUSHB_4   14 52 46 8 ;PUSH Bytes
CALL            8 46 52 14 ;CALL function
                           #--- PUSHB_2   65 13     ;PUSH Bytes
MIRP[min,black] cvt_13 65  ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 13     ;PUSH Bytes
MIRP[min,black] cvt_13 14  ;Move Indirect Relative Point
                           #--- PUSHB_4   10 52 46 8 ;PUSH Bytes
CALL            8 46 52 10 ;CALL function
                           #--- PUSHB_2   9 13      ;PUSH Bytes
MIRP[min,black] cvt_13 9   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 9 10   ;PUSH Bytes
CALL            10 9 10    ;CALL function
                           #--- PUSHB_4   64 10 45 9 ;PUSH Bytes
CALL            9 45 10 64 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   40 12     ;PUSH Bytes
MIRP[min,black] cvt_12 40  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   32 12     ;PUSH Bytes
MIRP[min,black] cvt_12 32  ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   65 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_3   17 23 12  ;PUSH Bytes
IP              12         ;Interpolate Point
IP              23         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_2   9 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_3   3 5 27    ;PUSH Bytes
IP              27         ;Interpolate Point
IP              5          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   30 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_2   40 56     ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_2   12 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_7   3 14 20 30 37 47 67 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              67 47 37 30 20 14 3 ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_2   68 10     ;PUSH Bytes
MIRP[min,black] cvt_10 68  ;Move Indirect Relative Point
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_2   54 8      ;PUSH Bytes
MIRP[min,black] cvt_8 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   29 10     ;PUSH Bytes
MIRP[min,black] cvt_10 29  ;Move Indirect Relative Point
                           #--- PUSHB_5   60 38 20 3 13 ;PUSH Bytes
CALL            13 3 20 38 60 ;CALL function
                           #--- PUSHB_2   60 7      ;PUSH Bytes
MIRP[min,black] cvt_7 60   ;Move Indirect Relative Point
                           #--- PUSHB_5   63 25 20 3 13 ;PUSH Bytes
CALL            13 3 20 25 63 ;CALL function
                           #--- PUSHB_2   63 10     ;PUSH Bytes
MIRP[min,black] cvt_10 63  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDRP[rp0,rnd,white] 46         ;Move Direct Relative Point
                           #--- PUSHB_2   51 12     ;PUSH Bytes
MIRP[min,black] cvt_12 51  ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   41 13     ;PUSH Bytes
MIRP[min,black] cvt_13 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_5   65 14 0 38 4 ;PUSH Bytes
CALL            4 38 0 14 65 ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP0            65         ;Set Reference Point 0
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   18 12     ;PUSH Bytes
MIRP[min,black] cvt_12 18  ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   12 12     ;PUSH Bytes
MIRP[min,black] cvt_12 12  ;Move Indirect Relative Point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   51 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   31 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
                           #--- PUSHB_2   38 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   29 3 33   ;PUSH Bytes
IP              33         ;Interpolate Point
IP              3          ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_2   18 70     ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 68     ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_5   41 51 57 23 65 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              65 23 57 51 41 ;Interpolate Point
                           #--- PUSHB_2   38 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_4   7 0 33 49 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              49 33 0 7  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   36 9      ;PUSH Bytes
MIRP[min,black] cvt_9 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_3   33 3 0    ;PUSH Bytes
CALL            0 3 33     ;CALL function
                           #--- PUSHB_2   7 10      ;PUSH Bytes
MIRP[min,black] cvt_10 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_2   68 9      ;PUSH Bytes
MIRP[min,black] cvt_9 68   ;Move Indirect Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
MDAP[rnd]       81         ;Move Direct Absolute Point
                           #--- PUSHB_2   60 7      ;PUSH Bytes
MIRP[min,black] cvt_7 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_5   49 16 21 33 13 ;PUSH Bytes
CALL            13 33 21 16 49 ;CALL function
                           #--- PUSHB_2   49 7      ;PUSH Bytes
MIRP[min,black] cvt_7 49   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   43 12     ;PUSH Bytes
MIRP[min,black] cvt_12 43  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
MIRP[min,black] cvt_14 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_2   36 12     ;PUSH Bytes
MIRP[min,black] cvt_12 36  ;Move Indirect Relative Point
                           #--- PUSHB_5   74 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 74 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_2   63 13     ;PUSH Bytes
MIRP[min,black] cvt_13 63  ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   51        ;PUSH Bytes
DUP             51         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   72 12     ;PUSH Bytes
MIRP[min,black] cvt_12 72  ;Move Indirect Relative Point
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_2   51 12     ;PUSH Bytes
MIRP[min,black] cvt_12 51  ;Move Indirect Relative Point
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   43 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   9 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   16 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_3   7 11 33   ;PUSH Bytes
IP              33         ;Interpolate Point
IP              11         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   36 74     ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   60 81     ;PUSH Bytes
IP              81         ;Interpolate Point
IP              60         ;Interpolate Point
                           #--- PUSHB_1   79        ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
                           #--- PUSHB_2   66 77     ;PUSH Bytes
IP              77         ;Interpolate Point
IP              66         ;Interpolate Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_2   54 68     ;PUSH Bytes
IP              68         ;Interpolate Point
IP              54         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   81 68     ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
SRP2            81         ;Set Reference Point 2
                           #--- PUSHB_3   63 57 76  ;PUSH Bytes
IP              76         ;Interpolate Point
IP              57         ;Interpolate Point
IP              63         ;Interpolate Point
                           #--- PUSHB_2   49 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_3   19 43 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              43         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   11 27 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              27         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   64 9      ;PUSH Bytes
MIRP[min,black] cvt_9 64   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 1 0    ;PUSH Bytes
CALL            0 1 47     ;CALL function
                           #--- PUSHB_2   75 8      ;PUSH Bytes
MIRP[min,black] cvt_8 75   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   69 8      ;PUSH Bytes
MIRP[min,black] cvt_8 69   ;Move Indirect Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
MDAP[rnd]       81         ;Move Direct Absolute Point
                           #--- PUSHB_2   53 7      ;PUSH Bytes
MIRP[min,black] cvt_7 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 10      ;PUSH Bytes
MIRP[min,black] cvt_10 3   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_2   72 13     ;PUSH Bytes
MIRP[min,black] cvt_13 72  ;Move Indirect Relative Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP0            72         ;Set Reference Point 0
                           #--- PUSHB_2   78 1      ;PUSH Bytes
CALL            1 78       ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_2   44 12     ;PUSH Bytes
MIRP[min,black] cvt_12 44  ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
DUP             19         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   67 14     ;PUSH Bytes
MIRP[min,black] cvt_14 67  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_5   28 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   10 12     ;PUSH Bytes
MIRP[min,black] cvt_12 10  ;Move Indirect Relative Point
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_2   19 72     ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_4   0 53 75 81 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              81 75 53 0 ;Interpolate Point
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP1            78         ;Set Reference Point 1
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_2   44 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_5   16 38 58 64 69 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              69 64 58 38 16 ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_5   3 22 36 40 62 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              62 40 36 22 3 ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   13 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   64 69     ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_3   19 32 13  ;PUSH Bytes
IP              13         ;Interpolate Point
IP              32         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   24 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_2   75 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_2   28 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP1            81         ;Set Reference Point 1
                           #--- PUSHB_2   44 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_3   0 43 58   ;PUSH Bytes
IP              58         ;Interpolate Point
IP              43         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   78 9      ;PUSH Bytes
MIRP[min,black] cvt_9 78   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 78 10  ;PUSH Bytes
CALL            10 78 23   ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_2   64 8      ;PUSH Bytes
MIRP[min,black] cvt_8 64   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   73 7      ;PUSH Bytes
MIRP[min,black] cvt_7 73   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 73 10  ;PUSH Bytes
CALL            10 73 17   ;CALL function
                           #--- PUSHB_4   64 17 13 9 ;PUSH Bytes
CALL            9 13 17 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_2   54 7      ;PUSH Bytes
MIRP[min,black] cvt_7 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 10      ;PUSH Bytes
MIRP[min,black] cvt_10 3   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_2   61 13     ;PUSH Bytes
MIRP[min,black] cvt_13 61  ;Move Indirect Relative Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   81 13     ;PUSH Bytes
MIRP[min,black] cvt_13 81  ;Move Indirect Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP0            81         ;Set Reference Point 0
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_2   45 12     ;PUSH Bytes
MIRP[min,black] cvt_12 45  ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   27 14 0 31 4 ;PUSH Bytes
CALL            4 31 0 14 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   9 12      ;PUSH Bytes
MIRP[min,black] cvt_12 9   ;Move Indirect Relative Point
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_2   81 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            81         ;Set Reference Point 2
                           #--- PUSHB_4   48 54 64 70 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              70 64 54 48 ;Interpolate Point
                           #--- PUSHB_2   45 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_6   23 17 39 59 73 78 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              78 73 59 39 17 23 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   76        ;PUSH Bytes
IP              76         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_6   3 15 13 29 37 41 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              41 37 29 13 15 3 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_3   11 12 31  ;PUSH Bytes
IP              31         ;Interpolate Point
IP              12         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   78 73     ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_4   11 20 15 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              31 15 20 11 ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_3   25 29 33  ;PUSH Bytes
IP              33         ;Interpolate Point
IP              29         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   64 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
                           #--- PUSHB_2   45 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              45         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_3   0 44 59   ;PUSH Bytes
IP              59         ;Interpolate Point
IP              44         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E10': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   58 1 0    ;PUSH Bytes
CALL            0 1 58     ;CALL function
                           #--- PUSHB_2   101 8     ;PUSH Bytes
MIRP[min,black] cvt_8 101  ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_3   31 3 0    ;PUSH Bytes
CALL            0 3 31     ;CALL function
                           #--- PUSHB_2   3 11      ;PUSH Bytes
MIRP[min,black] cvt_11 3   ;Move Indirect Relative Point
                           #--- PUSHB_4   38 31 3 8 ;PUSH Bytes
CALL            8 3 31 38  ;CALL function
                           #--- PUSHB_2   0 10      ;PUSH Bytes
MIRP[min,black] cvt_10 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_2   70 73     ;PUSH Bytes
SHP[rp1]        73         ;SHift Point using reference point
SHP[rp1]        70         ;SHift Point using reference point
                           #--- PUSHB_2   104 7     ;PUSH Bytes
MIRP[min,black] cvt_7 104  ;Move Indirect Relative Point
                           #--- PUSHB_1   114       ;PUSH Bytes
MDAP[rnd]       114        ;Move Direct Absolute Point
                           #--- PUSHB_2   85 8      ;PUSH Bytes
MIRP[min,black] cvt_8 85   ;Move Indirect Relative Point
                           #--- PUSHB_2   87 95     ;PUSH Bytes
SHP[rp2]        95         ;SHift Point using reference point
SHP[rp2]        87         ;SHift Point using reference point
                           #--- PUSHB_5   17 46 101 31 13 ;PUSH Bytes
CALL            13 31 101 46 17 ;CALL function
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] cvt_8 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   23 51 101 31 13 ;PUSH Bytes
CALL            13 31 101 51 23 ;CALL function
                           #--- PUSHB_2   23 8      ;PUSH Bytes
MIRP[min,black] cvt_8 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   5 28 101 31 13 ;PUSH Bytes
CALL            13 31 101 28 5 ;CALL function
                           #--- PUSHB_2   5 9       ;PUSH Bytes
MIRP[min,black] cvt_9 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   124       ;PUSH Bytes
MDAP[rnd]       124        ;Move Direct Absolute Point
                           #--- PUSHB_1   82        ;PUSH Bytes
MDRP[rp0,rnd,white] 82         ;Move Direct Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   117 13    ;PUSH Bytes
MIRP[min,black] cvt_13 117 ;Move Indirect Relative Point
                           #--- PUSHB_1   117       ;PUSH Bytes
SRP0            117        ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   44 13     ;PUSH Bytes
MIRP[min,black] cvt_13 44  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   92 13     ;PUSH Bytes
MIRP[min,black] cvt_13 92  ;Move Indirect Relative Point
                           #--- PUSHB_1   92        ;PUSH Bytes
SRP0            92         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   11 12     ;PUSH Bytes
MIRP[min,black] cvt_12 11  ;Move Indirect Relative Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_5   123 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 123 ;CALL function
                           #--- PUSHB_1   123       ;PUSH Bytes
MDAP[rnd]       123        ;Move Direct Absolute Point
                           #--- PUSHB_1   98        ;PUSH Bytes
SHP[rp1]        98         ;SHift Point using reference point
                           #--- PUSHB_2   125 1     ;PUSH Bytes
CALL            1 125      ;CALL function
                           #--- PUSHB_2   44 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_4   5 79 104 114 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              114 104 79 5 ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- NPUSHB    9 3 23 17 74 77 85 87 110 112 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              112 110 87 85 77 74 17 23 3 ;Interpolate Point
                           #--- PUSHB_1   92        ;PUSH Bytes
SRP2            92         ;Set Reference Point 2
                           #--- PUSHB_6   14 31 73 88 89 91 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              91 89 88 73 31 14 ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_4   53 72 95 101 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              101 95 72 53 ;Interpolate Point
                           #--- PUSHB_1   123       ;PUSH Bytes
SRP2            123        ;Set Reference Point 2
                           #--- PUSHB_2   58 122    ;PUSH Bytes
IP              122        ;Interpolate Point
IP              58         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_5   0 36 38 63 71 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              71 63 38 36 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   104 79    ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
SRP2            104        ;Set Reference Point 2
                           #--- PUSHB_2   72 77     ;PUSH Bytes
IP              77         ;Interpolate Point
IP              72         ;Interpolate Point
                           #--- PUSHB_1   114       ;PUSH Bytes
SRP1            114        ;Set Reference Point 1
                           #--- PUSHB_4   89 82 91 123 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              123 91 82 89 ;Interpolate Point
                           #--- PUSHB_1   85        ;PUSH Bytes
SRP2            85         ;Set Reference Point 2
                           #--- PUSHB_5   53 86 88 119 122 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              122 119 88 86 53 ;Interpolate Point
                           #--- PUSHB_1   101       ;PUSH Bytes
SRP1            101        ;Set Reference Point 1
                           #--- PUSHB_3   64 66 55  ;PUSH Bytes
IP              55         ;Interpolate Point
IP              66         ;Interpolate Point
IP              64         ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_1   63        ;PUSH Bytes
IP              63         ;Interpolate Point
                           #--- PUSHB_2   51 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_3   20 25 14  ;PUSH Bytes
IP              14         ;Interpolate Point
IP              25         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   40 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E10.descless': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_3   31 3 0    ;PUSH Bytes
CALL            0 3 31     ;CALL function
                           #--- PUSHB_2   3 11      ;PUSH Bytes
MIRP[min,black] cvt_11 3   ;Move Indirect Relative Point
                           #--- PUSHB_4   38 31 3 8 ;PUSH Bytes
CALL            8 3 31 38  ;CALL function
                           #--- PUSHB_2   0 10      ;PUSH Bytes
MIRP[min,black] cvt_10 0   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 46 12 31 13 ;PUSH Bytes
CALL            13 31 12 46 17 ;CALL function
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] cvt_8 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   23 51 12 31 13 ;PUSH Bytes
CALL            13 31 12 51 23 ;CALL function
                           #--- PUSHB_2   23 8      ;PUSH Bytes
MIRP[min,black] cvt_8 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   5 28 12 31 13 ;PUSH Bytes
CALL            13 31 12 28 5 ;CALL function
                           #--- PUSHB_2   5 9       ;PUSH Bytes
MIRP[min,black] cvt_9 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   44 13     ;PUSH Bytes
MIRP[min,black] cvt_13 44  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   11 12     ;PUSH Bytes
MIRP[min,black] cvt_12 11  ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   44 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_5   3 17 23 31 48 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              48 31 23 17 3 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_3   0 36 38   ;PUSH Bytes
IP              38         ;Interpolate Point
IP              36         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_3   20 25 14  ;PUSH Bytes
IP              14         ;Interpolate Point
IP              25         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   40 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E11': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_3   45 3 0    ;PUSH Bytes
CALL            0 3 45     ;CALL function
                           #--- PUSHB_2   7 49      ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   60 11     ;PUSH Bytes
MIRP[min,black] cvt_11 60  ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   45 3 0    ;PUSH Bytes
CALL            0 3 45     ;CALL function
                           #--- PUSHB_2   34 9      ;PUSH Bytes
MIRP[min,black] cvt_9 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   60 45 10  ;PUSH Bytes
CALL            10 45 60   ;CALL function
                           #--- PUSHB_4   64 60 32 9 ;PUSH Bytes
CALL            9 32 60 64 ;CALL function
                           #--- PUSHB_5   55 39 21 45 13 ;PUSH Bytes
CALL            13 45 21 39 55 ;CALL function
                           #--- PUSHB_2   55 7      ;PUSH Bytes
MIRP[min,black] cvt_7 55   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_2   52 14     ;PUSH Bytes
MIRP[min,black] cvt_14 52  ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_4   36 4 22 8 ;PUSH Bytes
CALL            8 22 4 36  ;CALL function
                           #--- PUSHB_2   58 13     ;PUSH Bytes
MIRP[min,black] cvt_13 58  ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 13     ;PUSH Bytes
MIRP[min,black] cvt_13 36  ;Move Indirect Relative Point
                           #--- PUSHB_4   32 4 22 8 ;PUSH Bytes
CALL            8 22 4 32  ;CALL function
                           #--- PUSHB_2   31 13     ;PUSH Bytes
MIRP[min,black] cvt_13 31  ;Move Indirect Relative Point
                           #--- PUSHB_4   27 4 22 8 ;PUSH Bytes
CALL            8 22 4 27  ;CALL function
                           #--- PUSHB_5   0 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 0 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   11 12     ;PUSH Bytes
MIRP[min,black] cvt_12 11  ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   58 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_3   39 45 34  ;PUSH Bytes
IP              34         ;Interpolate Point
IP              45         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_2   31 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   25 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   12 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_2   60 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_5   0 25 27 36 42 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              42 36 27 25 0 ;Interpolate Point
                           #--- PUSHB_2   45 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E12': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   77 10     ;PUSH Bytes
MIRP[min,black] cvt_10 77  ;Move Indirect Relative Point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   38 10     ;PUSH Bytes
MIRP[min,black] cvt_10 38  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   51 69 25 6 13 ;PUSH Bytes
CALL            13 6 25 69 51 ;CALL function
                           #--- PUSHB_2   51 7      ;PUSH Bytes
MIRP[min,black] cvt_7 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   41 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 41 ;CALL function
                           #--- PUSHB_4   0 41 3 8  ;PUSH Bytes
CALL            8 3 41 0   ;CALL function
                           #--- PUSHB_2   59 12     ;PUSH Bytes
MIRP[min,black] cvt_12 59  ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   60 13     ;PUSH Bytes
MIRP[min,black] cvt_13 60  ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   35 14     ;PUSH Bytes
MIRP[min,black] cvt_14 35  ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_5   75 14 0 37 4 ;PUSH Bytes
CALL            4 37 0 14 75 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP0            75         ;Set Reference Point 0
                           #--- PUSHB_5   66 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 66 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP0            75         ;Set Reference Point 0
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   23 12     ;PUSH Bytes
MIRP[min,black] cvt_12 23  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   19 12     ;PUSH Bytes
MIRP[min,black] cvt_12 19  ;Move Indirect Relative Point
                           #--- PUSHB_2   81 1      ;PUSH Bytes
CALL            1 81       ;CALL function
                           #--- PUSHB_2   60 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_3   38 44 6   ;PUSH Bytes
IP              6          ;Interpolate Point
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   63 69     ;PUSH Bytes
IP              69         ;Interpolate Point
IP              63         ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
                           #--- PUSHB_3   8 51 57   ;PUSH Bytes
IP              57         ;Interpolate Point
IP              51         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   79 75     ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            79         ;Set Reference Point 2
                           #--- PUSHB_2   10 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   69 77     ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- NPUSHB    13 3 14 22 27 30 41 44 48 54 57 63 16 72 ;PUSH N Bytes
                           #--- DEPTH     #13       ;DEPTH of the stack
SLOOP           13         ;Set LOOP variable
IP              72 16 63 57 54 48 44 41 30 27 22 14 3 ;Interpolate Point
                           #--- PUSHB_2   38 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E13': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   68 11     ;PUSH Bytes
MIRP[min,black] cvt_11 68  ;Move Indirect Relative Point
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_2   53 8      ;PUSH Bytes
MIRP[min,black] cvt_8 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   28 10     ;PUSH Bytes
MIRP[min,black] cvt_10 28  ;Move Indirect Relative Point
                           #--- PUSHB_5   59 37 18 3 13 ;PUSH Bytes
CALL            13 3 18 37 59 ;CALL function
                           #--- PUSHB_2   59 7      ;PUSH Bytes
MIRP[min,black] cvt_7 59   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   50 12     ;PUSH Bytes
MIRP[min,black] cvt_12 50  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   40 13     ;PUSH Bytes
MIRP[min,black] cvt_13 40  ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   7 12      ;PUSH Bytes
MIRP[min,black] cvt_12 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   66 12     ;PUSH Bytes
MIRP[min,black] cvt_12 66  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_5   15 14 0 38 4 ;PUSH Bytes
CALL            4 38 0 14 15 ;CALL function
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   50 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   30 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_3   32 37 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              37         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   28 3      ;PUSH Bytes
IP              3          ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_2   66 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   59 68     ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_5   40 50 56 15 62 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              62 15 56 50 40 ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_3   21 35 65  ;PUSH Bytes
IP              65         ;Interpolate Point
IP              35         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_6   0 9 12 7 32 48 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              48 32 7 12 9 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E14': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   9 10      ;PUSH Bytes
MIRP[min,black] cvt_10 9   ;Move Indirect Relative Point
                           #--- PUSHB_5   21 43 29 0 13 ;PUSH Bytes
CALL            13 0 29 43 21 ;CALL function
                           #--- PUSHB_2   21 7      ;PUSH Bytes
MIRP[min,black] cvt_7 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   11 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 11 ;CALL function
                           #--- PUSHB_4   29 11 32 8 ;PUSH Bytes
CALL            8 32 11 29 ;CALL function
                           #--- PUSHB_2   28 12     ;PUSH Bytes
MIRP[min,black] cvt_12 28  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   35 13     ;PUSH Bytes
MIRP[min,black] cvt_13 35  ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_5   24 14 0 33 4 ;PUSH Bytes
CALL            4 33 0 14 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   35 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   40 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_7   0 9 21 26 15 38 43 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              43 38 15 26 21 9 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_6   11 14 18 24 32 37 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              37 32 24 18 14 11 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E15': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   26 10     ;PUSH Bytes
MIRP[min,black] cvt_10 26  ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   41 58 0 8 13 ;PUSH Bytes
CALL            13 8 0 58 41 ;CALL function
                           #--- PUSHB_2   41 7      ;PUSH Bytes
MIRP[min,black] cvt_7 41   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   30 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 30 ;CALL function
                           #--- PUSHB_4   0 30 3 8  ;PUSH Bytes
CALL            8 3 30 0   ;CALL function
                           #--- PUSHB_2   48 12     ;PUSH Bytes
MIRP[min,black] cvt_12 48  ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   50 13     ;PUSH Bytes
MIRP[min,black] cvt_13 50  ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_5   44 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 44 ;CALL function
                           #--- PUSHB_4   23 44 55 8 ;PUSH Bytes
CALL            8 55 44 23 ;CALL function
                           #--- PUSHB_2   24 14     ;PUSH Bytes
MIRP[min,black] cvt_14 24  ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 14     ;PUSH Bytes
MIRP[min,black] cvt_14 23  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   16 12     ;PUSH Bytes
MIRP[min,black] cvt_12 16  ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   50 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_3   8 26 34   ;PUSH Bytes
IP              34         ;Interpolate Point
IP              26         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   24 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_5   10 41 46 52 58 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              58 52 46 41 10 ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   58 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_6   3 30 34 38 44 52 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              52 44 38 34 30 3 ;Interpolate Point
                           #--- PUSHB_2   26 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E16': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   39 9      ;PUSH Bytes
MIRP[min,black] cvt_9 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_2   5 10      ;PUSH Bytes
MIRP[min,black] cvt_10 5   ;Move Indirect Relative Point
                           #--- PUSHB_5   45 14 19 30 13 ;PUSH Bytes
CALL            13 30 19 14 45 ;CALL function
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   36 12     ;PUSH Bytes
MIRP[min,black] cvt_12 36  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   17 13     ;PUSH Bytes
MIRP[min,black] cvt_13 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   36 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   7 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_3   9 14 19   ;PUSH Bytes
IP              19         ;Interpolate Point
IP              14         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   5 30      ;PUSH Bytes
IP              30         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   9 25 27   ;PUSH Bytes
IP              27         ;Interpolate Point
IP              25         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E17': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   8 16      ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_3   26 3 0    ;PUSH Bytes
CALL            0 3 26     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] cvt_8 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 3 0    ;PUSH Bytes
CALL            0 3 26     ;CALL function
                           #--- PUSHB_2   13 11     ;PUSH Bytes
MIRP[min,black] cvt_11 13  ;Move Indirect Relative Point
                           #--- PUSHB_5   32 20 17 26 13 ;PUSH Bytes
CALL            13 26 17 20 32 ;CALL function
                           #--- PUSHB_2   32 7      ;PUSH Bytes
MIRP[min,black] cvt_7 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   29 13     ;PUSH Bytes
MIRP[min,black] cvt_13 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   8 12      ;PUSH Bytes
MIRP[min,black] cvt_12 8   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   16 15     ;PUSH Bytes
SDPVTL[orthog]  15 16      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[grey]      15         ;Move Direct Relative Point
                           #--- PUSHB_2   1 23      ;PUSH Bytes
MIRP[rp0,min,black] cvt_23 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_3   1 2 15    ;PUSH Bytes
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 15      ;PUSH Bytes
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   20 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   8 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_3   23 29 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E18': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   16 9      ;PUSH Bytes
MIRP[min,black] cvt_9 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   16 15 10  ;PUSH Bytes
CALL            10 15 16   ;CALL function
                           #--- PUSHB_4   64 16 6 9 ;PUSH Bytes
CALL            9 6 16 64  ;CALL function
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_2   3 11      ;PUSH Bytes
MIRP[min,black] cvt_11 3   ;Move Indirect Relative Point
                           #--- PUSHB_5   25 0 15 22 13 ;PUSH Bytes
CALL            13 22 15 0 25 ;CALL function
                           #--- PUSHB_2   25 10     ;PUSH Bytes
MIRP[min,black] cvt_10 25  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   37 12     ;PUSH Bytes
MIRP[min,black] cvt_12 37  ;Move Indirect Relative Point
                           #--- PUSHB_3   17 37 10  ;PUSH Bytes
CALL            10 37 17   ;CALL function
                           #--- PUSHB_4   64 17 16 9 ;PUSH Bytes
CALL            9 16 17 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   12 12     ;PUSH Bytes
MIRP[min,black] cvt_12 12  ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   37 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_2   3 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   0 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   5 18 19 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 19 18 5 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E19': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   48 10     ;PUSH Bytes
MIRP[min,black] cvt_10 48  ;Move Indirect Relative Point
                           #--- PUSHB_3   26 3 0    ;PUSH Bytes
CALL            0 3 26     ;CALL function
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] cvt_8 40   ;Move Indirect Relative Point
                           #--- PUSHB_5   7 25 3 19 13 ;PUSH Bytes
CALL            13 19 3 25 7 ;CALL function
                           #--- PUSHB_2   7 10      ;PUSH Bytes
MIRP[min,black] cvt_10 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   34 13 3 19 13 ;PUSH Bytes
CALL            13 19 3 13 34 ;CALL function
                           #--- PUSHB_2   34 7      ;PUSH Bytes
MIRP[min,black] cvt_7 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   31 13 0 86 4 ;PUSH Bytes
CALL            4 86 0 13 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   23 12     ;PUSH Bytes
MIRP[min,black] cvt_12 23  ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   46 12     ;PUSH Bytes
MIRP[min,black] cvt_12 46  ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_5   0 14 0 33 4 ;PUSH Bytes
CALL            4 33 0 14 0 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   10 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   13 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   46 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 48      ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   0 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   34 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] cvt_8 34   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 16 11 22 13 ;PUSH Bytes
CALL            13 22 11 16 28 ;CALL function
                           #--- PUSHB_2   28 7      ;PUSH Bytes
MIRP[min,black] cvt_7 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   25 13     ;PUSH Bytes
MIRP[min,black] cvt_13 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 1 10   ;PUSH Bytes
CALL            10 1 13    ;CALL function
                           #--- PUSHB_4   64 13 12 9 ;PUSH Bytes
CALL            9 12 13 64 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   8 12      ;PUSH Bytes
MIRP[min,black] cvt_12 8   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   13 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   16 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] cvt_8 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 34 10  ;PUSH Bytes
CALL            10 34 22   ;CALL function
                           #--- PUSHB_4   64 22 6 9 ;PUSH Bytes
CALL            9 6 22 64  ;CALL function
                           #--- PUSHB_5   16 28 11 6 13 ;PUSH Bytes
CALL            13 6 11 28 16 ;CALL function
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[min,black] cvt_7 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   25 13     ;PUSH Bytes
MIRP[min,black] cvt_13 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 1 10   ;PUSH Bytes
CALL            10 1 13    ;CALL function
                           #--- PUSHB_4   64 13 12 9 ;PUSH Bytes
CALL            9 12 13 64 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   8 12      ;PUSH Bytes
MIRP[min,black] cvt_12 8   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   13 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   16 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 3 0    ;PUSH Bytes
CALL            0 3 20     ;CALL function
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_2   30 8      ;PUSH Bytes
MIRP[min,black] cvt_8 30   ;Move Indirect Relative Point
                           #--- PUSHB_5   25 14 4 8 13 ;PUSH Bytes
CALL            13 8 4 14 25 ;CALL function
                           #--- PUSHB_2   25 7      ;PUSH Bytes
MIRP[min,black] cvt_7 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   17 12     ;PUSH Bytes
MIRP[min,black] cvt_12 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   11 13     ;PUSH Bytes
MIRP[min,black] cvt_13 11  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   28 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_3   3 8 14    ;PUSH Bytes
IP              14         ;Interpolate Point
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   19 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_3   1 2 18    ;PUSH Bytes
IP              18         ;Interpolate Point
IP              2          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   2 17 18 19 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              19 18 17 2 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_2   30 8      ;PUSH Bytes
MIRP[min,black] cvt_8 30   ;Move Indirect Relative Point
                           #--- PUSHB_5   25 14 4 8 13 ;PUSH Bytes
CALL            13 8 4 14 25 ;CALL function
                           #--- PUSHB_2   25 7      ;PUSH Bytes
MIRP[min,black] cvt_7 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   17 12     ;PUSH Bytes
MIRP[min,black] cvt_12 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   11 13     ;PUSH Bytes
MIRP[min,black] cvt_13 11  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   28 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_3   3 8 14    ;PUSH Bytes
IP              14         ;Interpolate Point
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   19 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_3   1 2 18    ;PUSH Bytes
IP              18         ;Interpolate Point
IP              2          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   2 17 18 19 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              19 18 17 2 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[min,black] cvt_8 31   ;Move Indirect Relative Point
                           #--- PUSHB_5   25 13 10 19 13 ;PUSH Bytes
CALL            13 19 10 13 25 ;CALL function
                           #--- PUSHB_2   25 7      ;PUSH Bytes
MIRP[min,black] cvt_7 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   22 13     ;PUSH Bytes
MIRP[min,black] cvt_13 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
MIRP[min,black] cvt_12 6   ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   11 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   13 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   7 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_3   3 1 8     ;PUSH Bytes
IP              8          ;Interpolate Point
IP              1          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[min,black] cvt_8 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 31 10  ;PUSH Bytes
CALL            10 31 19   ;CALL function
                           #--- PUSHB_4   64 19 4 9 ;PUSH Bytes
CALL            9 4 19 64  ;CALL function
                           #--- PUSHB_5   13 25 10 4 13 ;PUSH Bytes
CALL            13 4 10 25 13 ;CALL function
                           #--- PUSHB_2   13 7      ;PUSH Bytes
MIRP[min,black] cvt_7 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   22 13     ;PUSH Bytes
MIRP[min,black] cvt_13 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
MIRP[min,black] cvt_12 6   ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   11 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   13 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   7 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_3   3 1 8     ;PUSH Bytes
IP              8          ;Interpolate Point
IP              1          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E20': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] cvt_8 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   14 10     ;PUSH Bytes
MIRP[min,black] cvt_10 14  ;Move Indirect Relative Point
                           #--- PUSHB_5   47 31 25 3 13 ;PUSH Bytes
CALL            13 3 25 31 47 ;CALL function
                           #--- PUSHB_2   47 7      ;PUSH Bytes
MIRP[min,black] cvt_7 47   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   38 13     ;PUSH Bytes
MIRP[min,black] cvt_13 38  ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   9 12      ;PUSH Bytes
MIRP[min,black] cvt_12 9   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   44 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_3   25 31 0   ;PUSH Bytes
IP              0          ;Interpolate Point
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   16 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   3 14 18   ;PUSH Bytes
IP              18         ;Interpolate Point
IP              14         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   22 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   0 21 36   ;PUSH Bytes
IP              36         ;Interpolate Point
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E21': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   47 10     ;PUSH Bytes
MIRP[min,black] cvt_10 47  ;Move Indirect Relative Point
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_3   26 3 0    ;PUSH Bytes
CALL            0 3 26     ;CALL function
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] cvt_8 38   ;Move Indirect Relative Point
                           #--- PUSHB_5   32 20 12 26 13 ;PUSH Bytes
CALL            13 26 12 20 32 ;CALL function
                           #--- PUSHB_2   32 7      ;PUSH Bytes
MIRP[min,black] cvt_7 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_5   45 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 45 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
DUP             23         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   29 13     ;PUSH Bytes
MIRP[min,black] cvt_13 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   17 35     ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   10 12     ;PUSH Bytes
MIRP[min,black] cvt_12 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   6 12      ;PUSH Bytes
MIRP[min,black] cvt_12 6   ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   41 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_4   20 26 32 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 32 26 20 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_6   1 3 15 17 9 42 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              42 9 17 15 3 1 ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E22': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   33 9      ;PUSH Bytes
MIRP[min,black] cvt_9 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_3   12 3 0    ;PUSH Bytes
CALL            0 3 12     ;CALL function
                           #--- PUSHB_2   51 8      ;PUSH Bytes
MIRP[min,black] cvt_8 51   ;Move Indirect Relative Point
                           #--- PUSHB_5   23 27 0 12 13 ;PUSH Bytes
CALL            13 12 0 27 23 ;CALL function
                           #--- PUSHB_2   23 8      ;PUSH Bytes
MIRP[min,black] cvt_8 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   45 18 0 12 13 ;PUSH Bytes
CALL            13 12 0 18 45 ;CALL function
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   30 12     ;PUSH Bytes
MIRP[min,black] cvt_12 30  ;Move Indirect Relative Point
                           #--- PUSHB_2   20 42     ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   30 3 10   ;PUSH Bytes
CALL            10 3 30    ;CALL function
                           #--- PUSHB_4   64 30 25 9 ;PUSH Bytes
CALL            9 25 30 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   15 13     ;PUSH Bytes
MIRP[min,black] cvt_13 15  ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   39 12     ;PUSH Bytes
MIRP[min,black] cvt_12 39  ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   30 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_3   12 18 23  ;PUSH Bytes
IP              23         ;Interpolate Point
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_3   0 27 33   ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   51 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E23': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] cvt_8 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_2   34 11     ;PUSH Bytes
MIRP[min,black] cvt_11 34  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_1   31        ;PUSH Bytes
DUP             31         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   26 10     ;PUSH Bytes
MIRP[min,black] cvt_10 26  ;Move Indirect Relative Point
                           #--- PUSHB_3   28 3 0    ;PUSH Bytes
CALL            0 3 28     ;CALL function
                           #--- PUSHB_5   46 13 7 23 13 ;PUSH Bytes
CALL            13 23 7 13 46 ;CALL function
                           #--- PUSHB_2   46 7      ;PUSH Bytes
MIRP[min,black] cvt_7 46   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 20 7 23 13 ;PUSH Bytes
CALL            13 23 7 20 0 ;CALL function
                           #--- PUSHB_5   0 9 0 33 4 ;PUSH Bytes
CALL            4 33 0 9 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   38 13     ;PUSH Bytes
MIRP[min,black] cvt_13 38  ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   43 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_4   7 13 23 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 23 13 7 ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_2   26 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E24': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   39 9      ;PUSH Bytes
MIRP[min,black] cvt_9 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_2   5 10      ;PUSH Bytes
MIRP[min,black] cvt_10 5   ;Move Indirect Relative Point
                           #--- PUSHB_5   45 14 19 30 13 ;PUSH Bytes
CALL            13 30 19 14 45 ;CALL function
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   36 12     ;PUSH Bytes
MIRP[min,black] cvt_12 36  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   17 13     ;PUSH Bytes
MIRP[min,black] cvt_13 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   36 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   7 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_3   9 14 19   ;PUSH Bytes
IP              19         ;Interpolate Point
IP              14         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   5 30      ;PUSH Bytes
IP              30         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   9 25 27   ;PUSH Bytes
IP              27         ;Interpolate Point
IP              25         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E25': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] cvt_8 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 3 0    ;PUSH Bytes
CALL            0 3 31     ;CALL function
                           #--- PUSHB_2   26 10     ;PUSH Bytes
MIRP[min,black] cvt_10 26  ;Move Indirect Relative Point
                           #--- PUSHB_5   46 9 14 31 13 ;PUSH Bytes
CALL            13 31 14 9 46 ;CALL function
                           #--- PUSHB_2   46 7      ;PUSH Bytes
MIRP[min,black] cvt_7 46   ;Move Indirect Relative Point
                           #--- PUSHB_5   21 4 14 31 13 ;PUSH Bytes
CALL            13 31 14 4 21 ;CALL function
                           #--- PUSHB_2   21 10     ;PUSH Bytes
MIRP[min,black] cvt_10 21  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   37 12     ;PUSH Bytes
MIRP[min,black] cvt_12 37  ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   12 13     ;PUSH Bytes
MIRP[min,black] cvt_13 12  ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   37 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_6   4 9 14 21 26 31 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              31 26 21 14 9 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_2   28 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E26': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] cvt_8 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   14 10     ;PUSH Bytes
MIRP[min,black] cvt_10 14  ;Move Indirect Relative Point
                           #--- PUSHB_5   47 31 25 3 13 ;PUSH Bytes
CALL            13 3 25 31 47 ;CALL function
                           #--- PUSHB_2   47 7      ;PUSH Bytes
MIRP[min,black] cvt_7 47   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   38 13     ;PUSH Bytes
MIRP[min,black] cvt_13 38  ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   9 12      ;PUSH Bytes
MIRP[min,black] cvt_12 9   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   44 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_3   25 31 0   ;PUSH Bytes
IP              0          ;Interpolate Point
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   16 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   3 14 18   ;PUSH Bytes
IP              18         ;Interpolate Point
IP              14         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   22 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   0 21 36   ;PUSH Bytes
IP              36         ;Interpolate Point
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E27': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] cvt_8 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   20 10     ;PUSH Bytes
MIRP[min,black] cvt_10 20  ;Move Indirect Relative Point
                           #--- PUSHB_5   34 14 9 0 13 ;PUSH Bytes
CALL            13 0 9 14 34 ;CALL function
                           #--- PUSHB_2   34 7      ;PUSH Bytes
MIRP[min,black] cvt_7 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   25 13     ;PUSH Bytes
MIRP[min,black] cvt_13 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   6 12      ;PUSH Bytes
MIRP[min,black] cvt_12 6   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   25 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   9 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   22 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E28': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   18 10     ;PUSH Bytes
MIRP[min,black] cvt_10 18  ;Move Indirect Relative Point
                           #--- PUSHB_3   3 18 10   ;PUSH Bytes
CALL            10 18 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_5   31 49 41 7 13 ;PUSH Bytes
CALL            13 7 41 49 31 ;CALL function
                           #--- PUSHB_2   31 7      ;PUSH Bytes
MIRP[min,black] cvt_7 31   ;Move Indirect Relative Point
                           #--- PUSHB_5   25 55 41 7 13 ;PUSH Bytes
CALL            13 7 41 55 25 ;CALL function
                           #--- PUSHB_2   25 8      ;PUSH Bytes
MIRP[min,black] cvt_8 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   20 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   42 11     ;PUSH Bytes
CALL            11 42      ;CALL function
                           #--- PUSHB_2   38 12     ;PUSH Bytes
MIRP[min,black] cvt_12 38  ;Move Indirect Relative Point
                           #--- PUSHB_2   35 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   28 13     ;PUSH Bytes
MIRP[min,black] cvt_13 28  ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   13 12     ;PUSH Bytes
MIRP[min,black] cvt_12 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
DUP             7          ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   8 12      ;PUSH Bytes
MIRP[min,black] cvt_12 8   ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   38 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_3   22 33 46  ;PUSH Bytes
IP              46         ;Interpolate Point
IP              33         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_4   3 25 31 18 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              18 31 25 3 ;Interpolate Point
                           #--- PUSHB_2   7 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_4   20 0 28 22 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              22 28 0 20 ;Interpolate Point
                           #--- PUSHB_2   18 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E29': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_2   37 9      ;PUSH Bytes
MIRP[min,black] cvt_9 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   47 3 0    ;PUSH Bytes
CALL            0 3 47     ;CALL function
                           #--- PUSHB_2   59 8      ;PUSH Bytes
MIRP[min,black] cvt_8 59   ;Move Indirect Relative Point
                           #--- PUSHB_5   6 19 36 47 13 ;PUSH Bytes
CALL            13 47 36 19 6 ;CALL function
                           #--- PUSHB_2   6 9       ;PUSH Bytes
MIRP[min,black] cvt_9 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_5   53 41 36 47 13 ;PUSH Bytes
CALL            13 47 36 41 53 ;CALL function
                           #--- PUSHB_2   53 7      ;PUSH Bytes
MIRP[min,black] cvt_7 53   ;Move Indirect Relative Point
                           #--- PUSHB_5   11 70 36 47 13 ;PUSH Bytes
CALL            13 47 36 70 11 ;CALL function
                           #--- PUSHB_2   11 7      ;PUSH Bytes
MIRP[min,black] cvt_7 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   50 13     ;PUSH Bytes
MIRP[min,black] cvt_13 50  ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 1 10   ;PUSH Bytes
CALL            10 1 38    ;CALL function
                           #--- PUSHB_4   64 38 37 9 ;PUSH Bytes
CALL            9 37 38 64 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   62 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 62 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   14 13     ;PUSH Bytes
MIRP[min,black] cvt_13 14  ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   30 12     ;PUSH Bytes
MIRP[min,black] cvt_12 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   38 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   41 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_2   67 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            67         ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_6   14 9 21 62 64 67 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              67 64 62 21 9 14 ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_3   44 50 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              50         ;Interpolate Point
IP              44         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   46 8      ;PUSH Bytes
MIRP[min,black] cvt_8 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   31 10     ;PUSH Bytes
MIRP[min,black] cvt_10 31  ;Move Indirect Relative Point
                           #--- PUSHB_3   36 31 10  ;PUSH Bytes
CALL            10 31 36   ;CALL function
                           #--- PUSHB_4   64 36 41 9 ;PUSH Bytes
CALL            9 41 36 64 ;CALL function
                           #--- PUSHB_5   52 14 19 41 13 ;PUSH Bytes
CALL            13 41 19 14 52 ;CALL function
                           #--- PUSHB_2   52 7      ;PUSH Bytes
MIRP[min,black] cvt_7 52   ;Move Indirect Relative Point
                           #--- PUSHB_5   26 9 19 41 13 ;PUSH Bytes
CALL            13 41 19 9 26 ;CALL function
                           #--- PUSHB_2   26 10     ;PUSH Bytes
MIRP[min,black] cvt_10 26  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   43 12     ;PUSH Bytes
MIRP[min,black] cvt_12 43  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   17 13     ;PUSH Bytes
MIRP[min,black] cvt_13 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   4 12      ;PUSH Bytes
MIRP[min,black] cvt_12 4   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
DUP             40         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   41 16     ;PUSH Bytes
MIRP[min,black] cvt_16 41  ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   43 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_6   9 14 19 26 31 36 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              36 31 26 19 14 9 ;Interpolate Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_2   0 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_2   26 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_4   1 0 33 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 33 0 1  ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   49 8      ;PUSH Bytes
MIRP[min,black] cvt_8 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_2   54 9      ;PUSH Bytes
MIRP[min,black] cvt_9 54   ;Move Indirect Relative Point
                           #--- PUSHB_5   43 31 28 37 13 ;PUSH Bytes
CALL            13 37 28 31 43 ;CALL function
                           #--- PUSHB_2   43 7      ;PUSH Bytes
MIRP[min,black] cvt_7 43   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   40 13     ;PUSH Bytes
MIRP[min,black] cvt_13 40  ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   27 12     ;PUSH Bytes
MIRP[min,black] cvt_12 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   57 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 57 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   18 12     ;PUSH Bytes
MIRP[min,black] cvt_12 18  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_5   52 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 52 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   28 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   31 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_2   57 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_3   10 54 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              54         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   1 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_3   5 15 29   ;PUSH Bytes
IP              29         ;Interpolate Point
IP              15         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_6   13 7 40 34 46 60 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              60 46 34 40 7 13 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] cvt_8 44   ;Move Indirect Relative Point
                           #--- PUSHB_5   38 26 23 32 13 ;PUSH Bytes
CALL            13 32 23 26 38 ;CALL function
                           #--- PUSHB_2   38 7      ;PUSH Bytes
MIRP[min,black] cvt_7 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 8       ;PUSH Bytes
MIRP[min,black] cvt_8 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   35 13     ;PUSH Bytes
MIRP[min,black] cvt_13 35  ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   47 14     ;PUSH Bytes
MIRP[min,black] cvt_14 47  ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   19 12     ;PUSH Bytes
MIRP[min,black] cvt_12 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   16 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 16 ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   24 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   2 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_2   3 47      ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   9 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_3   3 1 21    ;PUSH Bytes
IP              21         ;Interpolate Point
IP              1          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   4 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_2   18 2      ;PUSH Bytes
IP              2          ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_3   7 12 47   ;PUSH Bytes
IP              47         ;Interpolate Point
IP              12         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   22 9      ;PUSH Bytes
MIRP[min,black] cvt_9 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_2   29 10     ;PUSH Bytes
MIRP[min,black] cvt_10 29  ;Move Indirect Relative Point
                           #--- PUSHB_5   16 43 3 34 13 ;PUSH Bytes
CALL            13 34 3 43 16 ;CALL function
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[min,black] cvt_7 16   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 48 3 34 13 ;PUSH Bytes
CALL            13 34 3 48 10 ;CALL function
                           #--- PUSHB_2   10 8      ;PUSH Bytes
MIRP[min,black] cvt_8 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 12     ;PUSH Bytes
MIRP[min,black] cvt_12 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   13 13     ;PUSH Bytes
MIRP[min,black] cvt_13 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_3   10 16 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              16         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_3   3 22 34   ;PUSH Bytes
IP              34         ;Interpolate Point
IP              22         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   29 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   31 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   19 9      ;PUSH Bytes
MIRP[min,black] cvt_9 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 3 0    ;PUSH Bytes
CALL            0 3 33     ;CALL function
                           #--- PUSHB_2   46 10     ;PUSH Bytes
MIRP[min,black] cvt_10 46  ;Move Indirect Relative Point
                           #--- PUSHB_5   13 59 0 33 13 ;PUSH Bytes
CALL            13 33 0 59 13 ;CALL function
                           #--- PUSHB_2   13 7      ;PUSH Bytes
MIRP[min,black] cvt_7 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   7 64 0 33 13 ;PUSH Bytes
CALL            13 33 0 64 7 ;CALL function
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MIRP[min,black] cvt_8 7    ;Move Indirect Relative Point
                           #--- PUSHB_5   52 27 0 33 13 ;PUSH Bytes
CALL            13 33 0 27 52 ;CALL function
                           #--- PUSHB_2   52 9      ;PUSH Bytes
MIRP[min,black] cvt_9 52   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   16 12     ;PUSH Bytes
MIRP[min,black] cvt_12 16  ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
DUP             30         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   50 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 50 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   10 13     ;PUSH Bytes
MIRP[min,black] cvt_13 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   43 12     ;PUSH Bytes
MIRP[min,black] cvt_12 43  ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_1   38        ;PUSH Bytes
DUP             38         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   37 12     ;PUSH Bytes
MIRP[min,black] cvt_12 37  ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 12     ;PUSH Bytes
MIRP[min,black] cvt_12 38  ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   16 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   27 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_2   7 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_4   0 19 33 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 33 19 0 ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_3   25 35 54  ;PUSH Bytes
IP              54         ;Interpolate Point
IP              35         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   43 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   59 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   46 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_3   30 40 25  ;PUSH Bytes
IP              25         ;Interpolate Point
IP              40         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_3   14 3 0    ;PUSH Bytes
CALL            0 3 14     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   36 7      ;PUSH Bytes
MIRP[min,black] cvt_7 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 3 0    ;PUSH Bytes
CALL            0 3 14     ;CALL function
                           #--- PUSHB_5   5 11 0 20 4 ;PUSH Bytes
CALL            4 20 0 11 5 ;CALL function
                           #--- PUSHB_5   31 9 2 14 13 ;PUSH Bytes
CALL            13 14 2 9 31 ;CALL function
                           #--- PUSHB_2   31 11     ;PUSH Bytes
MIRP[min,black] cvt_11 31  ;Move Indirect Relative Point
                           #--- PUSHB_5   19 10 0 77 4 ;PUSH Bytes
CALL            4 77 0 10 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   28 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   17 13     ;PUSH Bytes
MIRP[min,black] cvt_13 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   34 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   9 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   7 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_5   12 17 22 28 34 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              34 28 22 17 12 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E30': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   30 7      ;PUSH Bytes
MIRP[min,black] cvt_7 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 9      ;PUSH Bytes
MIRP[min,black] cvt_9 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 9       ;PUSH Bytes
MIRP[min,black] cvt_9 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   54 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 54 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   48 13     ;PUSH Bytes
MIRP[min,black] cvt_13 48  ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   36 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 36 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   59 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_4   13 19 45 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 45 19 13 ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_4   7 0 32 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 32 0 7  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   62 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_3   42 48 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              48         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_2   30 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_3   10 16 24  ;PUSH Bytes
IP              24         ;Interpolate Point
IP              16         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E31': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 4 0    ;PUSH Bytes
CALL            0 4 16     ;CALL function
                           #--- PUSHB_2   0 9       ;PUSH Bytes
MIRP[min,black] cvt_9 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 7       ;PUSH Bytes
MIRP[min,black] cvt_7 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   28 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   11 14     ;PUSH Bytes
MIRP[min,black] cvt_14 11  ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   22 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 22 ;CALL function
                           #--- PUSHB_2   32 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   8 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   21 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   0 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_3   11 5 29   ;PUSH Bytes
IP              29         ;Interpolate Point
IP              5          ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E31.left': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   12 10     ;PUSH Bytes
MIRP[min,black] cvt_10 12  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   19 12     ;PUSH Bytes
MIRP[min,black] cvt_12 19  ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   7 12      ;PUSH Bytes
MIRP[min,black] cvt_12 7   ;Move Indirect Relative Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   19 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   14 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_3   3 12 16   ;PUSH Bytes
IP              16         ;Interpolate Point
IP              12         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E32': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_2   5 10      ;PUSH Bytes
MIRP[min,black] cvt_10 5   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   7 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E33': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 0 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   25 10     ;PUSH Bytes
MIRP[min,black] cvt_10 25  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   7 12      ;PUSH Bytes
MIRP[min,black] cvt_12 7   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   2 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E35': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 4 0    ;PUSH Bytes
CALL            0 4 17     ;CALL function
                           #--- PUSHB_5   34 9 0 33 4 ;PUSH Bytes
CALL            4 33 0 9 34 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 10      ;PUSH Bytes
MIRP[min,black] cvt_10 5   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   28 12     ;PUSH Bytes
MIRP[min,black] cvt_12 28  ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   10 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 10 ;CALL function
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 12 9 ;PUSH Bytes
CALL            9 12 10 64 ;CALL function
                           #--- PUSHB_2   28 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_4   5 15 20 26 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              26 20 15 5 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_3   0 10 23   ;PUSH Bytes
IP              23         ;Interpolate Point
IP              10         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   5 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E36': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 4 0     ;PUSH Bytes
CALL            0 4 3      ;CALL function
                           #--- PUSHB_5   24 9 0 33 4 ;PUSH Bytes
CALL            4 33 0 9 24 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 10     ;PUSH Bytes
MIRP[min,black] cvt_10 11  ;Move Indirect Relative Point
                           #--- PUSHB_4   41 11 29 8 ;PUSH Bytes
CALL            8 29 11 41 ;CALL function
                           #--- PUSHB_5   16 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   31 12     ;PUSH Bytes
MIRP[min,black] cvt_12 31  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   19 14 0 32 4 ;PUSH Bytes
CALL            4 32 0 14 19 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   31 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_5   3 11 16 26 33 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              33 26 16 11 3 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   0 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   7 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   19 13 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              13         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E37': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 4 0    ;PUSH Bytes
CALL            0 4 24     ;CALL function
                           #--- PUSHB_5   25 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 25 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   7 10      ;PUSH Bytes
MIRP[min,black] cvt_10 7   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 30 10   ;PUSH Bytes
CALL            10 30 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   32 12     ;PUSH Bytes
MIRP[min,black] cvt_12 32  ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   12 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   17 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 17 ;CALL function
                           #--- PUSHB_3   17 14 10  ;PUSH Bytes
CALL            10 14 17   ;CALL function
                           #--- PUSHB_4   64 17 19 9 ;PUSH Bytes
CALL            9 19 17 64 ;CALL function
                           #--- PUSHB_2   32 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_4   7 22 25 30 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              30 25 22 7 ;Interpolate Point
                           #--- PUSHB_2   17 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   2 17 27   ;PUSH Bytes
IP              27         ;Interpolate Point
IP              17         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_2   7 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   9 12 14   ;PUSH Bytes
IP              14         ;Interpolate Point
IP              12         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E38': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   19 7      ;PUSH Bytes
MIRP[min,black] cvt_7 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 19 10   ;PUSH Bytes
CALL            10 19 0    ;CALL function
                           #--- PUSHB_4   64 0 10 9 ;PUSH Bytes
CALL            9 10 0 64  ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] cvt_8 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   16 13     ;PUSH Bytes
MIRP[min,black] cvt_13 16  ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_5   9 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 9 ;CALL function
                           #--- PUSHB_2   10 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E38.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   1 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 1 ;CALL function
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_5   0 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   1 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 1 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   4 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 4 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E39': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 9      ;PUSH Bytes
MIRP[min,black] cvt_9 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 19 10  ;PUSH Bytes
CALL            10 19 11   ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   26 7      ;PUSH Bytes
MIRP[min,black] cvt_7 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] cvt_8 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   23 13     ;PUSH Bytes
MIRP[min,black] cvt_13 23  ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_5   8 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_5   16 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 16 ;CALL function
                           #--- PUSHB_2   29 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_3   5 21 0    ;PUSH Bytes
IP              0          ;Interpolate Point
IP              21         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   9 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E3A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 11 0 17 4 ;PUSH Bytes
CALL            4 17 0 11 9 ;CALL function
                           #--- PUSHB_5   9 11 0 17 4 ;PUSH Bytes
CALL            4 17 0 11 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E3F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] cvt_8 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 38 10  ;PUSH Bytes
CALL            10 38 37   ;CALL function
                           #--- PUSHB_4   64 37 35 9 ;PUSH Bytes
CALL            9 35 37 64 ;CALL function
                           #--- PUSHB_3   47 4 0    ;PUSH Bytes
CALL            0 4 47     ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp1]        51         ;SHift Point using reference point
                           #--- PUSHB_2   46 8      ;PUSH Bytes
MIRP[min,black] cvt_8 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 4 0    ;PUSH Bytes
CALL            0 4 47     ;CALL function
                           #--- PUSHB_5   3 10 0 63 4 ;PUSH Bytes
CALL            4 63 0 10 3 ;CALL function
                           #--- PUSHB_3   47 46 10  ;PUSH Bytes
CALL            10 46 47   ;CALL function
                           #--- PUSHB_4   64 47 49 9 ;PUSH Bytes
CALL            9 49 47 64 ;CALL function
                           #--- PUSHB_5   0 8 35 49 13 ;PUSH Bytes
CALL            13 49 35 8 0 ;CALL function
                           #--- PUSHB_2   0 10      ;PUSH Bytes
MIRP[min,black] cvt_10 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   9 16      ;PUSH Bytes
MIRP[min,black] cvt_16 9   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   41 9 10   ;PUSH Bytes
CALL            10 9 41    ;CALL function
                           #--- PUSHB_4   64 41 38 9 ;PUSH Bytes
CALL            9 38 41 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_3   1 6 48    ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_5   34 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 34 ;CALL function
                           #--- PUSHB_3   16 23 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   27 16     ;PUSH Bytes
MIRP[min,black] cvt_16 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
DUP             13         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   56 16     ;PUSH Bytes
MIRP[min,black] cvt_16 56  ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   56 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 38      ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_4   6 23 24 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 24 23 6 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   16 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E40': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   16 8      ;PUSH Bytes
MIRP[min,black] cvt_8 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 7       ;PUSH Bytes
MIRP[min,black] cvt_7 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 21 10   ;PUSH Bytes
CALL            10 21 5    ;CALL function
                           #--- PUSHB_4   64 5 2 9  ;PUSH Bytes
CALL            9 2 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   13 12     ;PUSH Bytes
MIRP[min,black] cvt_12 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   8 13      ;PUSH Bytes
MIRP[min,black] cvt_13 8   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   18 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   5 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E41': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   39 8      ;PUSH Bytes
MIRP[min,black] cvt_8 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   28 7      ;PUSH Bytes
MIRP[min,black] cvt_7 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   28 45 10  ;PUSH Bytes
CALL            10 45 28   ;CALL function
                           #--- PUSHB_4   64 28 25 9 ;PUSH Bytes
CALL            9 25 28 64 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   13 12     ;PUSH Bytes
MIRP[min,black] cvt_12 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   8 13      ;PUSH Bytes
MIRP[min,black] cvt_13 8   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   36 12     ;PUSH Bytes
MIRP[min,black] cvt_12 36  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   31 13     ;PUSH Bytes
MIRP[min,black] cvt_13 31  ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   18 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   5 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   28 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   8 31      ;PUSH Bytes
IP              31         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_2   3 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E42': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   52 8      ;PUSH Bytes
MIRP[min,black] cvt_8 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 7      ;PUSH Bytes
MIRP[min,black] cvt_7 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 11     ;PUSH Bytes
MIRP[min,black] cvt_11 27  ;Move Indirect Relative Point
                           #--- PUSHB_3   47 27 10  ;PUSH Bytes
CALL            10 27 47   ;CALL function
                           #--- PUSHB_4   64 47 36 9 ;PUSH Bytes
CALL            9 36 47 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   10 12     ;PUSH Bytes
MIRP[min,black] cvt_12 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   15 13     ;PUSH Bytes
MIRP[min,black] cvt_13 15  ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   10 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   40 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_2   12 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   30 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   58 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_2   20 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_5   0 21 25 30 31 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              31 30 25 21 0 ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   33 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E43': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   27 8      ;PUSH Bytes
MIRP[min,black] cvt_8 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[min,black] cvt_7 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   54 9      ;PUSH Bytes
MIRP[min,black] cvt_9 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_5   64 5 0 179 4 ;PUSH Bytes
CALL            4 179 0 5 64 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] cvt_8 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 11     ;PUSH Bytes
MIRP[min,black] cvt_11 10  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   51 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 51 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   24 12     ;PUSH Bytes
MIRP[min,black] cvt_12 24  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   19 13     ;PUSH Bytes
MIRP[min,black] cvt_13 19  ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   4 10 57   ;PUSH Bytes
IP              57         ;Interpolate Point
IP              10         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_2   29 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   16 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   64 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_4   37 43 57 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 57 43 37 ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E44': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   35 8      ;PUSH Bytes
MIRP[min,black] cvt_8 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 7      ;PUSH Bytes
MIRP[min,black] cvt_7 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 41 10  ;PUSH Bytes
CALL            10 41 24   ;CALL function
                           #--- PUSHB_4   64 24 18 9 ;PUSH Bytes
CALL            9 18 24 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   27 13     ;PUSH Bytes
MIRP[min,black] cvt_13 27  ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   22 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   24 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E45': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 10     ;PUSH Bytes
MIRP[min,black] cvt_10 11  ;Move Indirect Relative Point
                           #--- PUSHB_3   5 11 10   ;PUSH Bytes
CALL            10 11 5    ;CALL function
                           #--- PUSHB_4   64 5 1 9  ;PUSH Bytes
CALL            9 1 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E46': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   46 8      ;PUSH Bytes
MIRP[min,black] cvt_8 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 7      ;PUSH Bytes
MIRP[min,black] cvt_7 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   35 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 35 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   18 35 10  ;PUSH Bytes
CALL            10 35 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_5   43 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 43 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   26 13     ;PUSH Bytes
MIRP[min,black] cvt_13 26  ;Move Indirect Relative Point
                           #--- PUSHB_4   15 26 49 8 ;PUSH Bytes
CALL            8 49 26 15 ;CALL function
                           #--- PUSHB_5   14 14 0 37 4 ;PUSH Bytes
CALL            4 37 0 14 14 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   49 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_4   18 23 29 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 29 23 18 ;Interpolate Point
                           #--- PUSHB_2   14 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   4 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   21 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_2   35 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E47': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   49 4 0    ;PUSH Bytes
CALL            0 4 49     ;CALL function
                           #--- PUSHB_2   27 10     ;PUSH Bytes
MIRP[min,black] cvt_10 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_4   31 49 27 8 ;PUSH Bytes
CALL            8 27 49 31 ;CALL function
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 0    ;PUSH Bytes
CALL            0 4 15     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 7      ;PUSH Bytes
MIRP[min,black] cvt_7 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   40 9      ;PUSH Bytes
MIRP[min,black] cvt_9 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 9      ;PUSH Bytes
MIRP[min,black] cvt_9 43   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_5   8 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   46 14     ;PUSH Bytes
MIRP[min,black] cvt_14 46  ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_5   0 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 0 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
DUP             51         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   24 14     ;PUSH Bytes
MIRP[min,black] cvt_14 24  ;Move Indirect Relative Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_5   12 30 32 34 40 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              40 34 32 30 12 ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_2   5 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_3   3 21 43   ;PUSH Bytes
IP              43         ;Interpolate Point
IP              21         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_5   10 18 24 46 51 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              51 46 24 18 10 ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   8 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E47.high': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   49 10     ;PUSH Bytes
MIRP[min,black] cvt_10 49  ;Move Indirect Relative Point
                           #--- PUSHB_4   31 49 27 8 ;PUSH Bytes
CALL            8 27 49 31 ;CALL function
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] cvt_8 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 7      ;PUSH Bytes
MIRP[min,black] cvt_7 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] cvt_8 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_5   8 14 0 32 4 ;PUSH Bytes
CALL            4 32 0 14 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   46 14     ;PUSH Bytes
MIRP[min,black] cvt_14 46  ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_5   0 14 0 31 4 ;PUSH Bytes
CALL            4 31 0 14 0 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
DUP             51         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   24 14     ;PUSH Bytes
MIRP[min,black] cvt_14 24  ;Move Indirect Relative Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_5   12 30 32 34 40 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              40 34 32 30 12 ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_2   5 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_4   3 21 49 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 49 21 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_2   12 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_6   15 18 24 46 10 51 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              51 10 46 24 18 15 ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   8 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E48': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 11 0 10 4 ;PUSH Bytes
CALL            4 10 0 11 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   0 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 0 ;CALL function
                           #--- PUSHB_5   0 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 0 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E48.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 11 0 9 4 ;PUSH Bytes
CALL            4 9 0 11 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   0 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 0 ;CALL function
                           #--- PUSHB_5   0 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 0 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E48.low_left': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   5 11 0 13 4 ;PUSH Bytes
CALL            4 13 0 11 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   3 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 3 ;CALL function
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   0 3 11 9  ;PUSH Bytes
CALL            9 11 3 0   ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E49': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MIRP[min,black] cvt_8 7    ;Move Indirect Relative Point
                           #--- PUSHB_5   24 11 0 21 4 ;PUSH Bytes
CALL            4 21 0 11 24 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 7      ;PUSH Bytes
MIRP[min,black] cvt_7 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   22 14     ;PUSH Bytes
MIRP[min,black] cvt_14 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   17 13     ;PUSH Bytes
MIRP[min,black] cvt_13 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   0 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 0 ;CALL function
                           #--- PUSHB_2   22 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   9 19      ;PUSH Bytes
IP              19         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E49.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   6 8       ;PUSH Bytes
MIRP[min,black] cvt_8 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 7      ;PUSH Bytes
MIRP[min,black] cvt_7 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   23 14     ;PUSH Bytes
MIRP[min,black] cvt_14 23  ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   15 14     ;PUSH Bytes
MIRP[min,black] cvt_14 15  ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   0 12 0 42 4 ;PUSH Bytes
CALL            4 42 0 12 0 ;CALL function
                           #--- PUSHB_2   27 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   13 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_4   10 15 17 25 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              25 17 15 10 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   36 6      ;PUSH Bytes
MIRP[min,black] cvt_6 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] cvt_8 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   25 3 10   ;PUSH Bytes
CALL            10 3 25    ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   33 13     ;PUSH Bytes
MIRP[min,black] cvt_13 33  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   27 13     ;PUSH Bytes
MIRP[min,black] cvt_13 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   22 13     ;PUSH Bytes
MIRP[min,black] cvt_13 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   12 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 12 ;CALL function
                           #--- PUSHB_3   9 12 10   ;PUSH Bytes
CALL            10 12 9    ;CALL function
                           #--- PUSHB_4   64 9 14 9 ;PUSH Bytes
CALL            9 14 9 64  ;CALL function
                           #--- PUSHB_2   38 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   3 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   22 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   7 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_4   0 9 27 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              41 27 9 0  ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4A.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   35 7      ;PUSH Bytes
MIRP[min,black] cvt_7 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] cvt_8 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   3 9       ;PUSH Bytes
MIRP[min,black] cvt_9 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   25 3 10   ;PUSH Bytes
CALL            10 3 25    ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   33 14     ;PUSH Bytes
MIRP[min,black] cvt_14 33  ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   27 14     ;PUSH Bytes
MIRP[min,black] cvt_14 27  ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   22 14     ;PUSH Bytes
MIRP[min,black] cvt_14 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   12 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 12 ;CALL function
                           #--- PUSHB_3   9 12 10   ;PUSH Bytes
CALL            10 12 9    ;CALL function
                           #--- PUSHB_4   64 9 14 9 ;PUSH Bytes
CALL            9 14 9 64  ;CALL function
                           #--- PUSHB_2   37 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   3 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   22 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   7 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_6   0 9 27 33 37 39 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              39 37 33 27 9 0 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   10 10 0 63 4 ;PUSH Bytes
CALL            4 63 0 10 10 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   9 10 10   ;PUSH Bytes
CALL            10 10 9    ;CALL function
                           #--- PUSHB_4   64 9 7 9  ;PUSH Bytes
CALL            9 7 9 64   ;CALL function
                           #--- PUSHB_3   10 9 10   ;PUSH Bytes
CALL            10 9 10    ;CALL function
                           #--- PUSHB_4   64 10 0 9 ;PUSH Bytes
CALL            9 0 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   2 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 2 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_5   7 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 7 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_3   2 7 10    ;PUSH Bytes
CALL            10 7 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_3   7 2 10    ;PUSH Bytes
CALL            10 2 7     ;CALL function
                           #--- PUSHB_4   64 7 9 9  ;PUSH Bytes
CALL            9 9 7 64   ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4B.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   10 10     ;PUSH Bytes
MIRP[min,black] cvt_10 10  ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   10 9 10   ;PUSH Bytes
CALL            10 9 10    ;CALL function
                           #--- PUSHB_4   64 10 0 9 ;PUSH Bytes
CALL            9 0 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_5   2 12 0 51 4 ;PUSH Bytes
CALL            4 51 0 12 2 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_5   8 12 0 33 4 ;PUSH Bytes
CALL            4 33 0 12 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_3   2 8 10    ;PUSH Bytes
CALL            10 8 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_3   8 2 10    ;PUSH Bytes
CALL            10 2 8     ;CALL function
                           #--- PUSHB_4   64 8 9 9  ;PUSH Bytes
CALL            9 9 8 64   ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 7      ;PUSH Bytes
MIRP[min,black] cvt_7 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_5   26 14 0 32 4 ;PUSH Bytes
CALL            4 32 0 14 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   9 13      ;PUSH Bytes
MIRP[min,black] cvt_13 9   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   0 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 0 ;CALL function
                           #--- PUSHB_2   31 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   7 19      ;PUSH Bytes
IP              19         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4C.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   26 7      ;PUSH Bytes
MIRP[min,black] cvt_7 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   24 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   6 14 0 62 4 ;PUSH Bytes
CALL            4 62 0 14 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   0 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 0 ;CALL function
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_3   3 4 15    ;PUSH Bytes
IP              15         ;Interpolate Point
IP              4          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 9       ;PUSH Bytes
MIRP[min,black] cvt_9 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   10 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   5 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 5 ;CALL function
                           #--- PUSHB_2   10 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4D.high': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] cvt_8 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 9       ;PUSH Bytes
MIRP[min,black] cvt_9 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   10 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   5 14 0 59 4 ;PUSH Bytes
CALL            4 59 0 14 5 ;CALL function
                           #--- PUSHB_2   10 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_3   9 10 14   ;PUSH Bytes
IP              14         ;Interpolate Point
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 9      ;PUSH Bytes
MIRP[min,black] cvt_9 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   23 10     ;PUSH Bytes
MIRP[min,black] cvt_10 23  ;Move Indirect Relative Point
                           #--- PUSHB_3   5 23 10   ;PUSH Bytes
CALL            10 23 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 10     ;PUSH Bytes
MIRP[min,black] cvt_10 28  ;Move Indirect Relative Point
                           #--- PUSHB_3   36 28 10  ;PUSH Bytes
CALL            10 28 36   ;CALL function
                           #--- PUSHB_4   0 36 33 9 ;PUSH Bytes
CALL            9 33 36 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   8 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 8 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_4   13 14 20 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 20 14 13 ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   25 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_5   14 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 14 ;CALL function
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   18 9      ;PUSH Bytes
MIRP[min,black] cvt_9 18   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 34 8 3 13 ;PUSH Bytes
CALL            13 3 8 34 28 ;CALL function
                           #--- PUSHB_2   28 9      ;PUSH Bytes
MIRP[min,black] cvt_9 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   22 38 8 3 13 ;PUSH Bytes
CALL            13 3 8 38 22 ;CALL function
                           #--- PUSHB_2   22 9      ;PUSH Bytes
MIRP[min,black] cvt_9 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   12 14 0 36 4 ;PUSH Bytes
CALL            4 36 0 14 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   32 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_5   25 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 25 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   6 14 0 32 4 ;PUSH Bytes
CALL            4 32 0 14 6 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   32 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_5   8 14 22 28 3 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              3 28 22 14 8 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   6 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_3   0 19 25   ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E50': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] cvt_8 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 9       ;PUSH Bytes
MIRP[min,black] cvt_9 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   12 12     ;PUSH Bytes
MIRP[min,black] cvt_12 12  ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
MIRP[min,black] cvt_12 6   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   17 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E51': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_5   3 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 3 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 8       ;PUSH Bytes
MIRP[min,black] cvt_8 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 9      ;PUSH Bytes
MIRP[min,black] cvt_9 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   34 13     ;PUSH Bytes
MIRP[min,black] cvt_13 34  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_5   11 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   40 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_4   13 19 31 3 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              3 31 19 13 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_3   9 25 26   ;PUSH Bytes
IP              26         ;Interpolate Point
IP              25         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_3   6 11 37   ;PUSH Bytes
IP              37         ;Interpolate Point
IP              11         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_4   0 16 22 28 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              28 22 16 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E52': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   32 9      ;PUSH Bytes
MIRP[min,black] cvt_9 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 4 0    ;PUSH Bytes
CALL            0 4 26     ;CALL function
                           #--- PUSHB_5   3 56 19 26 13 ;PUSH Bytes
CALL            13 26 19 56 3 ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] cvt_8 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   61 50 19 26 13 ;PUSH Bytes
CALL            13 26 19 50 61 ;CALL function
                           #--- PUSHB_2   61 7      ;PUSH Bytes
MIRP[min,black] cvt_7 61   ;Move Indirect Relative Point
                           #--- PUSHB_5   8 45 19 26 13 ;PUSH Bytes
CALL            13 26 19 45 8 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] cvt_8 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   45 8 10   ;PUSH Bytes
CALL            10 8 45    ;CALL function
                           #--- PUSHB_4   64 45 43 9 ;PUSH Bytes
CALL            9 43 45 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   29 12     ;PUSH Bytes
MIRP[min,black] cvt_12 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   48 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 48 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   0 13      ;PUSH Bytes
MIRP[min,black] cvt_13 0   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   14 12     ;PUSH Bytes
MIRP[min,black] cvt_12 14  ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   48 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_3   45 8 50   ;PUSH Bytes
IP              50         ;Interpolate Point
IP              8          ;Interpolate Point
IP              45         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_3   10 12 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              12         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_3   14 0 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              0          ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   5 48      ;PUSH Bytes
IP              48         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   8 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   10 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E53': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] cvt_8 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 7      ;PUSH Bytes
MIRP[min,black] cvt_7 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   8 10      ;PUSH Bytes
MIRP[min,black] cvt_10 8   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   34 12     ;PUSH Bytes
MIRP[min,black] cvt_12 34  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   44 14     ;PUSH Bytes
MIRP[min,black] cvt_14 44  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   41 13     ;PUSH Bytes
MIRP[min,black] cvt_13 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   15 12     ;PUSH Bytes
MIRP[min,black] cvt_12 15  ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   50 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_5   8 28 30 39 0 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              0 39 30 28 8 ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_4   19 12 20 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 20 12 19 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   41 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_2   30 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_5   5 22 15 27 34 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              34 27 15 22 5 ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E54': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   29 10     ;PUSH Bytes
MIRP[min,black] cvt_10 29  ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 0    ;PUSH Bytes
CALL            0 4 15     ;CALL function
                           #--- PUSHB_5   67 44 56 15 13 ;PUSH Bytes
CALL            13 15 56 44 67 ;CALL function
                           #--- PUSHB_2   67 7      ;PUSH Bytes
MIRP[min,black] cvt_7 67   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   25 12     ;PUSH Bytes
MIRP[min,black] cvt_12 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_5   58 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 58 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   47 13     ;PUSH Bytes
MIRP[min,black] cvt_13 47  ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_5   17 14 0 32 4 ;PUSH Bytes
CALL            4 32 0 14 17 ;CALL function
                           #--- PUSHB_2   15 14     ;PUSH Bytes
MIRP[min,black] cvt_14 15  ;Move Indirect Relative Point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   41 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   22 3      ;PUSH Bytes
IP              3          ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_2   34 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_5   21 11 44 31 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              50 31 44 11 21 ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_3   52 53 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              53         ;Interpolate Point
IP              52         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   0 55      ;PUSH Bytes
IP              55         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_7   25 6 41 47 52 53 61 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              61 53 52 47 41 6 25 ;Interpolate Point
                           #--- PUSHB_2   15 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   11 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E55': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   57 1 0    ;PUSH Bytes
CALL            0 1 57     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   33 10     ;PUSH Bytes
MIRP[min,black] cvt_10 33  ;Move Indirect Relative Point
                           #--- PUSHB_3   18 4 0    ;PUSH Bytes
CALL            0 4 18     ;CALL function
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_2   72 7      ;PUSH Bytes
MIRP[min,black] cvt_7 72   ;Move Indirect Relative Point
                           #--- PUSHB_5   40 68 52 8 13 ;PUSH Bytes
CALL            13 8 52 68 40 ;CALL function
                           #--- PUSHB_2   40 7      ;PUSH Bytes
MIRP[min,black] cvt_7 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   29 12     ;PUSH Bytes
MIRP[min,black] cvt_12 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   61 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 61 ;CALL function
                           #--- PUSHB_4   75 61 38 8 ;PUSH Bytes
CALL            8 38 61 75 ;CALL function
                           #--- PUSHB_5   5 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   75 14 0 39 4 ;PUSH Bytes
CALL            4 39 0 14 75 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_5   11 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   66 11     ;PUSH Bytes
CALL            11 66      ;CALL function
                           #--- PUSHB_2   43 13     ;PUSH Bytes
MIRP[min,black] cvt_13 43  ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   20 14 0 33 4 ;PUSH Bytes
CALL            4 33 0 14 20 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
DUP             17         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   18 14     ;PUSH Bytes
MIRP[min,black] cvt_14 18  ;Move Indirect Relative Point
                           #--- PUSHB_2   81 1      ;PUSH Bytes
CALL            1 81       ;CALL function
                           #--- PUSHB_2   5 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   27 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_2   61 75     ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_4   8 33 72 78 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              78 72 33 8 ;Interpolate Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
                           #--- PUSHB_2   25 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_4   40 46 63 68 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              68 63 46 40 ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   48 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   51 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
                           #--- PUSHB_7   29 0 38 43 48 49 63 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              63 49 48 43 38 0 29 ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
                           #--- PUSHB_6   5 11 3 25 13 78 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              78 13 25 3 11 5 ;Interpolate Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   17 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E56': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   33 9      ;PUSH Bytes
MIRP[min,black] cvt_9 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 7      ;PUSH Bytes
MIRP[min,black] cvt_7 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 9      ;PUSH Bytes
MIRP[min,black] cvt_9 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 7       ;PUSH Bytes
MIRP[min,black] cvt_7 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   9 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 9 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
DUP             22         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   44 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 44 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   28 13     ;PUSH Bytes
MIRP[min,black] cvt_13 28  ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   16 12     ;PUSH Bytes
MIRP[min,black] cvt_12 16  ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   0 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_2   9 44      ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_4   25 41 47 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 47 41 25 ;Interpolate Point
                           #--- PUSHB_2   36 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   13 19 33 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 33 19 13 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_5   16 28 22 36 47 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              47 36 22 28 16 ;Interpolate Point
                           #--- PUSHB_2   39 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   41 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_3   9 0 11    ;PUSH Bytes
IP              11         ;Interpolate Point
IP              0          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E57': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   55 8      ;PUSH Bytes
MIRP[min,black] cvt_8 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 7      ;PUSH Bytes
MIRP[min,black] cvt_7 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   39 10     ;PUSH Bytes
MIRP[min,black] cvt_10 39  ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   22 12     ;PUSH Bytes
MIRP[min,black] cvt_12 22  ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   30 13     ;PUSH Bytes
MIRP[min,black] cvt_13 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   17 14     ;PUSH Bytes
MIRP[min,black] cvt_14 17  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   47 12     ;PUSH Bytes
MIRP[min,black] cvt_12 47  ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_5   2 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 2 ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   17 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_6   27 33 39 52 55 61 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              61 55 52 39 33 27 ;Interpolate Point
                           #--- PUSHB_2   30 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   8 43      ;PUSH Bytes
IP              43         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   6 51      ;PUSH Bytes
IP              51         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   2 49      ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_2   30 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_2   19 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_6   2 11 16 22 36 47 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              47 36 22 16 11 2 ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   41 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              41         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E58': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_5   24 10 0 77 4 ;PUSH Bytes
CALL            4 77 0 10 24 ;CALL function
                           #--- PUSHB_3   6 4 0     ;PUSH Bytes
CALL            0 4 6      ;CALL function
                           #--- PUSHB_5   40 20 44 6 13 ;PUSH Bytes
CALL            13 6 44 20 40 ;CALL function
                           #--- PUSHB_5   40 11 0 19 4 ;PUSH Bytes
CALL            4 19 0 11 40 ;CALL function
                           #--- PUSHB_5   61 32 44 6 13 ;PUSH Bytes
CALL            13 6 44 32 61 ;CALL function
                           #--- PUSHB_2   61 7      ;PUSH Bytes
MIRP[min,black] cvt_7 61   ;Move Indirect Relative Point
                           #--- PUSHB_5   50 13 44 6 13 ;PUSH Bytes
CALL            13 6 44 13 50 ;CALL function
                           #--- PUSHB_5   50 11 0 20 4 ;PUSH Bytes
CALL            4 20 0 11 50 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
DUP             10         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   0 11      ;PUSH Bytes
MIRP[min,black] cvt_11 0   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_5   16 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 16 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   53 13     ;PUSH Bytes
MIRP[min,black] cvt_13 53  ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   8 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 8 ;CALL function
                           #--- PUSHB_4   34 8 3 8  ;PUSH Bytes
CALL            8 3 8 34   ;CALL function
                           #--- PUSHB_5   58 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 58 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 34 ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   29 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_6   13 22 40 42 44 50 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              50 44 42 40 22 13 ;Interpolate Point
                           #--- PUSHB_2   58 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_6   10 24 0 32 36 26 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              26 36 32 0 24 10 ;Interpolate Point
                           #--- PUSHB_2   8 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_7   18 22 29 34 53 55 58 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              58 55 53 34 29 22 18 ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_2   6 50      ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   5 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E59': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_5   69 9 0 34 4 ;PUSH Bytes
CALL            4 34 0 9 69 ;CALL function
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_5   25 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 25 ;CALL function
                           #--- PUSHB_3   8 4 0     ;PUSH Bytes
CALL            0 4 8      ;CALL function
                           #--- PUSHB_5   75 42 48 8 13 ;PUSH Bytes
CALL            13 8 48 42 75 ;CALL function
                           #--- PUSHB_2   75 7      ;PUSH Bytes
MIRP[min,black] cvt_7 75   ;Move Indirect Relative Point
                           #--- PUSHB_5   59 31 48 8 13 ;PUSH Bytes
CALL            13 8 48 31 59 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   59 10     ;PUSH Bytes
MIRP[min,black] cvt_10 59  ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_1   0         ;PUSH Bytes
DUP             0          ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   13 11     ;PUSH Bytes
MIRP[min,black] cvt_11 13  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_2   34 12     ;PUSH Bytes
MIRP[min,black] cvt_12 34  ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   66 14     ;PUSH Bytes
MIRP[min,black] cvt_14 66  ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   45 13     ;PUSH Bytes
MIRP[min,black] cvt_13 45  ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   10 14 0 32 4 ;PUSH Bytes
CALL            4 32 0 14 10 ;CALL function
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_2   66 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_4   31 37 48 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              59 48 37 31 ;Interpolate Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
                           #--- PUSHB_2   29 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_6   7 13 18 25 26 63 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              63 26 25 18 13 7 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   75 69     ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_3   39 45 37  ;PUSH Bytes
IP              37         ;Interpolate Point
IP              45         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   22 29 34 55 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              55 34 29 22 ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_2   8 59      ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   5 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E5A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_3   53 3 0    ;PUSH Bytes
CALL            0 3 53     ;CALL function
                           #--- PUSHB_2   37 48     ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_5   12 11 0 20 4 ;PUSH Bytes
CALL            4 20 0 11 12 ;CALL function
                           #--- PUSHB_3   53 3 0    ;PUSH Bytes
CALL            0 3 53     ;CALL function
                           #--- PUSHB_2   65 7      ;PUSH Bytes
MIRP[min,black] cvt_7 65   ;Move Indirect Relative Point
                           #--- PUSHB_5   60 32 20 53 13 ;PUSH Bytes
CALL            13 53 20 32 60 ;CALL function
                           #--- PUSHB_2   60 11     ;PUSH Bytes
MIRP[min,black] cvt_11 60  ;Move Indirect Relative Point
                           #--- PUSHB_5   42 10 0 77 4 ;PUSH Bytes
CALL            4 77 0 10 42 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_5   57 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 57 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   40 13     ;PUSH Bytes
MIRP[min,black] cvt_13 40  ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   16 12     ;PUSH Bytes
MIRP[min,black] cvt_12 16  ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
MIRP[min,black] cvt_12 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   62 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_2   32 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_2   20 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_4   22 23 30 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 30 23 22 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_4   4 19 48 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 48 19 4 ;Interpolate Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   3 53      ;PUSH Bytes
IP              53         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_3   16 22 23  ;PUSH Bytes
IP              23         ;Interpolate Point
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_2   29 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_6   35 40 45 51 57 62 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              62 57 51 45 40 35 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E5B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   55 2 0    ;PUSH Bytes
CALL            0 2 55     ;CALL function
                           #--- PUSHB_2   33 9      ;PUSH Bytes
MIRP[min,black] cvt_9 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   62 9      ;PUSH Bytes
MIRP[min,black] cvt_9 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   80 8      ;PUSH Bytes
MIRP[min,black] cvt_8 80   ;Move Indirect Relative Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SRP0            80         ;Set Reference Point 0
                           #--- PUSHB_1   91        ;PUSH Bytes
DUP             91         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   39 11     ;PUSH Bytes
MIRP[min,black] cvt_11 39  ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   94        ;PUSH Bytes
SHP[rp1]        94         ;SHift Point using reference point
                           #--- PUSHB_2   6 8       ;PUSH Bytes
MIRP[min,black] cvt_8 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   97        ;PUSH Bytes
MDAP[rnd]       97         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_5   59 12 0 23 4 ;PUSH Bytes
CALL            4 23 0 12 59 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_5   88 14 0 34 4 ;PUSH Bytes
CALL            4 34 0 14 88 ;CALL function
                           #--- PUSHB_1   88        ;PUSH Bytes
SRP0            88         ;Set Reference Point 0
                           #--- PUSHB_2   93 1      ;PUSH Bytes
CALL            1 93       ;CALL function
                           #--- PUSHB_2   48 13     ;PUSH Bytes
MIRP[min,black] cvt_13 48  ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_5   36 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 36 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_5   21 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_5   10 14 0 59 4 ;PUSH Bytes
CALL            4 59 0 14 10 ;CALL function
                           #--- PUSHB_2   98 1      ;PUSH Bytes
CALL            1 98       ;CALL function
                           #--- PUSHB_2   93 88     ;PUSH Bytes
SRP1            88         ;Set Reference Point 1
SRP2            93         ;Set Reference Point 2
                           #--- PUSHB_5   27 45 55 62 33 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              33 62 55 45 27 ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_2   39 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_2   22 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_3   23 66 67  ;PUSH Bytes
IP              67         ;Interpolate Point
IP              66         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   68        ;PUSH Bytes
IP              68         ;Interpolate Point
                           #--- PUSHB_1   84        ;PUSH Bytes
SRP2            84         ;Set Reference Point 2
                           #--- PUSHB_3   16 3 69   ;PUSH Bytes
IP              69         ;Interpolate Point
IP              3          ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   62 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_2   22 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   21 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_2   91 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            91         ;Set Reference Point 2
                           #--- PUSHB_2   16 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
                           #--- PUSHB_2   20 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- NPUSHB    13 2 3 10 23 30 42 48 59 68 71 73 88 93 ;PUSH N Bytes
                           #--- DEPTH     #13       ;DEPTH of the stack
SLOOP           13         ;Set LOOP variable
IP              93 88 73 71 68 59 48 42 30 23 10 3 2 ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   55 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_4   53 69 72 75 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              75 72 69 53 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_3   66 67 70  ;PUSH Bytes
IP              70         ;Interpolate Point
IP              67         ;Interpolate Point
IP              66         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E75': """

""",

    'uni25CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   122 1 0   ;PUSH Bytes
CALL            0 1 122    ;CALL function
                           #--- PUSHB_2   116 10    ;PUSH Bytes
MIRP[min,black] cvt_10 116 ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
DUP             30         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   24 10     ;PUSH Bytes
MIRP[min,black] cvt_10 24  ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
DUP             53         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   48 10     ;PUSH Bytes
MIRP[min,black] cvt_10 48  ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp1]        68         ;SHift Point using reference point
                           #--- PUSHB_2   6 10      ;PUSH Bytes
MIRP[min,black] cvt_10 6   ;Move Indirect Relative Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
                           #--- PUSHB_3   86 2 0    ;PUSH Bytes
CALL            0 2 86     ;CALL function
                           #--- PUSHB_2   80 10     ;PUSH Bytes
MIRP[min,black] cvt_10 80  ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
DUP             18         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   12 10     ;PUSH Bytes
MIRP[min,black] cvt_10 12  ;Move Indirect Relative Point
                           #--- PUSHB_1   134       ;PUSH Bytes
DUP             134        ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   128 10    ;PUSH Bytes
MIRP[min,black] cvt_10 128 ;Move Indirect Relative Point
                           #--- PUSHB_5   42 36 122 128 13 ;PUSH Bytes
CALL            13 128 122 36 42 ;CALL function
                           #--- PUSHB_2   42 10     ;PUSH Bytes
MIRP[min,black] cvt_10 42  ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
DUP             57         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   62 10     ;PUSH Bytes
MIRP[min,black] cvt_10 62  ;Move Indirect Relative Point
                           #--- PUSHB_5   92 98 122 128 13 ;PUSH Bytes
CALL            13 128 122 98 92 ;CALL function
                           #--- PUSHB_2   92 10     ;PUSH Bytes
MIRP[min,black] cvt_10 92  ;Move Indirect Relative Point
                           #--- PUSHB_1   92        ;PUSH Bytes
SRP0            92         ;Set Reference Point 0
                           #--- PUSHB_1   104       ;PUSH Bytes
DUP             104        ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_2   110 10    ;PUSH Bytes
MIRP[min,black] cvt_10 110 ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   140       ;PUSH Bytes
MDAP[rnd]       140        ;Move Direct Absolute Point
                           #--- PUSHB_1   113       ;PUSH Bytes
MDRP[rp0,rnd,white] 113        ;Move Direct Relative Point
                           #--- PUSHB_5   107 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 107 ;CALL function
                           #--- PUSHB_1   107       ;PUSH Bytes
SRP0            107        ;Set Reference Point 0
                           #--- PUSHB_1   39        ;PUSH Bytes
DUP             39         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   45 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 45 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_5   39 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 39 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_5   9 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   107       ;PUSH Bytes
SRP0            107        ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   27 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 27 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
DUP             21         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   15 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   125 1     ;PUSH Bytes
CALL            1 125      ;CALL function
                           #--- PUSHB_1   137       ;PUSH Bytes
SHP[rp2]        137        ;SHift Point using reference point
                           #--- PUSHB_5   119 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 119 ;CALL function
                           #--- PUSHB_1   131       ;PUSH Bytes
SHP[rp2]        131        ;SHift Point using reference point
                           #--- PUSHB_1   119       ;PUSH Bytes
SRP0            119        ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_5   51 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 51 ;CALL function
                           #--- PUSHB_1   89        ;PUSH Bytes
DUP             89         ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   83 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 83 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
                           #--- PUSHB_5   71 14 0 28 4 ;PUSH Bytes
CALL            4 28 0 14 71 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_1   101       ;PUSH Bytes
DUP             101        ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;Move Direct Relative Point
SRP1            &_DUP_2    ;Set Reference Point 1
                           #--- PUSHB_5   95 14 0 27 4 ;PUSH Bytes
CALL            4 27 0 14 95 ;CALL function
                           #--- PUSHB_2   141 1     ;PUSH Bytes
CALL            1 141      ;CALL function
                           #--- PUSHB_2   45 113    ;PUSH Bytes
SRP1            113        ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   104 110   ;PUSH Bytes
IP              110        ;Interpolate Point
IP              104        ;Interpolate Point
                           #--- PUSHB_2   107 9     ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            107        ;Set Reference Point 2
                           #--- PUSHB_2   36 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   27 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_4   18 12 24 30 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              30 24 12 18 ;Interpolate Point
                           #--- PUSHB_2   119 125   ;PUSH Bytes
SRP1            125        ;Set Reference Point 1
SRP2            119        ;Set Reference Point 2
                           #--- PUSHB_2   128 134   ;PUSH Bytes
IP              134        ;Interpolate Point
IP              128        ;Interpolate Point
                           #--- PUSHB_2   83 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            83         ;Set Reference Point 2
                           #--- PUSHB_4   53 48 80 86 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              86 80 48 53 ;Interpolate Point
                           #--- PUSHB_2   71 101    ;PUSH Bytes
SRP1            101        ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_6   57 62 68 74 92 98 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              98 92 74 68 62 57 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 122    ;PUSH Bytes
SRP1            122        ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   119 125   ;PUSH Bytes
IP              125        ;Interpolate Point
IP              119        ;Interpolate Point
                           #--- PUSHB_2   116 53    ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            116        ;Set Reference Point 2
                           #--- PUSHB_3   33 51 27  ;PUSH Bytes
IP              27         ;Interpolate Point
IP              51         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_2   36 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   39 45 60 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 60 45 39 ;Interpolate Point
                           #--- PUSHB_2   92 110    ;PUSH Bytes
SRP1            110        ;Set Reference Point 1
SRP2            92         ;Set Reference Point 2
                           #--- PUSHB_4   95 101 107 113 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              113 107 101 95 ;Interpolate Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   71 77     ;PUSH Bytes
IP              77         ;Interpolate Point
IP              71         ;Interpolate Point
                           #--- PUSHB_2   134 18    ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            134        ;Set Reference Point 2
                           #--- PUSHB_2   83 89     ;PUSH Bytes
IP              89         ;Interpolate Point
IP              83         ;Interpolate Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
                           #--- PUSHB_2   21 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   131 137   ;PUSH Bytes
IP              137        ;Interpolate Point
IP              131        ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF700': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   5 26      ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   10 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 10 ;CALL function
                           #--- PUSHB_2   0 21      ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_5   1 11 0 12 4 ;PUSH Bytes
CALL            4 12 0 11 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
MIRP[min,black] cvt_19 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   13 19     ;PUSH Bytes
MIRP[min,black] cvt_19 13  ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   24 19     ;PUSH Bytes
MIRP[min,black] cvt_19 24  ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF71E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 9       ;PUSH Bytes
MIRP[min,black] cvt_9 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   10 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   5 14 0 35 4 ;PUSH Bytes
CALL            4 35 0 14 5 ;CALL function
                           #--- PUSHB_2   10 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'v': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_4   1 15 18 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        29 18 15 1 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'visiblespace': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   7 9 0 33 4 ;PUSH Bytes
CALL            4 33 0 9 7 ;CALL function
                           #--- PUSHB_3   7 1 10    ;PUSH Bytes
CALL            10 1 7     ;CALL function
                           #--- PUSHB_4   64 7 12 9 ;PUSH Bytes
CALL            9 12 7 64  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   4 14 0 31 4 ;PUSH Bytes
CALL            4 31 0 14 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   0 14 0 30 4 ;PUSH Bytes
CALL            4 30 0 14 0 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'w': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   0 27      ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   1 16 26 29 42 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        42 29 26 16 1 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   23 7      ;PUSH Bytes
SDPVTL[orthog]  7 23       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[no-rnd]    23         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[grey]      7          ;Move Direct Relative Point
                           #--- PUSHB_2   33 22     ;PUSH Bytes
MIRP[rp0,min,black] cvt_22 33  ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[grey]      35         ;Move Direct Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_4   22 23 7 19 ;PUSH Bytes
CALL            19 7 23 22 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_4   34 33 35 19 ;PUSH Bytes
CALL            19 35 33 34 ;CALL function
                           #--- PUSHB_3   34 33 35  ;PUSH Bytes
DUP             35         ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 33 ;ROLL the top three stack elements
DUP             &_ROLL_1   ;DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP_1 &_SWAP_2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL_3   ;Set Reference Point 1
SRP2            &_ROLL_3   ;Set Reference Point 2
IP              34         ;Interpolate Point
                           #--- PUSHB_3   22 23 7   ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   7 22 23 33 34 35 ;PUSH Bytes
MDAP[no-rnd]    35         ;Move Direct Absolute Point
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   7 22 23 33 34 35 ;PUSH Bytes
MDAP[no-rnd]    35         ;Move Direct Absolute Point
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   21 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'x': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   21 34     ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   50 2 0    ;PUSH Bytes
CALL            0 2 50     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 12 52   ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_2   0 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'y': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 31 34  ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   14 7      ;PUSH Bytes
MIRP[min,black] cvt_7 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 9       ;PUSH Bytes
MIRP[min,black] cvt_9 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 44 10   ;PUSH Bytes
CALL            10 44 6    ;CALL function
                           #--- PUSHB_4   0 6 50 9  ;PUSH Bytes
CALL            9 50 6 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_5   0 12 0 41 4 ;PUSH Bytes
CALL            4 41 0 12 0 ;CALL function
                           #--- PUSHB_3   0 47 10   ;PUSH Bytes
CALL            10 47 0    ;CALL function
                           #--- PUSHB_4   64 0 19 9 ;PUSH Bytes
CALL            9 19 0 64  ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   0 47      ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   14 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_5   22 25 28 37 39 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              39 37 28 25 22 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   29 4 0    ;PUSH Bytes
CALL            0 4 29     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 44 47  ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   18 19 12 29 13 ;PUSH Bytes
CALL            13 29 12 19 18 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   18 9      ;PUSH Bytes
MIRP[min,black] cvt_9 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_5   23 24 12 29 13 ;PUSH Bytes
CALL            13 29 12 24 23 ;CALL function
                           #--- PUSHB_2   38 50     ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   23 9      ;PUSH Bytes
MIRP[min,black] cvt_9 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   7 16      ;PUSH Bytes
MIRP[min,black] cvt_16 7   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 16 10   ;PUSH Bytes
CALL            10 16 7    ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_3   16 7 10   ;PUSH Bytes
CALL            10 7 16    ;CALL function
                           #--- PUSHB_4   64 16 18 9 ;PUSH Bytes
CALL            9 18 16 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_4   64 16 12 9 ;PUSH Bytes
CALL            9 12 16 64 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   7 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_4   30 31 36 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 36 31 30 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'z': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] cvt_6 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 10   ;PUSH Bytes
CALL            10 2 12    ;CALL function
                           #--- PUSHB_4   64 12 18 9 ;PUSH Bytes
CALL            9 18 12 64 ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] cvt_6 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 10 10   ;PUSH Bytes
CALL            10 10 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   7 13 0 63 4 ;PUSH Bytes
CALL            4 63 0 13 7 ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   7 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zero': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   14 5 0 179 4 ;PUSH Bytes
CALL            4 179 0 5 14 ;CALL function
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   24 18     ;PUSH Bytes
MIRP[min,black] cvt_18 24  ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   3 18      ;PUSH Bytes
MIRP[min,black] cvt_18 3   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   17 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   5 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zerooldstyle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_5   35 5 0 179 4 ;PUSH Bytes
CALL            4 179 0 5 35 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   31 18     ;PUSH Bytes
MIRP[min,black] cvt_18 31  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   0 18      ;PUSH Bytes
MIRP[min,black] cvt_18 0   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   17 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   13 5      ;PUSH Bytes
IP              5          ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   9 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zerowidthspace': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 4 0    ;PUSH Bytes
CALL            0 4 29     ;CALL function
                           #--- PUSHB_2   40 9      ;PUSH Bytes
MIRP[min,black] cvt_9 40   ;Move Indirect Relative Point
                           #--- PUSHB_5   6 25 34 29 13 ;PUSH Bytes
CALL            13 29 34 25 6 ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   25 6 10   ;PUSH Bytes
CALL            10 6 25    ;CALL function
                           #--- PUSHB_4   64 25 1 9 ;PUSH Bytes
CALL            9 1 25 64  ;CALL function
                           #--- PUSHB_5   12 20 34 29 13 ;PUSH Bytes
CALL            13 29 34 20 12 ;CALL function
                           #--- PUSHB_5   12 5 0 180 4 ;PUSH Bytes
CALL            4 180 0 5 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_5   42 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   23 12     ;PUSH Bytes
MIRP[min,black] cvt_12 23  ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   17 13 0 40 4 ;PUSH Bytes
CALL            4 40 0 13 17 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_5   31 14 0 29 4 ;PUSH Bytes
CALL            4 29 0 14 31 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   23 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   28 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_6   12 6 25 34 39 45 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              45 39 34 25 6 12 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   0 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_6   9 17 31 37 42 48 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              48 42 37 31 17 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

}
